<?php

$messages = array(
'addonPlanName' => 'Nome del piano del componente aggiuntivo',
'adminInfoSection' => 'Informazione per l\'amministratore',
'adminPlanPermissionsTab' => 'Strumenti amministrativi',
'adminPlanPermissionsTabDescription' => 'Nella sezione Strumenti & Impostazioni, seleziona le voci disponibili all\'amministratore in visualizzazione Personalizzata.',
'applicationsTab' => 'Applicazioni',
'applicationsTabDescription' => 'Seleziona le applicazioni che dovrebbero essere disponibili nel piano. È possibile scegliere di fornire tutte le applicazioni disponibili dal Catalogo di Applicazioni, oltre a quelle che hai caricato nel server oppure selezionare le applicazioni manualmente. Se desideri fornire tutte le applicazioni disponibili, allora non devi fare niente in questa scheda, semplicemente vai alla scheda Permessi e seleziona l\'opzione Accesso al Catalogo di Applicazioni. Se desideri selezionare le applicazioni manualmente, puoi farlo in questa scheda.',
'applicationsTabDescription-addon' => 'Seleziona le applicazioni che devono essere disponibili nel componente aggiuntivo.',
'applicationsTabDescription-subscription' => 'Seleziona le applicazioni che dovrebbero essere disponibili nell\'abbonamento. È possibile scegliere di fornire tutte le applicazioni disponibili dal Catalogo di Applicazioni, oltre a quelle che hai caricato nel server oppure selezionare le applicazioni manualmente. Se desideri fornire tutte le applicazioni disponibili, allora non devi fare niente in questa scheda, semplicemente vai alla scheda Permessi e seleziona l\'opzione Accesso al Catalogo di Applicazioni. Se desideri selezionare le applicazioni manualmente, puoi farlo in questa scheda.',
'conflictPermissions' => "Impossibile garantire i seguenti permessi non sono compatibili con il piano rivenditore: %%permissions%%.",
'descriptionInPanel' => 'Descrizione',
'dnsTab' => 'DNS',
'dnsTabDescription' => 'Indicare i parametri del servizio DNS fornito nel piano.',
'duplicateName' => 'Esiste già un piano con questo nome.',
'extrasTab' => 'Servizi aggiuntivi',
'extrasTabDescription' => 'Seleziona i servizi che dovrebbero essere compresi nel piano oltre all\'hosting web, DNS e servizi di posta.',
'hostingParametersTab' => 'Parametri di hosting',
'hostingPermissionsTab' => 'Strumenti di hosting',
'hostingPermissionsTabDescription' => 'Seleziona gli strumenti di hosting web e le impostazioni disponibili all\'amministratore in visualizzazione Personalizzata.',
'hostingTab' => 'Parametri di hosting',
'hostingTabDescription' => 'Indica i parametri del servizio di hosting forniti nel piano. Si noti bene che le impostazioni di hosting specificate nel piano del componente aggiuntivo non sono applicate agli abbonamenti a cui sono concessi i permessi di "Gestione delle impostazioni di hosting" sia per il piano di servizio sia quello del componente aggiuntivo.',
'ipTab' => 'Indirizzi IP',
'ipTabDescription' => 'Indicare i parametri delle risorse IP fornite nel piano.',
'longDescription' => 'La descrizione specificata è troppo lunga.',
'longTaskWarning' => "Hai %%subscriptionsCount%% abbonamenti in questo piano. Si noti bene che l'attività di sincronizzazione potrebbe richiedere molto tempo e sarà eseguita in un secondo piano.",
'mailTab' => 'Posta',
'mailTabDescription' => 'Indicare i parametri del servizio di posta fornito nel piano.',
'miscTab' => 'Registri & Statistiche',
'miscTabAdminPlanDescription' => 'Specifica come devono essere archiviati i registri e le statistiche degli spazi web.',
'miscTabDescription' => 'Specificare come le statistiche e i registri degli abbonamenti del piano dovrebbero essere conservati. Si noti che queste impostazioni non vengono sincronizzate negli abbonamenti.',
'performanceTab' => 'Performance',
'performanceTabDescription' => 'Indica i parametri di sistema che incidono sulla performance di tutti i servizi forniti nel piano.',
'permissionsTab' => 'Permessi',
'phpSettingsPhpVersion' => "La tua corrente versione PHP è %%version%%.",
'phpSettingsTab' => 'Impostazioni PHP',
'phpSettingsTabAdminPlanDescription' => 'In questa sezione è possibile specificare le impostazioni PHP per spazio web che sovrascriveranno le impostazioni definite dal file php.ini di tutto il server. Quando un parametro viene impostato al valore predefinito, PHP usa il valore del parametro dalla configurazione PHP del server.',
'phpSettingsTabDescription' => 'In questa sezione è possibile indicare le impostazioni PHP specifiche di ogni abbonamento che sovrascrivono le impostazioni definite dal file php.ini a livello del server. Potrebbe essere utile, per esempio, quando si desidera limitare l\'utilizzo delle risorse di sistema dagli script PHP dei clienti. I clienti (se hanno tale diritto) possono sovrascrivere la configurazione PHP per la configurazione del proprio dominio. Quando un parametro viene impostato al valore predefinito, PHP usa il valore del parametro dalla configurazione PHP del server. I seguenti segnaposti sono supportati: {DOCROOT} e {WEBSPACEROOT}, che fanno riferimento alla directory radice dei documenti di un dominio e alla directory radice di uno spazio web a cui viene attribuita la configurazione PHP personalizzata e {TMP}, che fa riferimento alla directory che memorizza i file temporanei.',
'phpSettingsTabDescriptionAddon' => 'In questa sezione è possibile specificare le impostazioni PHP per ogni abbonamento che sovrascrivono le impostazioni definite dal piano di servizio principale. Potrebbe risultare utile, per esempio, quando si desidera rimuovere alcune limitazioni PHP impostate nel piano di servizio principale. Quando un parametro viene impostato al valore predefinito, PHP usa il valore del parametro dalla configurazione PHP del piano di servizio. I seguenti segnaposti sono supportati: {DOCROOT} e {WEBSPACEROOT}, che fanno riferimento alla directory radice dei documenti di un dominio e alla directory radice di uno spazio web a cui viene attribuita la configurazione PHP personalizzata e {TMP}, che fa riferimento alla directory che memorizza i file temporanei.',
'planSyncAdminWarning' => "Impossibile applicare modifiche agli spazi web perché Plesk non fornisce alcun servizio o risorsa coinvolti da tali modifiche. Il motivo: %%reason%%",
'planSyncResellerWarning' => 'Alcuni rivenditori non erano sincronizzati con il piano. Sono stati contrassegnati come \'Non sincronizzati\' nell\'elenco di rivenditori. Per riprovare la sincronizzazione, accedi alla pagina informativa del rivenditore e fai clic sul pulsante Sincronizza.',
'planSyncSubsriptionWarning' => 'Alcuni abbonamenti non erano sincronizzati con il piano. Sono stati contrassegnati come \'Non sincronizzati\' nell\'elenco di abbonamenti. Per riprovare la sincronizzazione, accedi alla pagina informativa dell\'abbonamento e fai clic sul pulsante Sincronizza.',
'resellerPlanName' => 'Nome del piano del rivenditore',
'resourcesTab' => 'Risorse',
'resourcesTabDescription' => 'Definisci le risorse fornite con il piano e le norme sull\'utilizzo delle risorse.',
'secureSettingsDescription' => "Per rendere più sicuro l'hosting fornito, %%link%%. Tieni presente che alcuni permessi, se sono stati concessi, consentono agli abbonati di modificare queste impostazioni. %%helpLink%%.",
'secureSettingsHelpLink' => 'Informazioni sulle impostazioni di hosting protetto',
'secureSettingsLink' => 'applica la preimpostazione per una configurazione protetta',
'servicePlanName' => 'Nome del piano di servizio',
'servicePropertiesTab' => "Proprietà %%serviceName%%",
'servicePropertiesTabDescription' => "Qui è possibile specificare le proprietà del servizio %%serviceName%% assegnate al piano di servizio.",
'servicesTab' => 'Servizi',
'servicesTabDescription' => 'Qui è possibile specificare i servizi assegnati al piano di servizio.',
'subscriptionResourcesTabDescription' => 'Definisci le risorse fornite con l\'abbonamentoe le norme sull\'utilizzo delle risorse.',
'webServerSettingsTab' => 'Server Web',
'webServerSettingsTabDescription' => 'In questa sezione è possibile specificare le impostazioni del server web Apache per questo piano di servizio. Se Apache è in esecuzione con nginx come server di frontend, sarà possibile specificare le impostazioni di nginx anche in questa pagina. Tutti i nuovi domini creati riceveranno le impostazioni specificate. Tuttavia, quando si modificheranno le impostazioni, i domini esistenti non otterranno le modifiche.',
);
