<?php

$messages = array(
'applyConfirmation' => '您確定對選定客戶進行下面的轉換嗎？',
'billingDataNotAvailable' => '沒有可用的計費資訊',
'billingNoCreditBalance' => '0',
'billingNoIncome' => '0',
'billingNoInvoicesDue' => '0',
'billingNoInvoicesPaid' => '0',
'billingNoInvoicesRefunded' => '0',
'bunchSolutions' => '應用轉換方案',
'bunchSolutionsAction' => '選擇轉換方案',
'buttonActivate' => '啟動',
'buttonActivateHint' => '啟動帳戶。',
'buttonBillingCreateSingleInvoice' => '創建發票',
'buttonBillingCreateSingleInvoiceHint' => '轉入 Customer & Business Manager 為該客戶創建發票。',
'buttonBillingCustomerOverview' => '付費詳情',
'buttonBillingCustomerOverviewHint' => '轉入 Customer & Business Manager 查看由 Business Manager 提供的有關客戶支付和發票、所有的服務、待辦事項和其它詳情的概要資訊。',
'buttonBillingGenerateDueInvoices' => '生成未付發票',
'buttonBillingGenerateDueInvoicesHint' => '轉入 Customer & Business Manager 嚮導，將幫助您為客戶生成未付的發票。',
'buttonBillingManageCredit' => '信用',
'buttonBillingManageCreditCards' => '付費帳戶',
'buttonBillingManageCreditCardsHint' => '轉入 Customer & Business Manager 管理客戶的計費帳戶。',
'buttonBillingManageCreditHint' => '轉入 Customer & Business Manager 管理客戶的信用帳戶。',
'buttonBillingShowAllInvoices' => '發票',
'buttonBillingShowAllInvoicesHint' => '在 Customer & Business Manager 中查看所有客戶的發票。',
'buttonBillingViewStatement' => '支付歷史',
'buttonBillingViewStatementHint' => '轉入 Customer & Business Manager 查看客戶付款的歷史記錄。',
'buttonChangeOwner' => '移動到其它',
'buttonChangePassword' => '更改登入信息',
'buttonChangePasswordHint' => '更改用於存取客戶面板的密碼和/或用戶名。',
'buttonConvertToReseller' => '轉換為代理商',
'buttonConvertToResellerHint' => '轉換此客戶帳戶為代理商帳戶。',
'buttonEditContact' => '編輯聯繫資訊',
'buttonEditContactHint' => '編輯聯繫資訊：名稱、電郵地址、地址，等等。',
'buttonIisAppPool' => 'IIS 應用程式池',
'buttonIisAppPoolHint' => '管理 IIS 應用程式池',
'buttonLoginAsCustomer' => '已客戶身份登入',
'buttonLoginAsCustomerHint' => '轉入客戶面板管理提供給客戶的網站、郵件和任何其它服務。',
'buttonRemove' => '移除客戶',
'buttonRemoveCustomerConfirmationDescription' => '您確定要移除該客戶和其所有的訂閱嗎？',
'buttonRemoveCustomerConfirmationTitle' => '移除客戶',
'buttonRemoveHint' => '移除客戶帳戶和與其相關聯的所有訂閱。',
'buttonSuspend' => '掛起',
'buttonSuspendHint' => '掛起客戶帳戶：將會阻止客戶與其所有使用者存取客戶面板；將會掛起客戶的域名，互聯網用戶將無法存取他們的 Web、FTP 和郵件服務。',
'companyName' => '公司名稱',
'contactName' => '聯繫名稱',
'customerDeleted' => '帳戶已被移除。',
'customerStatusOff' => '帳戶已被掛起。',
'customerStatusOffBackupRestore' => '為了備份或恢復帳戶已被暫時掛起。',
'customerStatusOffByAdmin' => '帳戶已被管理員掛起。',
'customerStatusOffByReseller' => '帳戶已被代理商掛起。',
'customerStatusOffWithParent' => '帳戶已被掛起因為其所有者已被掛起。',
'customerStillSuspended' => "帳戶仍被掛起，原因如下：%%reason%%",
'emailAddress' => '電郵地址',
'fieldBillingCreditBalance' => '信用餘額',
'fieldBillingIncome' => '收入',
'fieldBillingInvoicesDue' => '未付票據',
'fieldBillingInvoicesPaid' => '已付發票',
'fieldBillingInvoicesRefunded' => '退款發票',
'hintChangeOwner' => '移動該客戶到其它所有者。',
'infoCustomerActivated' => '帳戶已被啟動。',
'infoCustomerSuspended' => '帳戶已被掛起。',
'infoLoginInfoUpdated' => '登入資訊已被更新。',
'infoPersonalInfoUpdated' => '聯繫資訊已更新。',
'provider' => '提供商',
'setupDate' => '創建日期',
'status' => '狀態',
't1s1ApplyButton' => '訂閱繼承于較少的客戶或域名',
't1s1ApplyHint' => '新訂閱的資源量等同于原客戶或域名上限資源量，以較小的為准。',
't1s2ApplyButton' => '訂閱繼承于客戶',
't1s2ApplyHint' => '新訂閱資源量等同于原客戶資源上限。',
't1s3ApplyButton' => '訂閱繼承於域名',
't1s3ApplyHint' => '新訂閱資源量等同于原域名資源上限。',
't1s6cApplyButton' => '分配原客戶的資源',
't1s6cApplyHint' => '原客戶未分配給域名剩下的資源于現在的客戶的訂閱中平均分配並添加至他們的資源。以防原域名上的資源被超額出售（其總的限額超過了原客戶的上限），不管原域名上限是多少，原客戶的資源會在新訂閱之間等同分配。',
't1s6rApplyButton' => '升級為代理商',
't1s6rApplyHint' => '原客戶升級為代理商。代理商訂閱資源量等同于原客戶資源上限。如果原域名已啟用域名管理員帳戶，可升級為客戶帳戶，相應的訂閱與該帳戶建立關聯。否則，訂閱直接屬於代理商。',
'username' => '用戶名',
);
