<?php

$messages = array(
'additional' => 'Další direktivy Apache',
'additionalNginx' => 'Další direktivy nginx',
'additionalNginxSettings' => 'Další direktivy nginx',
'additionalNginxSettingsDescription' => 'Zde můžete zadat nastavení pro reverzní proxy server, který běží před Apache. Vaše direktivy nahradí konfiguraci nginx celého serveru. Například můžete změnit časový limit připojení nebo zabalit požadavky prostřednictvím gzip. Použijte stejný syntax jako používáte pro nginx.conf. Pokud chcete například zabalit všechny požadavky odeslané serverem proxy pomocí gzip, přidejte řádek: \\&amp;apos;gzip_proxied any;\\&amp;apos;.',
'additionalNginxSettingsError' => "Neplatná konfigurace nginx: %%error%%",
'additionalSettings' => 'Další direktivy pro HTTP',
'additionalSettingsDescription' => 'Pokud nelze nalézt konkrétní nastavení, přidejte je do níže uvedeného pole. Tato nastavení nahradí direktivy Apache celého serveru. Direktivy z prvního pole se použijí, když návštěvník přistupuje k webu prostřednictvím HTTP. Druhé pole obsahuje direktivy pro HTTPS. Obecně platí, že byste měli přidat své direktivy do obou polí. Použijte stejný syntax jako používáte pro httpd.include. Pokud chcete například nastavit vlastní chybovou stránku, přidejte řádek: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Neplatná konfigurace Apache: %%error%%",
'additionalSslSettings' => 'Další direktivy pro HTTPS',
'allow' => 'Kromě',
'allowExample' => '192.168.0.0/16 10.1.1.21 Zadaní hostitelé a sítě mají povolen přístup na web.',
'deny' => 'Odepřít přístup na web',
'denyExample' => '10.1.0.0/16 192.168.1.110 Zadaní hostitelé a sítě mají zakázán přístup na web. Chcete-li všechna spojení odmítnout, použijte \\&amp;apos;*\\&amp;apos;.',
'directoryIndex' => 'Indexové soubory',
'directoryIndexExample' => 'index.htm index.php index.pl Apache bude hledat zadané soubory, když bude vyžádána stránka indexu webu.',
'example' => "Například: %%example%%",
'formGeneralHint' => 'Zde můžete zadat nastavení webového serveru Apache pro tento web. Vlastní konfigurace Apache je užitečná například tehdy, když chcete použít na svém webu nový typ indexových souborů nebo přiřadit určitý typ MIME k určitým příponám názvu souborů. Výchozí hodnota znamená, že Apache použije odpovídající direktivu ze své konfigurace pro celý server. Pokud je Apache spuštěno s nginx jako front-end server, můžete na této stránce zadat také nastavení nginx.',
'general' => 'Obecné nastavení Apache',
'handlers' => 'Obslužné podprocesy',
'handlersExample' => 'php-script .php cgi-script .cgi Obslužné rutiny Apache definují, jakým způsobem webový server zpracovává soubory s určitými předponami, když jsou vyžádány. Například řetězec \\&amp;apos;php-script .script\\&amp;apos; znamená, že Apache zpracuje soubory .script jako skripty php.',
'mimeTypes' => 'Typy MIME',
'mimeTypesExample' => 'text/plain (textová data) .txt image/jpeg .jpeg přípony přidružených souborů typů MIME s typy souborů. Obvykle se toto používá k vytvoření vlastní přípony souboru pro běžné typy souborů.',
'nginx' => 'Nastavení nginx',
'nginxRollbackFailed' => 'Nelze použít aktuální konfigurační soubor nginx a vrátit se nazpět k předchozí verzi souboru, protože oba obsahují neplatnou konfiguraci.',
'nginxServePhp' => 'Zpracovat PHP prostřednictvím nginx',
'nginxServePhpDescription' => 'Soubory PHP (.PHP) budou zpracovány prostřednictvím nginx a PHP-FPM. Je-li vypnuto, soubory PHP bude zpracovávat Apache.',
'nginxServeStatic' => 'Zpracovat statické soubory přímo prostřednictvím nginx',
'nginxStaticExtensions' => 'Zadat přípony souborů oddělené mezerou nebo symbolem "|" . Žádost pro tyto soubory bude zpracována prostřednictvím nginx a nikdy nedosáhne Apache. Upozornění: pravidla Apache pro přepis nelze použít.',
'nginxTransparentMode' => 'Zpracování inteligentních statických souborů',
'nginxTransparentModeDescription' => 'Jestliže bude vypnuto, Apache zpracuje všechny požadavky na statické soubory. nginx projde pouze požadavky a odpovědi bez úprav. Tuto možnost vypněte pouze při vyhledávání závad.',
'restrictFollowSymLinks' => 'Omezit schopnost sledovat symbolické odkazy',
'restrictFollowSymLinksDescription' => 'Tuto možnost vyberte, chcete-li zakázat uživatelům, aby používali direktivu FollowSymLink v .htaccess a zvýšili úroveň zabezpečení serveru.',
'rollbackFailed' => 'Nelze použít aktuální konfigurační soubor Apache a vrátit se nazpět k předchozí verzi souboru, protože soubory obsahují neplatnou konfiguraci.',
'settingCustom' => 'Zadejte vlastní hodnotu',
'settingDefault' => 'Výchozí',
'settingOff' => 'Vypnuto (výchozí)',
'settingOn' => 'Zapnout',
);
