<?php

$messages = array(
'adminNotCreated' => 'Kunne ikke oprette en ny bruger.',
'adminNotDeleted' => 'Den nye bruger blev oprettet.  Imidlertid kunne administratorens blogge og links ikke gentilknyttes til den nye bruger, og den gamle administrator kunne ikke slettes.',
'adminNotFound' => 'En administrator med brugernavnet \'admin\' blev ikke fundet.',
'adminNotUpdated' => 'Den nye bruger blev oprettet, administratorens blogge og links blev knyttet til den nye bruger.  Imidlertid kunne den nye administrators e-mailadresse ikke indstilles.',
'adminUsernameCheckerHint' => 'Når en WordPress-kopi er installeret er der som standard en bruger med administrative privilegier og login-navnet \'admin\'. Da en brugers login-navn ikke kan ændres i WordPress, behøver uvedkommende kun at gætte adgangskoden, for at få adgang til systemet som administrator. Sikkerhedstjekket skal verificere, at der ikke findes en bruger med administrative privilegier og login-navnet \'admin\'. Hvis sikkerhedstjekket mislykkes, og du vælger at sikre WordPress-installationen, oprettes der en ny bruger med et tilfældigt login-navn og den samme profil og adgangskode som den aktuelle administrator. Administratorens blogge og links overflyttes til den nye bruger, hvorefter administratorens konto fjernes.',
'adminUsernameCheckError' => "Der opstod en fejl under kontrol af administratorens brugernavn i WordPress-installationen '%%name%%'.",
'adminUsernameCheckerTitle' => 'Administrators brugernavn',
'adminUsernameCheckerUnresolvedMain' => "%%number%% WordPress-installationer anvender 'admin' som administratorens brugernavn.",
'adminUsernameResolveError' => "Der opstod en fejl under ændring af administratorens brugernavn i WordPress-installationen '%%name%%'.",
'adminUsernameResolveErrorDetailed' => "Der opstod en fejl under ændring af administratorens brugernavn i WordPress-installationen '%%name%%': %%details%%",
'dbPrefixCheckerHint' => 'WordPress databasetabeller har samme navne i alle WordPress-installationer. Når standard-præfikset wp_ prefix for databasetabellernes navne bruges, er hele WordPress-databasestrukturen ikke hemmelig, og alle kan hente data fra dem. Sikkerhedstjekket skal verificere, at præfiks for databasetabellernes navne er et andet end wp_. Hvis sikkerhedstjekket mislykkes, og du vælger et sikre WordPress-installationen, aktiveres vedligeholdelsestilstand, alle plugins deaktiveres, præfikset ændres i konfigurationsfilen, plugins genaktiveres, permalink-strukturen opdateres, hvorefter vedligeholdelsestilstanden deaktiveres.',
'dbPrefixCheckError' => "Der opstod en fejl under kontrol af database-præfikset i WordPress-installationen '%%name%%'.  Kontrollér WordPress databaseparametrenes validitet i filen wp-config.php.",
'dbPrefixCheckerTitle' => 'Database-præfiks',
'dbPrefixCheckerUnresolvedMain' => "%%number%% WordPress-installationer har standard wp_ database-præfiks.",
'dbPrefixResolveError' => "Der opstod en fejl under ændring af database-præfikset i WordPress-installationen '%%name%%'. Kontrollér WordPress databaseparametrenes validitet i filen wp-config.php.",
'dbPrefixResolveErrorDetailed' => "Der opstod en fejl under ændring af database-præfikset i WordPress-installationen '%%name%%': %%details%%",
'failedActivatePlugin' => 'Database-præfikset blev ændret, men nogle plugins blev ikke aktiveret.  Wordpress vedligeholdelsestilstand er nu aktiveret.  Aktivér plugins og deaktivér vedligeholdelsestilstanden.',
'failedChangeConfig' => 'Database-præfikset blev ikke ændret: Kunne ikke modificere konfigurationsfilen. Nogle plugins blev deaktiveret, WordPress vedligeholdelsestilstand er nu aktiveret.  Sørg for, at filen wp-config.php har læse- og skrivetilladelser, aktivér de plugins der var deaktiverede, deaktivér vedligeholdelsestilstand og prøv handlingen igen.',
'failedChangeDb' => 'Database-præfikset blev ikke ændret: Der opstod en fejl under ændring af databasestrukturen. Nogle plugins blev deaktiveret, WordPress vedligeholdelsestilstand er nu aktiveret.  Gendan databasen fra en sikkerhedskopi, skift database-præfikset tilbage i wp-config.php filen, aktivér de plugins der var deaktiverede, deaktivér vedligeholdelsestilstand og forsøg handlingen igen.',
'failedDeactivatePlugin' => 'Database-præfikset blev ikke ændret: Kunne ikke deaktivere alle plugins.  Kun nogle plugins blev deaktiveret, WordPress vedligeholdelsestilstand er nu aktiveret.  Aktivér de plugins der blev deaktiverede, deaktivér vedligeholdelsestilstand og prøv handlingen igen.',
'failedTurnOffMaintenanceMode' => 'Database-præfikset blev ændret, men WordPress vedligeholdelsestilstand blev ikke deaktiveret.  Deaktivér WordPress vedligeholdelsestilstand manuelt.',
'failedTurnOnMaintenanceMode' => 'Database-præfikset blev ikke ændret: Kunne ikke aktivere WordPress vedligeholdelsestilstand.  Sørg for at mappen wp_content har læse- og skrivetilladelser og forsøg handlingen igen.',
'noWordPressInstancesToSecure' => 'Ingen WordPress-installationer at sikre: Ingen af de valgte installationer kan sikres.  Skift tilbage til listen over WordPress-installationer og vælg installationerne igen.',
'secureConfigCheckerHint' => 'Filen wp-config.php indeholder akkreditiver databasen mv. Efter WordPress-installationen kan wp-config.php filen afvikles. Hvis webserver-behandling af PHP-filerne af en eller anden grund deaktiveres, kan hackere få adgang til indholdet i wp-config.php filen. Sikkerhedstjekket skal verificere at uautoriseret adgang til filen wp-config.php er blokeret. Hvis sikkerhedstjekket mislykkes, og du vælger at sikre WordPress-installationen, vil afvikling af wp-config.php-filer være forbudt i server-konfigurationsfilen (Apache, nginx for Linux eller web.config for Windows). Bemærk, at brugerdefinerede direktiver i .htaccess eller web.config filer kan tilsidesætte dette.',
'secureConfigCheckerTitle' => 'Konfigurationsfilens sikkerhed',
'secureConfigCheckerUnresolvedMain' => "Filen wp-config.php er sikker i %%number%% WordPress installationer.",
'secureContentCheckerHint' => 'wp-content biblioteket kan indeholde usikre PHP-filer der kan bruges til at skade dit websted. Efter WordPress-installationen kan PHP-filer afvikles fra biblioteket wp-content. Sikkerhedstjekket skal verificere, at afvikling af PHP-filer i biblioteket wp-content er forbudt. Hvis sikkerhedstjekket mislykkes, og du vælger at sikre WordPress-installationen, vil afvikling af PHP-filer i biblioteket wp-content være forbudt i server-konfigurationsfilen (Apache, nginx for Linux eller web.config for Windows). Bemærk, at brugerdefinerede direktiver i .htaccess eller web.config filer kan tilsidesætte dette.',
'secureContentCheckerTitle' => 'wp-content-mappens sikkerhed',
'secureContentCheckerUnresolvedMain' => "Mappen wp-content er ikke sikker i %%number%% WordPress installationer.",
'secureIncludesCheckerHint' => 'wp-includes biblioteket kan indeholde usikre PHP-filer der kan bruges til at skade dit websted. Efter WordPress-installationen kan PHP-filer afvikles fra biblioteket wp-includes. Sikkerhedstjekket skal verificere, at afvikling af PHP-filer i biblioteket wp-includes er forbudt. Hvis sikkerhedstjekket mislykkes, og du vælger at sikre WordPress-installationen, vil afvikling af PHP-filer i biblioteket wp-includes være forbudt i server-konfigurationsfilen (Apache, nginx for Linux eller web.config for Windows). Bemærk, at brugerdefinerede direktiver i .htaccess eller web.config filer kan tilsidesætte dette.',
'secureIncludesCheckerTitle' => 'wp-includes-mappens sikkerhed',
'secureIncludesCheckerUnresolvedMain' => "Mappen wp-includes er ikke sikker i %%number%% WordPress installationer.",
'secureIncludesResolveError' => "Der opstod en fejl under sikring af wp-includes mappen i WordPress-installationen '%%name%%'.",
'secureIndexingCheckerHint' => 'Hvis biblioteks-browsing er aktiveret, kan hackere få information om dit websted (anvendte plugins osv). Som standard er biblioteks-browsing deaktiveret i Plesk. Sikkerhedstjekket skal verificere, at biblioteksbrowsing i WordPress-installationen er dekativeret. Hvis sikkerhedstjekket mislykkes, og du vælger at sikre WordPress-installationen, vil biblioteks-browsing i Wordpress-installationen blive deaktiveret i server-konfigurationsfilen (Apache, nginx for Linux eller web.config for Windows).',
'secureIndexingCheckerTitle' => 'Adgangstilladelser for mappegennemsyn',
'secureIndexingCheckerUnresolvedMain' => "mappegennemsyn er ikke tilladt i %%number%% WordPress-installationer.",
'securityKeysCheckerHint' => 'WordPress anvender sikkerhedsnøgler (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY og NONCE_KEY) for at sikre bedre kryptering af information, der lagres i brugernes cookies. En god sikkerhedsnøgle skal være lang (60 tegn eller længere), tilfældig og kompliceret nok. Sikkerhedstjekket skal verificere, at sikkerhedsnøglerne er opsat og at de mindst indeholder alfabetiske og numeriske tegn. Hvis sikkerhedstjekket mislykkes, og du vælger at sikre WordPress-installationen, vil der blive genereret gode sikkerhedsnøgler, som føjes til WordPress-installationen.',
'securityKeysCheckError' => "Der opstod en fejl under kontrol af sikkerhedsnøgler i WordPress-installationen '%%name%%'.",
'securityKeysCheckerTitle' => 'Sikkerhedsnøgler',
'securityKeysCheckerUnresolvedMain' => "%%number%% WordPress-installationer har ikke en liste med sikkerhedsnøgler.",
'securityKeysResolveError' => "Der opstod en fejl under tilføjelse af sikkerhedsnøgler i WordPress-installationen '%%name%%'.",
'securityPermissionsCheckerHint' => 'Hvis tilladelserne for filer og biblioteker ikke overholder sikkerhedspolitikken, kan disse filer bruges til hacking af dit websted. Efter en WordPress-installation kan filer og biblioteker have forskellige tilladelser. Sikkerhedstjekket skal verificere, at tilladelserne for wp-config filen er indstillet til 600, for andre filer til 644, og for biblioteker til 755. Hvis sikkerhedskontrollen mislykkes, og du vælger at sikre WordPress-installationen, vil tilladelser for filer og biblioteker blive ændret i overensstemmelse med WordPress-sikkerhedspolitikken: tilladelser for wp-config filen vil blive indstillet til 600, for andre filer til 644 og for biblioteker til 755.',
'securityPermissionsCheckError' => "Der opstod en fejl under kontrol af tilladelser til filer og mapper i WordPress-installationen '%%name%%'.",
'securityPermissionsCheckerTitle' => 'Tilladelser til filer og mapper',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% WordPress-installationer har ikke de rette tilladelser for filer (644) og mapper (755).",
'securityPermissionsResolveError' => "Der opstod en fejl under indstilling af de korrekte tilladelser til filer (644) og mapper (755) i WordPress-installationen '%%name%%'.",
'userMetaNotUpdated' => 'Den nye bruger blev oprettet, men kunne ikke opdatere brugerens metadata.',
'versionInfoCheckerHint' => 'Der er kendte sikkerheds-sårbarheder i alle WordPress-versioner. Derfor gør visning af din WordPress-installationens version den til et nemmere mål for hackere. Versionsinformation for en ubeskyttet Wordpress-installation bør fjernes fra sidernes metadata og readme.html filer. Sikkerhedstjekket skal verificere, at alle readme.html filer er tomme, og at alle temaer har en functions.php file, der indeholder linjen: remove_action(\'wp_head\', \'wp_generator\');. Hvis sikkerhedstjekket mislykkes, og du vælger at sikre WordPress-installationen, vil indholdet af readme.html-filerne blive slettet, og ovenstående linje vil blive føjet til functions.php filen i hvert tema. Hvis der ikke findes en sådan fil i et tema vil den blive oprettet.',
'versionInfoCheckError' => "Der opstod en fejl under kontrol af om WordPress installationen '%%name%%' viser sin versionsinformation. Sørg for at alle filer har læse-tilladelser.",
'versionInfoCheckerTitle' => 'Versionsinformation',
'versionInfoCheckerUnresolvedMain' => "%%number%% WordPress-installationer viser deres versionsnummer.",
'versionInfoResolveError' => "Der opstod en fejl under fjernelse af versionsinformationen fra sidernes metadata og readme.html-filer i WordPress-installationen '%%name%%'.  Sørg for at alle filer har læse- og skrivetilladelser.",
'wrongPrefix' => 'Databasepræfikset blev ikke ændret.  Forsøg handlingen igen.',
);
