<?php

$messages = array(
'agentError' => "Dieses Feld konnte nicht validiert werden: Das Backend-Dienstprogramm zeigte die Fehlermeldung: %agentError%",
'app_non_unique_setting_value' => 'Ein anderes Objekt weist denselben Einstellungswert auf. Die Einstellung muss für dieses Objekt eindeutig sein.',
'aspDotNetSettingsInvalid' => 'Ein oder mehr angegebene Werte für die ASP.NET-Einstellungen sind ungültig.',
'autoresponderEndDateIsInvalid' => 'Das angegebene Datum muss in der Zukunft liegen.',
'connectionRefused' => 'Verbindung abgelehnt.',
'cu_admin_alias__login_exists' => 'Das Benutzerkonto existiert bereits.',
'databaseNameAlreadyExists' => "Eine Datenbank mit dem Namen %value% existiert bereits.",
'dbConnectFailed' => 'Verbindungsaufbau zum Datenbankserver nicht möglich. Bitte überprüfen Sie die Nutzerzugangsdaten und Zugriffsbeschränkungen der Datenbank.',
'dbNameNotExist' => 'Die angegebene Datenbank existiert nicht.',
'digitsStringEmpty' => 'Der Wert muss eine ganze Zahl sein.',
'directoryHidesAnotherApplication' => "Dieses Verzeichnis kann nicht verwendet werden, da sie sich mit einer Anwendung überschneidet, die unter folgenden Pfad %path% installiert ist. Durch diese Überschneidung wäre die installierte Anwendung nicht verfügbar.",
'directoryHidesDomain' => "Dieses Verzeichnis kann nicht verwendet werden, da sie sich mit einer Website unter %path% überschneiden würde. Durch diese Überschneidung wäre die Website nicht verfügbar.",
'directoryIsBehindAnotherApplication' => "Dieses Verzeichnis kann nicht verwendet werden, da sie sie sich mit einer Anwendung überschneiden würde, die unter folgenden Pfad %path% installiert ist. Durch diese Überschneidung wäre die installierte Anwendung nicht verfügbar.",
'dir_invalid_name' => 'Ungültiges Zielverzeichnis.',
'dns_record_already_exists' => 'Dieser DNS-Eintrag existiert bereits.',
'docrootContainsSpecialCharacters' => 'Der angegebene Verzeichnisname enthält nicht zulässige Zeichen.',
'docrootNotInWebspaceRoot' => 'Das angegebene Verzeichnis befindet sich nicht innerhalb des Webspace.',
'docrootTooLongPart' => 'Der angegebene Verzeichnisname ist zu lang.',
'docrootWithinInstalledApplication' => "Das angegebene Verzeichnis überschneidet sich mit einer Webanwendung, die unter folgenden Pfad %path% installiert ist.",
'docrootWithinProhibitedDirectory' => 'Das angegebene Verzeichnis enthält ein Service-Verzeichnis.',
'domainAliasWrongName' => "%errorDescription%",
'domainLoginSyntaxUnix' => 'Sie können im Benutzernamen nur kleingeschriebene alphanumerische Zeichen, Unterstriche und Bindestriche verwenden. Der Benutzername muss klein beginnen und sollte zwischen 1 und 16 Zeichen lang sein.',
'domainLoginSyntaxWindows' => 'Sie können im Benutzernamen nur kleingeschriebene alphanumerische Zeichen, Punkte, Unterstriche und Bindestriche verwenden. Der Benutzername muss klein beginnen und sollte zwischen 1 und 15 Zeichen lang sein.',
'domainOutgoingMessagesLimitValueInvalid' => "Der Grenzwert für ausgehende Nachrichten für eine Domain muss größer als %%MIN%% sein.",
'domainOutgoingMessagesLimitValueInvalidDigit' => 'Der Grenzwert für ausgehende Nachrichten für eine Domain muss eine positive ganze Zahl oder \'Standard\' sein. Er kann auch \'-1\' betragen, wenn Sie den Wert \'Unbegrenzt\' festlegen wollen.',
'domainVirtualdirectoryInvalidName' => 'Ein Verzeichnisname darf nur aus alphanumerischen Zeichen, Unterstrichen und Geviertstrichen bestehen.',
'domainVirtualdirectoryReservedName' => 'Dieser Verzeichnis-Name ist reserviert. Bitte geben Sie einen anderen Namen für Ihr virtuelles Verzeichnis an.',
'domain_already_exists' => 'Dieser Domainname existiert bereits.',
'domain_invalid_name' => 'Der angegebene Domainname ist nicht gültig. Sie müssen einen gültigen Domainnamen, wie z.B. domain.com, verwenden.',
'domain_like_hostname' => 'Dieser Domainname ist mit dem Hostnamen des Servers identisch.',
'domain_starts_with_www' => 'Bitte geben Sie einen Domainnamen ohne das Präfix \'www\' ein. Das www-Präfix für die Domain wird automatisch zur Webserver-Konfiguration hinzugefügt.',
'domain_without_www_already_exists' => 'Dieser Domainname existiert bereits ohne das Präfix \'www\'.',
'domain_with_www_already_exists' => 'Dieser Domainname existiert bereits mit dem Präfix \'www\'.',
'duplicateDocuments' => "Folgende Dokumente existieren bereits in der Liste der Standarddokumente: \"%value%\"\"\"",
'emailAddressInvalid' => 'Die angegebene E-Mail-Adresse ist nicht gültig. Sie müssen eine gültige E-Mail-Adresse angeben, wie z.B. user@domain.com.',
'emailAddressInvalidLocal' => 'Die angegebene E-Mail-Adresse ist nicht gültig. Die E-Mail-Adresse muss zur ausgewählten Domain gehören. Nur der Administrator kann in diesem Fall externe E-Mail-Adressen angeben.',
'emailAddressSpecialNames' => 'Die angegebene E-Mail-Adresse ist ungültig. Der Nutzernamenteil in der Adresse darf nicht mit einem reservierten Systemnamen (wie con, lpt1, prn), getrennt durch einen Punkt (.) vom Rest des Nutzernamens, beginnen.',
'emailCantBeRenamed' => 'Der Server unterstützt nicht das Umbenennen von E-Mail-Konten.',
'equalMailAliases' => 'Der angegebene E-Mail-Alias ist derselbe wie ein anderer E-Mail-Alias.',
'failedToChangeDirectory' => 'Das Verzeichnis existiert nicht',
'failedToChangeMode' => 'Modus kann nicht geändert werden',
'failedToCreateDirectory' => 'Datei-Erstellung ist nicht zulässig',
'failedToDeleteDirectory' => 'Löschen von Dateien ist nicht zulässig',
'failedToRenameDirectory' => 'Umbenennen von Dateien ist nicht zulässig',
'fileImageSizeHeightTooBig' => "Die Höhe des Bildes '%value%', das Sie versuchen hochzuladen, ist zu groß ('%height%'). Hochgeladene Bilder dürfen eine Höhe von '%maxheight%' nicht überschreiten.",
'fileImageSizeHeightTooSmall' => "Die Höhe des Bildes '%value%', das Sie versuchen hochzuladen, ist zu klein ('%height%'). Hochgeladene Bilder dürfen eine Höhe von '%minheight%' nicht unterschreiten.",
'fileImageSizeNotDetected' => "Die Größe des hochzuladenden Bildes '%value%' konnte nicht ermittelt werden.",
'fileImageSizeNotReadable' => "Das hochzuladende Bild '%value%' konnte nicht gelesen werden.",
'fileImageSizeWidthTooBig' => "Das hochzuladende Bild '%value%' ist zu breit ('%width%'). Hochgeladene Bilder dürfen nicht breiter sein als '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "Das hochzuladende Bild '%value%' ist nicht breit genug ('%width%'). Hochgeladene Bilde müssen mindestens '%minwidth%' breit sein.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Sie haben eine Server-IP-Adresse ausgewählt, die einer Standard-Domain zugewiesen ist. Bitte wählen Sie anstelle einer IP-Adresse eine Website als root-URL.',
'fileSharingEmptyFolderName' => 'Sie müssen einen Ordnernamen angeben.',
'fileSharingFolderExists' => 'Ein Ordner mit dem angegebenen Namen kann nicht erstellt werden, da bereits ein Ordner mit diesem Namen vorhanden ist.',
'fileSharingInvalidFolderName' => 'Der angegebene Ordnername ist nicht gültig. Er darf folgende Zeichen nicht enthalten: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Unter der angegebenen Domain ist bereits ein Verzeichnis mit diesem Namen vorhanden. Bitte geben Sie einen anderen Verzeichnisnamen an.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Sie haben festgelegt, dass sichere Links auf der IP-Adresse oder den Host-Namen des Servers verwendet werden sollen, aber solche Link können nur auf Websites mit SSL-Unterstützung erstellt werden. Bitte richten Sie entweder eine Website mit SSL-Unterstützung ein oder deaktivieren Sie das Kontrollkästchen "Sichere Links generieren".',
'filesharingSslNotAvailableOnDomain' => 'Sie haben festgelegt, dass sichere Links verwendet werden sollen, aber für die Domain wurde kein SSL aktiviert. Bitte wählen Sie entweder eine Domain mit SSL-Unterstützung aus oder deaktivieren Sie das Kontrollkästchen "Sichere Links generieren".',
'greaterThan' => "'%value%' ist größer als '%max%'",
'httpInvalidStatusCode' => "Statuscodes müssen zwischen %%minCode%% und %%maxCode%% liegen",
'httpInvalidStatusFormat' => 'Statuscodes müssen Nummern in der Form 400 oder 400.1 sein',
'httpInvalidStatusRange' => 'Statusbereiche müssen einen Bereich von einem Mindest- bis auf einen Maximalwert angeben',
'httpInvalidStatusSubCode' => "Unterstatuscodes müssen zwischen %%minSubCode%% und %%maxSubCode%% liegen",
'iisAuthNotEnabled' => 'Für die Domain muss die anonyme oder die Windows Authentifizierung in den Webserver-Einstellungen eingeschaltet werden.',
'invalidAcl' => "Der angegebene Host ist ungültig: \"%value%\".",
'invalidAdminLogin' => "Die Benutzerinformationen können nicht für den Administratorzugang verwendet werden. Der angegebene Benutzername ist nicht gültig. %%cause%%",
'invalidAdminPassword' => "Die Benutzerinformationen können nicht für den Administratorzugang verwendet werden. Das angegebene Passwort ist nicht gültig. %%cause%%",
'invalidAllowDeny' => "Die angegebenen Allow/Deny-Anweisungen sind ungültig: \"%value%\".",
'invalidBooleanValue' => 'Die zulässigen Werte sind "true" oder "false".',
'invalidDbName' => 'Datenbankname darf nur alphanumerische, Bindestrich- und Unterstrich-Zeichen enthalten.',
'invalidDirectoryIndex' => 'Die angegebene Indexdatei des Stammverzeichnisses ist ungültig.',
'invalidDocuments' => 'Der Name des Dokuments darf keine Kommata (",") enthalten.',
'invalidHandler' => "Der angegebene Handler ist ungültig: \"%value%\".",
'invalidMimeType' => "Der angegebene MIME-Typ ist ungültig: \"%value%\".",
'invalidNginxServePhp' => 'Der angegebene Wert für die Eigenschaft nginxServePhp ist ungültig. Die zulässigen Werte sind "true" oder "false".',
'invalidNginxServeStatic' => 'Der angegebene Wert für die Eigenschaft nginxServeStatic ist ungültig. Die zulässigen Werte sind "true" oder "false".',
'invalidNginxTransparentMode' => 'Der angegebene Wert für die Eigenschaft nginxTransparentMode ist ungültig. Die zulässigen Werte sind "true" oder "false".',
'invalidStaticFilesExtensions' => "Die angegebenen Erweiterungen für statische Dateien sind ungültig: \"%value%\".",
'invalidUrl' => 'Die angegebene Adresse ist nicht gültig. Sie müssen eine gültige Adresse angeben, wie z.B. http://domain.com.',
'invalidUserName' => 'Der Datenbankbenutzername enthält nicht zugelassene Zeichen.',
'ipAddressIsNotSelected' => 'Es muss mindestens eine IP-Adresse ausgewählt werden.',
'ipAlreadyExists' => "Die IP-Adresse %value% existiert bereits.",
'ipInvalid' => "'%value%' ist anscheinend keine gültige IP-Adresse.",
'ipInvalidForInterface' => 'Die angegebene IP-Adresse kann nicht auf der Netzwerkoberfläche verwendet werden. Sie müssen eine gültige IP-Adresse mit einem Subnetz-Präfixbereich oder eine Maske angeben.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'Die angegebene IP-Adresse kann nicht auf der Netzwerkoberfläche verwendet werden, da die IPv6-Unterstützung für diese Oberfläche ausgeschaltet ist.',
'isEmpty' => 'Dieses erforderliche Feld ist leer. Sie müssen einen Wert angeben.',
'lessThan' => "'%value%' ist kleiner als '%min%'",
'limitDiskspaceValueInvalid' => 'Die Grenze für den Speicherplatz muss ein ganzzahliger Wert zwischen 0 und 4095 TB sein.',
'limitMboxQuotaValueInvalid' => 'Die Grenze für die Postfachgröße muss ein ganzzahliger Wert zwischen 0 und 4095 TB sein.',
'limitMssqlDatabaseFileSizeValueInvalid' => 'Die Größe einer MS-SQL-Datenbankdatei muss ein ganzzahliger Wert zwischen 0 und 16 TB sein.',
'limitMssqlDatabaseLogFileSizeValueInvalid' => 'Die Größe einer MS-SQL-Datenbank-Protokolldatei muss ein ganzzahliger Wert zwischen 0 und 2 TB sein.',
'limitRetainPeriodValueInvalid' => "Der Wert für \"Web- und Traffic-Statistiken aufbewahren\" in den Service-Paketen kann nicht kleiner sein als der Wert für \"Web- und Traffic-Statistiken aufbewahren\" in Tools & Einstellungen > Servereinstellungen. Geben Sie eine ganze Zahl größer oder gleich %%MIN%% an.",
'limitTrafficValueInvalid' => 'Die Traffic-Grenze muss ein ganzzahliger Wert zwischen 0 und 4095 TB/Monat sein.',
'limitValueInvalid' => 'Die angegebene Grenze ist ungültig.',
'limitValueOverselled' => "Die Ressourcenverbrauchsgrenze von %%reserved%% wurde bereits einigen Abonnements zugewiesen. Sie können keinen Wert angeben, der kleiner als %%reserved%% ist.",
'limitValueOverused' => "Die aktuelle genutzte Menge an Ressourcen übersteigt den angegebenen Grenzwert. Sie können keinen Wert, der kleiner als %%used%% ist, angeben.",
'loginExists' => "Benutzerkonto %value% existiert bereits.",
'loginIncorrect' => 'Falscher Benutzername',
'loginPassword' => 'Das Passwort darf nicht den Benutzernamen enthalten.',
'loginSyntax' => "Zugelassene Zeichen für den Nutzernamen sind alphanumerische Zeichen, sowie Bindestrich (-), Punkt (.), einfache Anführungszeichen ('), Prozentzeichen (%) und Unterstrich (_). Der Nutzername muss mit einem alphanumerischen Zeichen beginnen.",
'longDbName' => 'Der Datenbankname ist zu lang.',
'longUserName' => "Der Datenbankbenutzername besteht aus mehr als %%max%% Zeichen.",
'mailaliasAlreadyExists' => 'Die angegebene Adresse wird bereits von einem E-Mail-Alias verwendet.',
'mailAliasExist' => 'Der angegebene E-Mail-Alias ist bereits vorhanden.',
'maillistAdminEmailShouldExistsOnDomain' => 'Die E-Mail-Adresse des Mailinglisten-Administrators sollte auf derselben Domain wie die Mailingliste registriert werden.',
'maillistAlreadyExists' => 'Die angegebene Adresse wird bereits von einer Mailingliste verwendet.',
'maillistAlreadyExistsOnServer' => 'Der angegebene Name einer Mailingliste wird bereits von einem anderen Abonnement verwendet.',
'mailListExist' => 'Die angegebene Adresse wurde bereits einer Mailingliste zugewiesen.',
'maillistNameInvalid' => 'Die angegebene Mailinglistenadresse ist nicht gültig.',
'maillistReservedNameAlreadyExists' => 'Die angegebene Adresse ist bereits reserviert.',
'mailnameAlreadyExists' => 'Die angegebene E-Mail-Adresse existiert bereits.',
'mailNameExist' => 'Die angegebene E-Mail-Adresse ist bereits vorhanden.',
'mailPostboxLimit' => "%message%",
'maxItemsCountExeededAllowDeny' => "Die Anzahl an IP-Adressen in der Liste darf höchstens %value% betragen.",
'mboxOutgoingMessagesLimitValueInvalid' => "Der Grenzwert für ausgehende Nachrichten für ein Postfach muss größer als %%MIN%% sein.",
'mboxOutgoingMessagesLimitValueInvalidDigit' => 'Der Grenzwert für ausgehende Nachrichten für ein Postfach muss eine positive ganze Zahl oder \'Standard\' sein. Er kann auch \'-1\' betragen, wenn Sie den Wert \'Unbegrenzt\' festlegen wollen.',
'nonUniqueAcl' => "Der angegebene Wert für den Host ist bereits vorhanden: \"%value%\".",
'nonUniqueAllowDeny' => "Der angegebene Wert für die Allow/Deny-Anweisung existiert bereits: \"%value%\".",
'noServiceNodeSpecified' => 'Interner Fehler: Kein Service Node angegeben.',
'notAlnum' => "'%value%' enthält nicht-alphanumerische Zeichen. Sie dürfen nur alphanumerische Zeichen verwenden.",
'notBetween' => "\"%value%\" liegt nicht zwischen \"%min%\" und \"%max%\" (Werte inklusive)",
'notBetweenStrict' => "\"%value%\" liegt nicht genau zwischen \"%min%\" und \"%max%\" (Werte inklusive)",
'notDigits' => 'Der Wert muss eine ganze Zahl sein.',
'notInArray' => 'Diese Option wird nicht unterstützt.',
'outgoingMessagesLimitValueInvalid' => "Der Wert muss sich im Bereich %%MIN%%..%%MAX%% befinden. Nur der Plesk Administrator kann diese Einstellung anpassen.",
'outgoingMessagesNotificationPeriodValueInvalid' => 'Der angegebene Wert für den Benachrichtigungszeitraum wird nicht unterstützt.',
'outgoingMessagesReportPeriodValueInvalid' => 'Der angegebene Wert für den Erfassungszeitraum wird nicht unterstützt.',
'passwordConfirmation' => 'Passwort bestätigen',
'passwordLength' => "Die Passwortlänge muss zwischen %minLength% und %maxLength% Zeichen betragen.",
'passwordLengthTooLong' => "Das Passwort ist länger als %max% Zeichen.",
'passwordLengthTooShort' => "Das Passwort ist kürzer als %min% Zeichen.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "das Passwort entspricht nicht dem Schema '%pattern%'.",
'passwordsNotEqual' => 'Die eingegebenen Passwörter stimmen nicht überein.',
'passwordsNotMatch' => 'Die eingegebenen Passwörter stimmen nicht überein.',
'passwordStrength' => "Ihr Passwort ist nicht komplex, d. h. nicht sicher, genug. Gemäß der Serverrichtlinien ist die Mindestpasswortsicherheit %strength%. Verwenden Sie zur Verbesserung der Passwortsicherheit bitte Zahlen, Klein-, Großbuchstaben und/oder Sonderzeichen wie !,@,#,\$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Mittel',
'passwordStrengthStrong' => 'Sicher',
'passwordStrengthStronger' => 'Sehr sicher',
'passwordStrengthVeryWeak' => 'Sehr schwach',
'passwordStrengthWeak' => 'Schwach',
'passwordSyntax' => "Das Passwort enthält nicht zulässige Zeichen: %chars%.",
'phoneRegexNotMatch' => 'Es wurde eine falsche Telefonnummer angegeben, sie beinhaltet unzulässige Zeichen.',
'phpIsapiHandlerTypeNotSupported' => 'Der Handler-Typ ISAPI wird von der aktuellen PHP-Version nicht unterstützt.',
'phpSettingValueByteRegexNotMatch' => 'Ein falscher Wert wurde angegeben. Geben Sie eine ganze Zahl und ein Kürzel ein (K für Kilobyte, M für Megabyte, G für Gigabyte, z.B. 128M)',
'physicalPathOnDomainAlreadyExists' => 'Ein Verzeichnis mit diesem Namen ist bereits vorhanden.',
'protected_directory_invalid_login' => 'Der Nutzername eines Nutzers eines passwortgeschützten Verzeichnisses darf maximal aus 20 alphanumerische Zeichen bestehen. Der Nutzername kann auch Bindestriche ("-") enthalten, darf aber nicht damit beginnen.',
'redirectToAlias' => 'Die Website kann nicht zu ihrem eigenen Alias weitergeleitet werden. Geben Sie eine Zieladresse ein, die sich von der Adresse des Alias der Hauptwebsite unterscheidet.',
'redirectToMyself' => 'Die Website kann nicht zu sich selbst weitergeleitet werden. Geben Sie eine Zieladresse ein, die sich von der URL der Hauptwebsite unterscheidet.',
'regexNotMatch' => "'%value%' entspricht nicht dem Schema '%pattern%'.",
'relativePathInvalid' => 'Der angegebene Pfad ist ungültig.',
'restrict_domain_creation' => 'Der angegebene Domainname ist aufgrund der serverweiten Richtlinie nicht zulässig. Kontaktieren Sie Ihren Hosting-Provider, falls die Domain Ihnen gehört.',
'serviceNodeInvalidName' => "Ungültiger Service-Knotenname \"%value%\".",
'serviceNodeInvalidTransport' => "Ungültiger Transportname \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "Der Service Node mit der IP-Adresse \"%value%\" existiert bereits.",
'serviceNodeIpUsed' => 'Der Service Node kann nicht entfernt werden: die IP-Adresse ist registriert.',
'serviceNodeNameAlreadyExists' => "Der Service Node mit dem Namen \"%value%\" existiert bereits.",
'softLimitValueInvalid' => "Der Wert muss sich im Bereich %%MIN%%..%%MAX%% befinden.",
'stateInvalid' => 'Bundesstaat/Bundesland/Kanton ist falsch.',
'stringEmpty' => "'%value%' ist leer.",
'stringLengthTooLong' => "'%value%' ist größer als %max% Zeichen.",
'stringLengthTooShort' => "'%value%' ist kleiner als %min% Zeichen.",
'stringsNotEqual' => 'Die Werte sind nicht identisch.',
'subdomainWrongDomain' => 'Es wurde eine falsche Domain ausgewählt.',
'subdomainWrongName' => "%errorDescription%",
'subdomain_conflicts_with_existing_domain' => "Es gibt bereits eine Domain mit demselben Namen wie die Subdomain '%value%'.",
'subscriptionOutgoingMessagesLimitValueInvalid' => "Der Grenzwert für ausgehende Nachrichten für ein Abonnement muss größer als %%MIN%% sein.",
'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'Der Grenzwert für ausgehende Nachrichten für ein Abonnement muss eine positive ganze Zahl oder \'Standard\' sein. Er kann auch \'-1\' betragen, wenn Sie den Wert \'Unbegrenzt\' festlegen wollen.',
'sysUserExist' => 'Der angegebene Benutzername wird bereits von einem anderen Systembenutzer verwendet. Bitte geben Sie einen anderen Benutzernamen an.',
'textItemsListInvalid' => "Das angegebene Element ist ungültig: \"%value%\".",
'textItemsListMaxItemsCountExeeded' => "Die maximale Anzahl an Elementen darf den Wert %value% nicht überschreiten.",
'textItemsListNonUnique' => "Der angegebene Wert ist bereits vorhanden: \"%value%\".",
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Ein virtuelles Verzeichnis mit diesem Namen ist bereits vorhanden.',
'webmailExists' => "Der Webmail-Service '%value%' existiert bereits.",
'wrongLocalUrlSyntax' => 'Die angegebene Adresse ist ungültig. Bitte geben Sie eine gültige Adresse, wie z. B. /smb/web/view, an.',
'wrongUrlSyntax' => 'Die angegebene Adresse ist nicht gültig. Sie müssen eine gültige Adresse angeben, wie z.B. http://domain.com, Pfad oder mailto:address',
'zipRegexNotMatch' => 'PLZ ist falsch.',
);
