<?php

$messages = array(
'adminNotCreated' => 'Die Erstellung eines neuen Benutzers ist fehlgeschlagen.',
'adminNotDeleted' => 'Der neue Benutzer wurde erstellt. Jedoch konnten die Blogs und Links des Administrators nicht dem Benutzer neu zugewiesen werden und der alte Administrator konnte nicht gelöscht werden.',
'adminNotFound' => 'Ein Administrator mit dem Benutzernamen \'admin\' wurde nicht gefunden.',
'adminNotUpdated' => 'Der neue Benutzer wurde erstellt, die Blogs und Links des Administrators wurden dem Benutzer neu zugewiesen. Jedoch konnte keine neue Administrator-E-Mail-Adresse festgelegt werden.',
'adminUsernameCheckerHint' => 'Sobald eine WordPress-Instanz installiert wird, gibt es standardmäßig einen Benutzer mit Administrationsrechten und dem Anmeldenamen \'admin\'. Da der Anmeldename eines Benutzers nicht in WordPress geändert werden kann, muss eine Person lediglich das Passwort erraten, um als Administrator auf das System zugreifen zu können. Die Sicherheitsprüfung soll überprüfen, ob es auch keinen Benutzer mit Administrationsrechten und dem Anmeldenamen \'admin\' gibt. Wenn die Sicherheitsprüfung fehlschlägt und Sie sich entscheiden, die Sicherheit der WordPress-Installation zu erhöhen, wird ein neuer Benutzer mit einem zufälligen Anmeldenamen und Passwort sowie demselben Profil und denselben Eigenschaften wie beim Administrator erstellt. Anschließend werden die Blogs und Links des Administrators dem neuen Benutzer zugewiesen und das bisherige Administratorkonto entfernt.',
'adminUsernameCheckError' => "Ein Fehler ist aufgetreten beim Überprüfen des Administrator-Benutzernamens in der WordPress-Installation '%%name%%'.",
'adminUsernameCheckerTitle' => 'Benutzername des Administrators',
'adminUsernameCheckerUnresolvedMain' => "%%number%% WordPress-Installationen verwenden 'admin' als Benutzername für den Administrator.",
'adminUsernameResolveError' => "Ein Fehler ist aufgetreten beim Ändern des Administrator-Benutzernamens in der WordPress-Installation '%%name%%'.",
'adminUsernameResolveErrorDetailed' => "Ein Fehler ist aufgetreten beim Ändern des Administrator-Benutzernamens in der WordPress-Installation '%%name%%': %%details%%",
'dbPrefixCheckerHint' => 'Die WordPress-Datenbanktabellen haben in allen WordPress-Installationen dieselben Namen. Wenn das Standardpräfix \'wp_\' für die Namen der Datenbanktabellen verwendet wird, ist die gesamte WordPress-Datenbankstruktur kein Geheimnis und jeder kann Daten daraus abrufen. Die Sicherheitsprüfung soll überprüfen, ob das Präfix für Datenbanktabellennamen auch nicht \'wp_\' ist. Wenn die Sicherheitsprüfung fehlschlägt und Sie sich entscheiden, die Sicherheit der WordPress-Installation zu erhöhen, wird Folgendes durchgeführt: der Wartungsmodus eingeschaltet, alle Plug-ins deaktiviert, das Präfix in der Konfigurationsdatei geändert, das Präfix in der Datenbank geändert, die Plug-ins reaktiviert, die Permalink-Struktur aktualisiert und anschließend der Wartungsmodus wieder ausgeschaltet.',
'dbPrefixCheckError' => "Beim Überprüfen des Datenbankpräfixes der WordPress-Installation '%%name%%' ist ein Fehler aufgetreten. Überprüfen Sie in der Datei wp-config.php die Richtigkeit der Parameter für die WordPress-Datenbank.",
'dbPrefixCheckerTitle' => 'Datenbankpräfix',
'dbPrefixCheckerUnresolvedMain' => "%%number%% WordPress-Installationen haben das Standarddatenbankpräfix \"wp_\".",
'dbPrefixResolveError' => "Ein Fehler ist aufgetreten beim Ändern des Datenbankpräfixes für die WordPress-Installation '%%name%%'. Überprüfen Sie in der Datei wp-config.php die Richtigkeit der Parameter für die WordPress-Datenbank.",
'dbPrefixResolveErrorDetailed' => "Ein Fehler ist aufgetreten beim Ändern des Datenbankpräfixes der WordPress-Installation '%%name%%': %%details%%",
'failedActivatePlugin' => 'Das Datenbankpräfix wurde geändert, aber einige Plug-ins wurden nicht aktiviert. Der WordPress Wartungsmodus ist jetzt eingeschaltet. Aktivieren Sie die Plug-ins und schalten Sie den Wartungsmodus aus.',
'failedChangeConfig' => 'Das Datenbankpräfix wurde nicht geändert: Die Konfigurationsdatei kann nicht modifiziert werden. Einige der Plug-ins wurden deaktiviert. Der WordPress Wartungsmodus ist jetzt eingeschaltet. Stellen Sie sicher, dass die Datei wp-config.php über Lese- und Schreibrechte verfügt, aktivieren Sie die deaktivierten Plug-ins, schalten Sie den Wartungsmodus aus und versuchen Sie die Operation erneut.',
'failedChangeDb' => 'Das Datenbankpräfix wurde nicht geändert: Während der Änderung der Datenbankstruktur ist ein Fehler aufgetreten. Einige der Plug-ins wurden deaktiviert. Der WordPress Wartungsmodus ist jetzt eingeschaltet. Stellen Sie die Datenbank anhand eines Backups wieder her, ändern Sie das Datenbankpräfix wieder in der Datei wp-config.php, aktivieren Sie die deaktivierten Plug-ins, schalten Sie den Wartungsmodus aus und versuchen Sie die Operation erneut.',
'failedDeactivatePlugin' => 'Das Datenbankpräfix wurde nicht geändert: Nicht alle Plug-ins können deaktiviert werden. Nur einige der Plug-ins wurden deaktiviert. Der WordPress Wartungsmodus ist jetzt eingeschaltet. Aktivieren Sie die deaktivierten Plug-ins, schalten Sie den Wartungsmodus aus und versuchen Sie die Operation erneut.',
'failedTurnOffMaintenanceMode' => 'Das Datenbankpräfix wurde geändert, aber der WordPress-Wartungsmodus wurde nicht ausgeschaltet. Schalten Sie den WordPress-Wartungsmodus manuell aus.',
'failedTurnOnMaintenanceMode' => 'Das Datenbankpräfix wurde nicht geändert: Der WordPress-Wartungsmodus kann nicht eingeschaltet werden. Stellen Sie sicher, dass der Ordner wp_content Lese- und Schreibrechte hat und versuchen Sie die Operation erneut.',
'noWordPressInstancesToSecure' => 'Keine WordPress-Installationen für die Sicherheitsüberprüfung vorhanden: Keine der ausgewählten Installationen kann gesichert werden. Bitte kehren Sie zur Liste der WordPress-Installationen zurück und versuchen Sie erneut, die Installationen auszuwählen.',
'secureConfigCheckerHint' => 'Die Datei \'wp-config.php\' enthält Zugangsdaten für die Datenbank u.Ä. Nach der WordPress-Installation kann diese Datei ausgeführt werden. Wenn allerdings aus irgendeinem Grund die Verarbeitung von PHP-Dateien durch den Webserver ausgeschaltet ist, können Hacker auf den Inhalt der Datei \'wp-config.php\' zugreifen. Die Sicherheitsprüfung soll überprüfen, ob ein nicht autorisierter Zugriff auf die Datei \'wp-config.php\' blockiert wird. Wenn die Sicherheitsprüfung fehlschlägt und Sie auswählen, die Sicherheit der WordPress-Installation zu erhöhen, wird die Ausführung der Datei \'wp-config.php\' in der Serverkonfigurationsdatei untersagt (Apache, nginx für Linux oder web.config für Windows). Beachten Sie jedoch, dass benutzerdefinierte Anweisungen in den Dateien \'.htaccess\' oder \'web.config\' dies überschreiben könnten.',
'secureConfigCheckerTitle' => 'Sicherheit der Konfigurationsdatei',
'secureConfigCheckerUnresolvedMain' => "Die Datei wp-config.php ist in %%number%% WordPress-Installation(en) sicher.",
'secureContentCheckerHint' => 'Das Verzeichnis \'wp-content\' kann unsichere PHP-Dateien enthalten, die benutzt werden können, um Ihrer Website zu schaden. Nach der WordPress-Installation können die PHP-Dateien von diesem Verzeichnis ausgeführt werden. Die Sicherheitsprüfung soll sicherstellen, dass die Ausführung von PHP-Dateien im Verzeichnis \'wp-content\' nicht erlaubt ist. Wenn die Sicherheitsprüfung fehlschlägt und Sie auswählen, die Sicherheit der WordPress-Installation zu erhöhen, wird in der Serverkonfigurationsdatei (Apache, nginx für Linux oder web.config für Windows) die Ausführung von PHP-Dateien im Verzeichnis \'wp-content\' untersagt. Beachten Sie jedoch, dass benutzerdefinierte Anweisungen in den Dateien \'.htaccess\' oder \'web.config\' dies überschreiben könnten.',
'secureContentCheckerTitle' => 'Sicherheit des Ordners wp-content',
'secureContentCheckerUnresolvedMain' => "Der Ordner wp-content ist in %%number%% WordPress Installation(en) nicht sicher.",
'secureIncludesCheckerHint' => 'Das Verzeichnis \'wp-includes\' kann unsichere PHP-Dateien enthalten, die benutzt werden können, um Ihrer Website zu schaden. Nach der WordPress-Installation können die PHP-Dateien von diesem Verzeichnis ausgeführt werden. Die Sicherheitsprüfung soll überprüfen, ob die Ausführung von PHP-Dateien im Verzeichnis \'wp-includes\' nicht erlaubt ist. Wenn die Sicherheitsprüfung fehlschlägt und Sie auswählen, die Sicherheit der WordPress-Installation zu erhöhen, wird in der Serverkonfigurationsdatei (Apache, nginx für Linux oder web.config für Windows) die Ausführung von PHP-Dateien im Verzeichnis \'wp-includes\' untersagt. Beachten Sie jedoch, dass benutzerdefinierte Anweisungen in den Dateien \'.htaccess\' oder \'web.config\' dies überschreiben könnten.',
'secureIncludesCheckerTitle' => 'Sicherheit des Ordners wp-includes',
'secureIncludesCheckerUnresolvedMain' => "Der Ordner wp-includes ist in %%number%% WordPress Installation(en) nicht sicher.",
'secureIncludesResolveError' => "Bei der Prüfung der Sicherheit des Ordners 'wp-includes' der WordPress-Installation '%%name%%' ist ein Fehler aufgetreten.",
'secureIndexingCheckerHint' => 'Wenn die Verzeichnissuche eingeschaltet ist, können Hacker Informationen über Ihre Website erhalten (verwendete Plug-ins etc.). In Plesk ist die Verzeichnissuche standardmäßig ausgeschaltet. Die Sicherheitsprüfung soll überprüfen, ob die Verzeichnissuche in der WordPress Installation ausgeschaltet ist. Wenn die Sicherheitsprüfung fehlschlägt und Sie auswählen, die Sicherheit der WordPress Installation zu erhöhen, wird in der Serverkonfigurationsdatei (Apache, nginx für Linux oder web.config für Windows) die Verzeichnissuche in der WordPress Installation ausgeschaltet.',
'secureIndexingCheckerTitle' => 'Berechtigungen für Verzeichnissuche',
'secureIndexingCheckerUnresolvedMain' => "Die Verzeichnissuche ist in %%number%% WordPress-Installationen nicht erlaubt.",
'securityKeysCheckerHint' => 'WordPress verwendet Sicherheitsschlüssel (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY und NONCE_KEY) zur Sicherstellung einer besseren Verschlüsselung der Informationen, die in den Cookies eines Benutzers aufbewahrt werden. Ein guter Sicherheitsschlüssel sollte lang sein (60 Zeichen oder mehr), zufällig zusammengestellt und recht kompliziert. Die Sicherheitsprüfung soll überprüfen, ob die Sicherheitsschlüssel eingerichtet sind und ob sie mindestens Buchstaben und Nummern enthalten. Wenn die Sicherheitsprüfung fehlschlägt und Sie sich entscheiden, die Sicherheit der WordPress-Installation zu erhöhen, werden sichere Sicherheitsschlüssel generiert und für Ihre WordPress-Installation hinzugefügt.',
'securityKeysCheckError' => "Beim Überprüfen der Sicherheitsschlüssel der WordPress-Installation '%%name%%' ist ein Fehler aufgetreten.",
'securityKeysCheckerTitle' => 'Sicherheitsschlüssel',
'securityKeysCheckerUnresolvedMain' => "%%number%% WordPress-Installationen haben keine Liste mit Sicherheitsschlüsseln.",
'securityKeysResolveError' => "Beim Hinzufügen der Sicherheitsschlüssel zur WordPress-Installation '%%name%%' ist ein Fehler aufgetreten.",
'securityPermissionsCheckerHint' => 'Wenn Berechtigungen für Dateien und Verzeichnisse nicht der Sicherheitsrichtlinie entsprechen, können diese genutzt werden, um Ihre Website zu hacken. Nach der WordPress-Installation können Dateien und Verzeichnisse verschiedene Berechtigungen haben. Die Sicherheitsprüfung soll überprüfen, ob die Berechtigungen für die Datei \'wp-config\' auf 600, für anderen Dateien auf 644 und für Verzeichnisse auf 755 eingestellt sind. Wenn die Sicherheitsprüfung fehlschlägt und Sie sich entscheiden, die Sicherheit der WordPress-Installation zu erhöhen, werden die Berechtigungen für Dateien und Verzeichnisse gemäß der WordPress-Sicherheitsrichtlinie geändert: Berechtigungen für die Datei \'wp-config\' werden auf 600 eingestellt, die für andere Dateien auf 644 und für Verzeichnisse auf 755.',
'securityPermissionsCheckError' => "Beim Überprüfen der Berechtigungen für Dateien und Verzeichnisse in der WordPress-Installation '%%name%%' ist ein Fehler aufgetreten.",
'securityPermissionsCheckerTitle' => 'Berechtigungen für Dateien und Verzeichnisse',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% WordPress-Installationen haben nicht die richtigen Berechtigungen für Dateien (644) und Verzeichnisse (755).",
'securityPermissionsResolveError' => "Beim Festlegen der korrekten Berechtigungen für Dateien (644) und Verzeichnisse (755) in der WordPress-Installation '%%name%%' ist ein Fehler aufgetreten.",
'userMetaNotUpdated' => 'Der neue Benutzer wurde erstellt, die Metadaten des Benutzers konnten jedoch nicht aktualisiert werden.',
'versionInfoCheckerHint' => 'Für jede WordPress-Version gibt es bekannte Sicherheitsanfälligkeiten. Das heißt: Wenn Sie die Version Ihrer WordPress-Installation anzeigen lassen, wird sie ein leichteres Ziel für Hacker. Die Version einer ungeschützten WordPress-Installation kann in den Metadaten und den readme.html-Dateien der Seiten eingesehen werden. Die Sicherheitsprüfung soll überprüfen, ob alle readme.html-Dateien leer sind und jedes Theme eine functions.php-Datei mit dieser Zeile enthält: remove_action(\'wp_head\', \'wp_generator\');. Wenn die Sicherheitsprüfung fehlschlägt und Sie sich entscheiden, die Sicherheit der WordPress-Installation zu erhöhen, wird der Inhalt der readme.html-Datei geleert und die genannte Zeile zu der functions.php-Datei eines jeden Themes hinzugefügt. Sollte es keine solche Datei in einem Theme geben, wird sie erstellt.',
'versionInfoCheckError' => "Beim Überprüfen, ob die WordPress-Installation '%%name%%' ihre Versionsinformationen anzeigt, ist ein Fehler aufgetreten. Stellen Sie sicher, dass alle Dateien über Leseberechtigungen verfügen.",
'versionInfoCheckerTitle' => 'Versionsinformationen',
'versionInfoCheckerUnresolvedMain' => "%%number%% WordPress-Installationen zeigen ihre Versionsnummer an.",
'versionInfoResolveError' => "Beim Entfernen der Versionsinformationen aus den Metadaten und den readme.html-Dateien der Seiten in der WordPress-Installation '%%name%%' ist ein Fehler aufgetreten. Stellen Sie sicher, dass alle Dateien über Lese- und Schreibberechtigungen verfügen.",
'wrongPrefix' => 'Das Datenbankpräfix wurde nicht geändert. Versuchen Sie die Operation erneut.',
);
