<?php

$messages = array(
'adminNotCreated' => 'La création d\'un nouvel utilisateur a échoué.',
'adminNotDeleted' => 'Le nouvel utilisateur a bien été créé. Toutefois, les blogs et les liens de l\'administrateur n\'ont pas pu être réassignés au nouvel utilisateur. L\'ancien administrateur n\'a pas pu être supprimé.',
'adminNotFound' => 'Un administrateur portant le nom d\'utilisateur \'admin\' n\'a pas été trouvé.',
'adminNotUpdated' => 'Le nouvel utilisateur a été créé. Les blogs et les liens de l\'administrateur ont été réassignés à ce nouvel utilisateur. Toutefois, une nouvelle adresse mail pour l\'administrateur n\'a pas pu être créée.',
'adminUsernameCheckerHint' => 'Lorsqu\'une copie de WordPress est installée, il y a par défaut un utilisateur avec des droits d\'administrateur. Son nom d\'utilisateur est : \'admin\'. Étant donné qu\'il est impossible de modifier un nom d\'utilisateur dans WordPress, il est facile de deviner le mot de passe afin d\'accéder au système en tant qu\'administrateur. La vérification de la sécurité doit s\'assurer qu\'il n\'existe aucun utilisateur avec des droits d\'administrateur et le nom d\'utilisateur \'admin\'. Si la vérification de la sécurité a échoué et si vous choisissez de sécuriser votre installation WordPress, le système crée un nouvel utilisateur avec un nom d\'utilisateur et un mot de passe aléatoires. Cet utilisateur est doté du même profil et des mêmes propriétés que l\'administrateur actuel. Les blogs et les liens de l\'administrateur sont réaffectés au nouvel utilisateur. Puis, le compte administrateur est supprimé.',
'adminUsernameCheckError' => "Une erreur s'est produite lors de la vérification du nom d'utilisateur de l'administrateur sur l'installation WordPress '%%name%%'.",
'adminUsernameCheckerTitle' => 'Nom d\'utilisateur de l\'administrateur',
'adminUsernameCheckerUnresolvedMain' => "%%number%% installations WordPress utilisent 'admin' en tant que nom d'utilisateur de l'administrateur.",
'adminUsernameResolveError' => "Une erreur s'est produite lors du changement du nom d'utilisateur de l'administrateur sur l'installation WordPress '%%name%%'.",
'adminUsernameResolveErrorDetailed' => "Une erreur s'est produite lors du changement du nom d'utilisateur de l'administrateur dans l'installation WordPress '%%name%%' : %%details%%",
'dbPrefixCheckerHint' => 'Les tables de bases de données WordPress portent le même nom dans toutes les installations WordPress. Si le préfixe wp_ standard est utilisé dans le nom des tables de bases de données, alors la structure globale de la base de données WordPress n\'est plus secrète et n\'importe qui peut récupérer n\'importe quelle donnée. La vérification de sécurité doit s\'assurer que le préfixe du nom des tables de bases de données est différent de wp_. Si la vérification de la sécurité a échoué et si vous choisissez de sécuriser l\'installation WordPress, alors le mode maintenance est activé. Tous les plug-ins sont désactivés, puis le préfixe est modifié dans le fichier de configuration ainsi que dans la base de données. Ensuite, les plug-ins sont réactivés, la structure des liens permanents est rafraîchie et le mode maintenance est désactivé.',
'dbPrefixCheckError' => "Une erreur s'est produite lors de la vérification du préfixe de la base de données de l'installation WordPress '%%name%%'. Vérifiez la validité des paramètres de la base de données WordPress dans le fichier wp-config.php.",
'dbPrefixCheckerTitle' => 'Préfixe de la base de données',
'dbPrefixCheckerUnresolvedMain' => "%%number%% installations WordPress ont le préfixe standard de base de données wp_.",
'dbPrefixResolveError' => "Une erreur s'est produite lors du changement du préfixe de la base de données de l'installation WordPress '%%name%%'. Vérifiez la validité des paramètres de la base de données WordPress dans le fichier wp-config.php.",
'dbPrefixResolveErrorDetailed' => "Une erreur s'est produite lors du changement du préfixe de la base de données de l'installation WordPress '%%name%%': %%details%%",
'failedActivatePlugin' => 'Le préfixe de la base de données a été changé, mais certains des plug-ins n\'ont pas été activés. Le mode de maintenance WordPress est désormais activé. Activez les plug-ins et désactivez le mode de maintenance.',
'failedChangeConfig' => 'Le préfixe de la base de données n\'a pas été changé : impossible de modifier le fichier de configuration. Certains des plug-ins ont été désactivés, le mode de maintenance de WordPress est désormais activé. Assurez-vous que le fichier wp-config.php a désormais les droits de lecture et d\'écriture. Activez les plug-ins qui ont été désactivés, désactivez le mode de maintenance et réessayez l\'opération.',
'failedChangeDb' => 'Le préfixe de la base de données n\'a pas été modifié : une erreur s\'est produite lors de la modification de la structure de la base de données. Certains des plug-ins ont été désactivés, le mode de maintenance de WordPress est désormais activé. Restaurez la base de données à partir d\'une sauvegarde. Changez à nouveau le préfixe de la base de données dans le fichier wp-config.php, activez les plug-ins qui ont été désactivés, désactivez le mode de maintenance et retentez l\'opération.',
'failedDeactivatePlugin' => 'Le préfixe de la base de données n\'a pas été modifié : impossible de désactiver tous les plug-ins. Seuls certains des plug-ins ont été désactivés, le mode de maintenance de WordPress est désormais activé. Activez les plug-ins qui ont été désactivés, désactivez le mode de maintenance et retentez l\'opération.',
'failedTurnOffMaintenanceMode' => 'Le préfixe de la base de données a été modifié, mais le mode de maintenance de WordPress n\'a pas été désactivé. Désactivez manuellement le mode de maintenance de WordPress.',
'failedTurnOnMaintenanceMode' => 'Le préfixe de la base de données n\'a pas été modifié : impossible d\'activer le mode de maintenance de WordPress. Assurez-vous que le dossier wp_content dispose des droits de lecture et d\'écriture et retentez l\'opération.',
'noWordPressInstancesToSecure' => 'Aucune installation WordPress à sécuriser : aucune des installations sélectionnées ne peut être sécurisée. Veuillez revenir à la liste des installations WordPress et sélectionnez à nouveau les installations.',
'secureConfigCheckerHint' => 'Le fichier wp-config.php contient les identifiants d\'accès à la base de données, etc. Après l\'installation de WordPress, le fichier wp-config.php peut être exécuté. Si, pour une raison indéterminée, le traitement des fichiers PHP par le serveur Web est désactivé, des hackers risquent d\'accéder au contenu du fichier wp-config.php. La vérification de la sécurité doit s\'assurer que tout accès non autorisé au fichier wp-config.php est bloqué. Si la vérification de la sécurité a échoué et si vous choisissez de sécuriser l\'installation WordPress, l\'exécution du fichier wp-config. est interdite dans le fichier de configuration du serveur (Apache, Nginx pour Linux ou web.config pour Windows). Remarque : les directives personnalisées dans les fichiers .htaccess ou web.config peuvent écraser cette configuration.',
'secureConfigCheckerTitle' => 'Sécurité du fichier de configuration',
'secureConfigCheckerUnresolvedMain' => "Le fichier de configuration wp-config.php est sécurisé sur %%number%% installations WordPress.",
'secureContentCheckerHint' => 'Le répertoire wp-content peut contenir des fichiers PHP potentiellement dangereux. Ces derniers peuvent être utilisés pour endommager votre site. Une fois que WordPress est installé, les fichiers PHP peuvent être exécutés depuis le répertoire wp-content. La vérification de la sécurité doit s\'assurer que l\'exécution des fichiers PHP est interdite dans le répertoire wp-content. Si la vérification de la sécurité a échoué et si vous choisissez de sécuriser l\'installation WordPress, l\'exécution de fichiers PHP dans le répertoire wp-content est interdite dans le fichier de configuration du serveur (Apache, Nginx pour Linux ou web.config pour Windows). Remarque : les directives personnalisées dans les fichiers .htaccess ou web.config peuvent écraser cette configuration.',
'secureContentCheckerTitle' => 'Sécurité du dossier wp-content',
'secureContentCheckerUnresolvedMain' => "Le dossier wp-content n'est pas sécurisé sur %%number%% installations WordPress.",
'secureIncludesCheckerHint' => 'Le répertoire wp-includes peut contenir des fichiers PHP non sécurisés qui risquent d\'endommager votre site. Une fois que WordPress est installé, les fichiers PHP peuvent être exécutés depuis le répertoire wp-includes. La vérification de la sécurité doit s\'assurer que l\'exécution des fichiers PHP est interdite dans le répertoire wp-includes. Si la vérification de la sécurité a échoué et si vous choisissez de sécuriser l\'installation WordPress, l\'exécution de fichiers PHP dans le répertoire wp-includes est interdite dans le fichier de configuration du serveur (Apache, Nginx pour Linux ou web.config pour Windows). Remarque : les directives personnalisées dans les fichiers .htaccess ou web.config peuvent écraser cette configuration.',
'secureIncludesCheckerTitle' => 'Sécurité du dossier wp-includes',
'secureIncludesCheckerUnresolvedMain' => "Le dossier wp-includes n'est pas sécurisé sur %%number%% installations WordPress.",
'secureIncludesResolveError' => "Une erreur s'est produite pendant la sécurisation du dossier wp-includes de l'installation WordPress '%%name%%'.",
'secureIndexingCheckerHint' => 'Si la navigation dans le répertoire est activée, des hackers pourraient accéder à des informations sur votre site (par exemple, les plug-ins que vous utilisez). Dans Plesk, la navigation dans le répertoire est désactivée par défaut. La vérification de la sécurité doit s\'assurer que la navigation dans le répertoire de l\'installation WordPress est désactivée. Si la vérification de la sécurité a échoué et si vous choisissez de sécuriser l\'installation WordPress, la navigation dans le répertoire sur l\'installation WordPress est désactivée dans le fichier de configuration du serveur (Apache, Nginx pour Linux ou web.config pour Windows).',
'secureIndexingCheckerTitle' => 'Droits de navigation dans le répertoire',
'secureIndexingCheckerUnresolvedMain' => "La navigation dans le répertoire n'est pas autorisée sur %%number%% installations WordPress.",
'securityKeysCheckerHint' => 'WordPress utilise des clés de sécurité (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY et NONCE_KEY) afin d\'améliorer le chiffrement des informations stockées dans les cookies de l\'utilisateur. Une clé de sécurité efficace doit être longue (au moins 60 caractères), aléatoire et suffisamment complexe. La vérification de la sécurité doit s\'assurer que les clés de sécurité sont configurées et qu\'elles comportent des caractères alphanumériques. Si la vérification de la sécurité a échoué et si vous choisissez de sécuriser votre installation WordPress, des clés de sécurité efficaces sont générées et ajoutées à votre installation WordPress.',
'securityKeysCheckError' => "Une erreur s'est produite pendant la vérification des clés de sécurité de l'installation WordPress '%%name%%'.",
'securityKeysCheckerTitle' => 'Clés de sécurité',
'securityKeysCheckerUnresolvedMain' => "%%number%% installations WordPress n'ont pas de listes de clés de sécurité.",
'securityKeysResolveError' => "Une erreur s'est produite pendant l'ajout des clés de sécurité sur l'installation WordPress '%%name%%'.",
'securityPermissionsCheckerHint' => 'Si les droits des fichiers et des répertoires ne sont pas conformes à la politique de sécurité, ces fichiers risquent d\'être utilisés pour hacker votre site. Après l\'installation de WordPress, les fichiers et les répertoires ont des droits divers. La vérification de sécurité doit s\'assurer que les droits des fichiers wp-config.php sont définis sur 600, ceux des autres fichiers doivent être définis sur 644 et ceux des répertoires sur 755. Si la vérification de la sécurité a échoué et si vous choisissez de sécuriser l\'installation WordPress, les droits des fichiers et des répertoires sont modifiés conformément à la politique de sécurité de Plesk : les droits du fichier wp-config sont définis sur 600, ceux des autres fichiers sur 644 et ceux des répertoires sur 755.',
'securityPermissionsCheckError' => "Une erreur s'est produite lors de la vérification des droits pour les fichiers et les répertoires sur l'installation WordPress '%%name%%'.",
'securityPermissionsCheckerTitle' => 'Droits pour les fichiers et les répertoires',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% installations WordPress n'ont pas les droits appropriés pour les fichiers (644) et les répertoires (755).",
'securityPermissionsResolveError' => "Une erreur s'est produite lors de la définition des droits appropriés pour les fichiers (644) et les répertoires (755) sur l'installation WordPress '%%name%%'.",
'userMetaNotUpdated' => 'Le nouvel utilisateur a été créé. La mise à jour des métadonnées de l\'utilisateur a échoué.',
'versionInfoCheckerHint' => 'Il y a des vulnérabilités de sécurité connues pour chaque version de WordPress. C\'est pourquoi, afficher le numéro de version de votre installation WordPress facilite les attaques des hackers. Les versions des installations WordPress non sécurisées sont visibles dans les métadonnées de la page et dans les fichiers readme.html. La vérification de sécurité doit s\'assurer que les fichiers readme.html sont vides et que chaque thème est doté d\'un fichier functions.php comportant la ligne : remove_action(\'wp_head\', \'wp_generator\');. Si la vérification de la sécurité a échoué et si vous choisissez de sécuriser l\'installation WordPress, le contenu des fichiers readme.html est supprimé et la ligne ci-dessus ajoutée au fichier functions.php de chaque thème. Si le thème ne comporte pas ce type de fichier, alors le fichier est créé.',
'versionInfoCheckError' => "Une erreur s'est produite lors de la vérification de l'affichage des informations de version dans l'installation WordPress '%%name%%'. Assurez-vous que tous les fichiers ont les droits de lecture.",
'versionInfoCheckerTitle' => 'Informations sur la version',
'versionInfoCheckerUnresolvedMain' => "%%number%% installations WordPress affichent leur numéro de version.",
'versionInfoResolveError' => "Une erreur s'est produite lors de la suppression des informations de version des métadonnées des pages et des fichiers readme.html sur l'installation WordPress '%%name%%'. Assurez-vous que tous les fichiers disposent des droits de lecture et d'écriture.",
'wrongPrefix' => 'Le préfixe de la base de données n\'a pas été changé. Réessayez l\'opération.',
);
