<?php

$messages = array(
'adminNotCreated' => 'Gagal membuat pengguna baru.',
'adminNotDeleted' => 'Pengguna baru dibuat. Tetapi, blog dan tautan administrator tidak dapat dialihkan ke pengguna baru dan administrator lama tidak dapat dihapus.',
'adminNotFound' => 'Administrator dengan nama pengguna \'admin\' tidak ditemukan.',
'adminNotUpdated' => 'Pengguna baru dibuat, blog dan tautan administrator dialihkan ke pengguna baru. Tetapi, alamat surel administrator baru tidak dapat ditetapkan.',
'adminUsernameCheckerHint' => 'Ketika salinan WordPress dipasang, secara default akan ada pengguna dengan hak administratif dan nama log masuk \'admin\'. Karena nama log masuk pengguna tidak dapat diubah di WordPress, maka kata sandi perlu ditebak untuk dapat mengakses sistem sebagai administrator. Pemeriksaan keamanan harus melakukan verifikasi bahwa tidak ada pengguna dengan hak administrator dan nama log masuk \'admin\'. Jika pemeriksaan keamanan gagal dan Anda memilih untuk mengamankan pemasangan WordPress, maka akan dibuat pengguna baru dengan nama log masuk dan kata sandi acak dengan profil dan properti yang sama dengan administrator saat itu. Blog dan tautan administrator akan dialihkan ke pengguna baru, dan akun administrator akan dihapus.',
'adminUsernameCheckError' => "Kesalahan terjadi ketika memeriksa nama pengguna administrator untuk pemasangan WordPress '%%name%%'.",
'adminUsernameCheckerTitle' => 'Nama pengguna administrator',
'adminUsernameCheckerUnresolvedMain' => "%%number%% pemasangan WordPress menggunakan 'admin' sebagai nama pengguna administrator.",
'adminUsernameResolveError' => "Kesalahan terjadi ketika mengganti nama pengguna administrator di pemasangan WordPress '%%name%%'.",
'adminUsernameResolveErrorDetailed' => "Kesalahan terjadi ketika mengganti nama pengguna administrator di pemasangan WordPress '%%name%%': %%details%%",
'dbPrefixCheckerHint' => 'Tabel basis data WordPress memiliki nama yang sama pada semua pemasangan WordPress. Saat wp_prefix standar untuk nama tabel basis data digunakan, keseluruhan struktur basis data WordPress bukan lagi rahasia dan siapa pun dapat memperoleh data apa pun dari situ. Pemeriksaan keamanan harus melakukan verifikasi bahwa prefiks nama tabel basis data berbeda dari wp_. Jika pemeriksaan keamanan gagal dan Anda harus memilih untuk mengamankan pemasangan WordPress, mode pemeliharaan akan dinyalakan, seluruh plugin dinonaktifkan, awalan diubah dalam file konfigurasi, prefiks diubah dalam basis data, plugin diaktifkan kembali, struktur permalink disegarkan, lalu mode pemeliharaan dimatikan.',
'dbPrefixCheckError' => "Kesalahan terjadi ketika memeriksa prefiks basis data untuk pemasangan WordPress '%%name%%'. Periksa validitas parameter basis data WordPress dalam file wp-config.php.",
'dbPrefixCheckerTitle' => 'Prefiks basis data',
'dbPrefixCheckerUnresolvedMain' => "%%number%% Pemasangan Wordpress memiliki prefiks wp_database standar.",
'dbPrefixResolveError' => "Kesalahan terjadi ketika mengganti prefiks basis data untuk pemasangan WordPress '%%name%%'. Periksa validitas parameter basis data WordPress dalam file wp-config.php.",
'dbPrefixResolveErrorDetailed' => "Kesalahan terjadi ketika mengganti prefiks basis data untuk pemasangan WordPress '%%name%%': %%details%%",
'failedActivatePlugin' => 'Prefiks basis data diganti, tetapi beberapa plugin tidak diaktifkan. Mode pemeliharaan WordPress diaktifkan saat ini. Aktifkan plugin dan nonaktifkan mode pemeliharaan.',
'failedChangeConfig' => 'Prefiks basis data tidak diganti: Tidak dapat mengubah file konfigurasi. Beberapa plugin dinonaktifkan, mode pemeliharaan WordPress sekarang dihidupkan. Pastikan file wp-config.php memiliki izin baca dan tulis, aktifkan plugin yang sebelumnya nonaktif, matikan mode pemeliharaan, coba kembali operasinya.',
'failedChangeDb' => 'Prefiks basis data tidak diganti: ada kesalahan terjadi ketika mengubah struktur basis data. Beberapa plugin dinonaktifkan, mode pemeliharaan WordPress sekarang dihidupkan. Pulihkan basis data dari cadangan, kembalikan prefiks basis data dalam file wp-config.php, aktifkan plugin yang sebelumnya dinonaktifkan, matikan mode pemeliharaan, coba kembali operasinya.',
'failedDeactivatePlugin' => 'Prefiks basis data tidak diganti: Tidak dapat menonaktifkan semua plugin. Hanya beberapa plugin yang dinonaktifkan, mode pemeliharaan WordPress sekarang dihidupkan. Aktifkan plugin yang sebelumnya nonaktif, matikan mode pemeliharaan, coba kembali operasinya.',
'failedTurnOffMaintenanceMode' => 'Prefiks basis data diganti, tapi mode pemeliharaan WordPress tidak dinonaktifkan. Nonaktifkan mode pemeliharaan WordPress secara manual.',
'failedTurnOnMaintenanceMode' => 'Prefiks basis data tidak diganti: Tidak dapat mengaktifkan mode pemeliharaan WordPress. Pastikan folder wp_content memiliki izin baca dan tulis dan coba kembali operasinya.',
'noWordPressInstancesToSecure' => 'Tidak ada pemasangan WordPress yang diamankan: Tidak ada pemasangan terpilih yang dapat diamankan. Harap kembali ke daftar pemasangan WordPress dan pilih kembali pemasangan.',
'secureConfigCheckerHint' => 'File wp-config.php berisi informasi akses untuk basis data dan lain-lain. Setelah pemasangan WordPress, file wp-config.php dapat dieksekusi. Jika pemrosesan file PHP oleh server web dimatikan karena alasan tertentu, peretas dapat mengakses isi file wp-config.php. Pemeriksaan keamanan harus memastikan bahwa akses tidak sah ke file wp-config.php dihalangi. Jika pemeriksaan keamanan gagal dan Anda memilih untuk mengamankan pemasangan WordPress, eksekusi file wp-config.php akan dilarang dalam file konfigurasi server (Apache, nginx untuk Linux atau web.config untuk Windows). Perhatikan bahwa arahan suai di file .htaccess atau web.config dapat mengabaikan hal ini.',
'secureConfigCheckerTitle' => 'Keamanan file konfigurasi',
'secureConfigCheckerUnresolvedMain' => "file wp-config.php aman dalam %%number%% pemasangan WordPress.",
'secureContentCheckerHint' => 'Direktori wp-content dapat berisi file PHP yang tidak aman dan dapat digunakan untuk merusak situs Anda. Setelah pemasangan WordPress, file PHP dapat dieksekusi dari direktori wp-content. Pemeriksaan keamanan harus memastikan bahwa eksekusi file PHP di direktori wp-content dilarang. Jika pemeriksaan keamanan gagal dan Anda memilih untuk mengamankan pemasangan WordPress, eksekusi file PHP dalam direktori wp-content akan dilarang dalam file konfigurasi server (Apache, nginx untuk Linux, atau web.config untuk Windows). Perhatikan bahwa arahan suai di file .htaccess atau web.config dapat mengabaikan hal ini.',
'secureContentCheckerTitle' => 'Keamanan folder wp-content',
'secureContentCheckerUnresolvedMain' => "Folder wp-content tidak aman dalam %%number%% pemasangan WordPress.",
'secureIncludesCheckerHint' => 'Direktori wp-includes dapat berisi file PHP yang tidak aman dan dapat digunakan untuk merusak situs Anda. Setelah pemasangan WordPress, file PHP dapat dieksekusi dari direktori wp-content. Pemeriksaan keamanan harus memastikan bahwa eksekusi file PHP di direktori wp-includes dilarang. Jika pemeriksaan keamanan gagal dan Anda memilih untuk mengamankan pemasangan WordPress, eksekusi file PHP dalam direktori wp-includes akan dilarang dalam file konfigurasi server (Apache, nginx untuk Linux, atau web.config untuk Windows). Perhatikan bahwa arahan suai di file .htaccess atau web.config dapat mengabaikan hal ini.',
'secureIncludesCheckerTitle' => 'Keamanan folder wp-includes',
'secureIncludesCheckerUnresolvedMain' => "Folder wp-includes tidak aman dalam %%number%% pemasangan WordPress.",
'secureIncludesResolveError' => "Kesalahan terjadi ketika mengamankan folder wp-includes pada pemasangan WordPress '%%name%%'.",
'secureIndexingCheckerHint' => 'Jika perambanan direktori dihidupkan, peretas dapat mengetahui informasi mengenai situs Anda (plugin yang digunakan dan lainnya). Standarnya, perambanan direktori dimatikan dalam Plesk. Pemeriksaan keamanan harus memastikan bahwa perambanan direktori pada pemasangan WordPress dimatikan. Jika pemeriksaan keamanan gagal dan Anda pilih mengamankan pemasangan WordPress, perambanan direktori pada pemasangan WordPress akan dimatikan pada file konfigurasi server (Apache, nginx untuk Linux, atau web.config untuk Windows).',
'secureIndexingCheckerTitle' => 'Izin meramban direktori',
'secureIndexingCheckerUnresolvedMain' => "Perambanan direktori tidak diizinkan dalam %%number%% pemasangan WordPress.",
'securityKeysCheckerHint' => 'WordPress menggunakan kunci keamanan (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY, dan NONCE_KEY) untuk memastikan enkripsi yang lebih baik atas informasi yang tersimpan dalam cookie pengguna. Kunci keamanan yang baik harus panjang (60 karakter atau lebih), acak, dan cukup kompleks. Pemeriksaan keamanan akan memastikan bahwa kunci keamanan telah dibuat dan terdiri dari karakter alfabet dan numerik. Jika pemeriksaan keamanan gagal dan Anda memilih untuk mengamankan pemasangan WordPress, kunci keamanan yang baik akan dibuat dan ditambahkan pada pemasangan WordPress Anda.',
'securityKeysCheckError' => "Kesalahan terjadi ketika memeriksa kunci keamanan pemasangan WordPress '%%name%%'.",
'securityKeysCheckerTitle' => 'Kunci keamanan',
'securityKeysCheckerUnresolvedMain' => "%%number%% pemasangan WordPress tidak memiliki daftar kunci keamanan.",
'securityKeysResolveError' => "Kesalahan terjadi ketika menambahkan kunci keamanan ke pemasangan WordPress '%%name%%'.",
'securityPermissionsCheckerHint' => 'Jika perizinan untuk file dan direktori tidak sesuai dengan kebijakan keamanan, file tersebut dapat digunakan untuk meretas situs Anda. Setelah pemasangan WordPress, file dan direktori dapat memiliki izin yang bervariasi. Pemeriksaan keamanan akan memastikan bahwa izin untuk file wp-config adalah 600, untuk file lain 644, dan untuk direktori 755. Jika pemeriksaan keamanan gagal dan Anda memilih untuk mengamankan pemasangan WordPress, izin untuk file dan direktori akan diubah sesuai dengan kebijakan keamanan WordPress: izin untuk file wp-config ditetapkan 600, untuk file lain 644, dan untuk direktori 755.',
'securityPermissionsCheckError' => "Kesalahan terjadi ketika memeriksa izin file dan direktori pada pemasangan WordPress '%%name%%'.",
'securityPermissionsCheckerTitle' => 'Izin file dan direktori',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% pemasangan WordPress tidak memiliki izin yang benar untuk file (644) dan direktori (755).",
'securityPermissionsResolveError' => "Kesalahan terjadi ketika mengatur izin yang benar untuk file (644) dan direktori (755) pada pemasangan WordPress '%%name%%'.",
'userMetaNotUpdated' => 'Pengguna baru dibuat, gagal memperbarui metadata pengguna.',
'versionInfoCheckerHint' => 'Terdapat kerentanan keamanan untuk tiap versi WordPress. Karena alasan inilah maka menampilkan versi WordPress Anda menjadikan Anda target mudah bagi para peretas. Versi pemasangan WordPress yang tidak terlindungi dapat dilihat di laman file meta data dan readme.html. Pemeriksaan keamanan akan memastikan bahwa seluruh file readme.html kosong dan bahwa setiap tema memiliki file functions.php yang berisi baris: remove_action(\'wp_head\', \'wp_generator\');. Jika pemeriksaan keamanan gagal dan Anda memilih untuk mengamankan pemasangan WordPress, isi readme.html akan dibersihkan, dan baris di atas akan ditambahkan pada file functions.php untuk setiap tema. Jika file tersebut tidak ada dalam tema, maka akan dibuat.',
'versionInfoCheckError' => "Kesalahan terjadi ketika memeriksa apakah pemasangan WordPress '%%name%%' menunjukkan informasi versinya. Pastikan seluruh file memiliki izin baca.",
'versionInfoCheckerTitle' => 'Informasi versi',
'versionInfoCheckerUnresolvedMain' => "%%number%% pemasangan WordPress menunjukkan nomor versinya.",
'versionInfoResolveError' => "Kesalahan terjadi saat menghapus informasi versi dari metadata laman dan file readme.html pada pemasangan WordPress '%%name%%'. Pastikan seluruh file memiliki izin baca dan tulis.",
'wrongPrefix' => 'Prefiks basis data tidak diganti. Coba kembali operasinya.',
);
