<?php

$messages = array(
'adminNotCreated' => '新規ユーザの作成に失敗しました。',
'adminNotDeleted' => '新規ユーザが作成されました。ただし、管理者のブログおよびリンクを新規ユーザに割り当て直すことはできず、古い管理者を削除することはできません。',
'adminNotFound' => 'ユーザ名 \'admin\' の管理者が見つかりません。',
'adminNotUpdated' => '新規ユーザが作成されました。管理者のブログおよびリンクが新規ユーザに割り当て直されます。ただし、新しい管理者のメールアドレスを設定することはできません。',
'adminUsernameCheckerHint' => 'WordPress をインストールすると、デフォルトで、管理者権限があり \'admin\' というログイン名のユーザが作成されます。ユーザのログイン名は WordPress で変更できないため、パスワードを推測するだけで、システムに管理者としてアクセスできてしまいます。セキュリティチェックは、管理者権限がありログイン名が \'admin\' のユーザがいないことを確認します。セキュリティチェックで不合格になり、WordPress インストールのセキュリティを強化することを選択した場合、現在の管理者とプロファイルとプロパティが同じ新規ユーザがランダムなログイン名とパスワードで作成されます。管理者のブログとリンクが新規ユーザに割り当て直され、管理者のアカウントは削除されます。',
'adminUsernameCheckError' => "管理者のユーザ名を WordPress インストール '%%name%%' でチェックしているときにエラーが発生しました。",
'adminUsernameCheckerTitle' => '管理者のユーザ名',
'adminUsernameCheckerUnresolvedMain' => "%%number%% 件の WordPress インストールで管理者のユーザ名に 'admin' を使用しています。",
'adminUsernameResolveError' => "管理者のユーザ名を WordPress インストール '%%name%%' で変更しているときにエラーが発生しました。",
'adminUsernameResolveErrorDetailed' => "管理者のユーザ名を WordPress インストール '%%name%%' で変更しているときにエラーが発生しました。%%details%%",
'dbPrefixCheckerHint' => 'WordPress データベーステーブルが、すべての WordPress インストールで同じです。データベーステーブル名に標準 wp_ プレフィックスを使用すると、WordPress データベース構造全体が機密ではなくなり、誰でもここからデータを取得できてしまいます。セキュリティチェックは、データベーステーブル名のプレフィックスが wp_ ではないことを確認します。セキュリティチェックで不合格になり、WordPress インストールのセキュリティを強化することを選択した場合、メンテナンスモードがオンになり、すべてのプラグインが非アクティブになり、構成ファイルのプレフィックスが変更され、データベースのプレフィックスが変更され、プラグインが再びアクティブ化され、パーマリンク構造が更新され、最後にメンテナンスモードがオフになります。',
'dbPrefixCheckError' => "WordPress インストール '%%name%%' のデータベースプレフィックスをチェックしているときにエラーが発生しました。wp-config.php ファイルで WordPress データベースパラメータの有効性をチェックします。",
'dbPrefixCheckerTitle' => 'データベースプレフィックス',
'dbPrefixCheckerUnresolvedMain' => "%%number%% 件の WordPress インストールに標準 wp_ database プレフィックスが付いています。",
'dbPrefixResolveError' => "WordPress インストール '%%name%%' のデータベースプレフィックスを変更しているときにエラーが発生しました。wp-config.php ファイルで WordPress データベースパラメータの有効性をチェックします。",
'dbPrefixResolveErrorDetailed' => "WordPress インストール '%%name%%' のデータベースプレフィックスを変更しているときにエラーが発生しました。%%details%%",
'failedActivatePlugin' => 'データベースプレフィックスが変更されましたが、一部のプラグインがアクティブ化されていません。WordPress メンテナンスモードがオンになっています。プラグインをアクティブ化し、メンテナンスモードをオフにしてください。',
'failedChangeConfig' => 'データベースプレフィックスが変更されていません。構成ファイルを変更することができません。一部のプラグインが非アクティブになり、WordPress メンテナンスモードがオンになりました。wp-config.php ファイルに読み取りおよび書き込みパーミッションがあることを確認し、非アクティブなプラグインをアクティブ化し、メンテナンスモードをオフにして、操作をやり直してください。',
'failedChangeDb' => 'データベースプレフィックスは変更されませんでした。データベース構造の変更中にエラーが発生しました。一部のプラグインが非アクティブになり、WordPress メンテナンスモードがオンになりました。バックアップからデータベースを復元し、wp-config.php ファイルでデータベースプレフィックスを元に戻し、非アクティブなプラグインをアクティブ化し、メンテナンスモードをオフにして、操作をやり直してください。',
'failedDeactivatePlugin' => 'データベースプレフィックスは変更されませんでした。プラグインをすべて非アクティブにすることができません。一部のプラグインのみが非アクティブになり、WordPress メンテナンスモードがオンになりました。非アクティブなプラグインをアクティブ化し、メンテナンスモードをオフにして、操作をやり直してください。',
'failedTurnOffMaintenanceMode' => 'データベースプレフィックスが変更されましたが、WordPress メンテナンスモードはオフになっていません。WordPress メンテナンスモードを手動でオフにしてください。',
'failedTurnOnMaintenanceMode' => 'データベースプレフィックスは変更されませんでした。WordPress メンテナンスモードをオンにすることができません。wp_content フォルダに読み取りおよび書き込みパーミッションがあることを確認し、操作をやり直してください。',
'noWordPressInstancesToSecure' => 'セキュリティを強化する WordPress インストールがありません。選択したインストールはいずれも、セキュリティを強化できません。WordPress インストールのリストに戻り、選び直してください。',
'secureConfigCheckerHint' => 'wp-config.php ファイルには、データベースなどのクレデンシャルが含まれています。WordPress をインストールすると、wp-config.php ファイルを実行できます。何らかの理由で、ウェブサーバによる PHP ファイルの処理がオフになると、ハッカーが wp-config.php ファイルのコンテンツにアクセスできるようになります。セキュリティチェックは、wp-config.php ファイルへの許可されないアクセスがブロックされることを確認します。セキュリティチェックで不合格になり、WordPress インストールのセキュリティを強化することを選択した場合、サーバの構成ファイル（Linux は Apache、nginx、Windows は web.config）において wp-config.php ファイルの実行が禁止されます。.htaccess または web.config ファイルのカスタムディレクティブでこの設定がオーバーライドされる可能性があります。',
'secureConfigCheckerTitle' => '構成ファイルのセキュリティ',
'secureConfigCheckerUnresolvedMain' => "wp-config.php ファイルは %%number%% 件の WordPress インストールで安全です。",
'secureContentCheckerHint' => 'wp-content ディレクトリに、御社のサイトに損害を与えることが可能な安全ではない PHP ファイルが含まれている可能性があります。WordPress のインストール後、wp-content ディレクトリから PHP ファイルを実行できます。セキュリティチェックは、wp-content ディレクトリでの PHP ファイルの実行が禁止されていることを確認します。セキュリティチェックで不合格になり、WordPress インストールのセキュリティを強化することを選択した場合、サーバの構成ファイル（Linux は Apache、nginx、Windows は web.config）において wp-content ディレクトリでの PHP ファイルの実行が禁止されます。.htaccess または web.config ファイルのカスタムディレクティブでこの設定がオーバーライドされる可能性があります。',
'secureContentCheckerTitle' => 'wp-content フォルダのセキュリティ',
'secureContentCheckerUnresolvedMain' => "%%number%% 件の WordPress インストールで wp-content フォルダが安全ではありません。",
'secureIncludesCheckerHint' => 'wp-includes ディレクトリに、御社のサイトに損害を与えることが可能な安全ではない PHP ファイルが含まれている可能性があります。WordPress のインストール後、wp-content ディレクトリから PHP ファイルを実行できます。セキュリティチェックは、wp-includes ディレクトリでの PHP ファイルの実行が禁止されていることを確認します。セキュリティチェックで不合格になり、WordPress インストールのセキュリティを強化することを選択した場合、サーバの構成ファイル（Linux は Apache、nginx、Windows は web.config）において wp-includes ディレクトリでの PHP ファイルの実行が禁止されます。.htaccess または web.config ファイルのカスタムディレクティブでこの設定がオーバーライドされる可能性があります。',
'secureIncludesCheckerTitle' => 'wp-includes フォルダのセキュリティ',
'secureIncludesCheckerUnresolvedMain' => "%%number%% 件の WordPress インストールで wp-includes フォルダが安全ではありません。",
'secureIncludesResolveError' => "WordPress インストール '%%name%%' の wp-includes フォルダのセキュリティ強化中にエラーが発生しました。",
'secureIndexingCheckerHint' => 'ディレクトリの参照をオンにすると、ハッカーが御社のサイトの情報（使用されているプラグインなど）を取得できてしまいます。デフォルトで、ディレクトリ参照は Plesk でオフになっています。セキュリティチェックは、WordPress インストールでディレクトリ参照がオフになっていることを確認します。セキュリティチェックで不合格になり、WordPress インストールのセキュリティを強化することを選択した場合、サーバの構成ファイル（Linux は Apache、nginx、Windows は web.config）において WordPress インストールでのディレクトリ参照がオフになります。',
'secureIndexingCheckerTitle' => 'ディレクトリブラウジングのパーミッション',
'secureIndexingCheckerUnresolvedMain' => "ディレクトリブラウジングは %%number%% 件の WordPress インストールで許可されません。",
'securityKeysCheckerHint' => 'WordPress は、ユーザの cookie に保存される情報の暗号化を強化するために、セキュリティキー（AUTH_KEY、SECURE_AUTH_KEY、LOGGED_IN_KEY、NONCE_KEY）を使用します。強度が十分なセキュリティキーは、長さが長く（60 文字以上）、ランダムな文字の組み合わせで、複雑である必要があります。セキュリティチェックは、セキュリティキーが設定されており、少なくともアルファベットと数字が含まれていることを確認します。セキュリティチェックで不合格になり、WordPress インストールのセキュリティを強化することを選択した場合、強度が十分なセキュリティキーが生成され、御社の WordPress インストールに追加されます。',
'securityKeysCheckError' => "WordPress インストール '%%name%%' のセキュリティキーをチェックしているときにエラーが発生しました。",
'securityKeysCheckerTitle' => 'セキュリティキー',
'securityKeysCheckerUnresolvedMain' => "%%number%% 件の WordPress インストールにセキュリティキーのリストがありません。",
'securityKeysResolveError' => "WordPress インストール '%%name%%' にセキュリティキーを追加しているときにエラーが発生しました。",
'securityPermissionsCheckerHint' => 'ファイルとディレクトリのパーミッションがセキュリティポリシーに適合していない場合、これらのファイルがサイトのハッキングに悪用される危険性があります。WordPress をインストールすると、ファイルとディレクトリには様々なパーミッションが付与されます。セキュリティチェックは、wp-config ファイルのパーミッションが 600 に設定され、他のファイルは 644、ディレクトリは 755 に設定されていることを確認します。セキュリティチェックで不合格になり、WordPress インストールのセキュリティを強化することを選択した場合、ファイルとディレクトリのパーミッションが WordPress セキュリティポリシーに従って変更されます。wp-config ファイルのパーミッションが 600 に設定され、他のファイルは 644、ディレクトリは 755 に設定されます。',
'securityPermissionsCheckError' => "WordPress インストール '%%name%%' でファイルとディレクトリのパーミッションをチェックしているときにエラーが発生しました。",
'securityPermissionsCheckerTitle' => 'ファイルとディレクトリのパーミッション',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% 件の WordPress インストールで、ファイルとディレクトリのパーミッションが正しくありません（ファイルは 644、ディレクトリは 755 である必要があります）。",
'securityPermissionsResolveError' => "WordPress インストール '%%name%%' でファイルとディレクトリのパーミッション（それぞれ 644 と 755）を設定しているときにエラーが発生しました。",
'userMetaNotUpdated' => '新規ユーザが作成され、ユーザのメタデータ更新に失敗しました。',
'versionInfoCheckerHint' => 'WordPress の各バージョンには既知のセキュリティ脆弱性があります。このため、WordPress インストールのバージョンを表示すると、ハッカーが簡単に攻撃できるようになります。保護されていない WordPress インストールのバージョンは、ページのメタデータおよび readme.html ファイルで確認できます。セキュリティチェックは、すべての readme.html ファイルが空であり、それぞれのテーマに functions.php ファイルがあり、この中に remove_action(\'wp_head\', \'wp_generator\'); という行が含まれていることを確認します。セキュリティチェックで不合格になり、WordPress インストールのセキュリティを強化することを選択した場合、readme.html ファイルのコンテンツがクリアされ、上記の行が各テーマの functions.php ファイルに追加されます。テーマにこのファイルがなければ、新規作成されます。',
'versionInfoCheckError' => "WordPress インストール '%%name%%' にバージョン情報が表示されるか確認するときにエラーが発生しました。すべてのファイルに読み取りパーミッションがあることを確認してください。",
'versionInfoCheckerTitle' => 'バージョン情報',
'versionInfoCheckerUnresolvedMain' => "%number%% 件の WordPress インストールにバージョン番号が表示されます。",
'versionInfoResolveError' => "WordPress インストール '%%name%%' でページのメタデータおよび readme.html ファイルからバージョン情報を削除するときにエラーが発生しました。すべてのファイルに読み取りおよび書き込みパーミッションがあることを確認してください。",
'wrongPrefix' => 'データベースプレフィックスは変更されていません。操作をやり直してください。',
);
