<?php

$messages = array(
'adminNotCreated' => 'Het aanmaken van een nieuwe gebruiker is mislukt.',
'adminNotDeleted' => 'De nieuwe gebruiker is aangemaakt. De blogs en links van de beheerder konden echter niet worden toegewezen aan de nieuwe gebruiker en de oude beheerder kon niet worden verwijderd.',
'adminNotFound' => 'Er is geen beheerder gevonden met gebruikersnaam \'admin\'.',
'adminNotUpdated' => 'De nieuwe gebruiker is aangemaakt, de blogs en links van de beheerder zijn toegewezen aan de nieuwe gebruiker. Er kon echter geen nieuw e-mailadres voor de beheerder worden ingesteld.',
'adminUsernameCheckerHint' => 'Als een kopie van WordPress wordt geïnstalleerd, dan wordt er standaard een gebruiker aangemaakt met beheerderrechten en gebruikersnaam \'admin\'. Omdat de gebruikersnaam in WordPress niet kan worden gewijzigd, is het raden van het wachtwoord voldoende om het systeem binnen te komen met volledige beheerderrechten. De beveiligingscontrole probeert daarom te bevestigen dat er geen gebruiker bestaat met beheerderrechten en gebruikersnaam \'admin\'. Als de beveiligingscontrole niet slaagt en u kiest ervoor om de WordPress-installatie te beveiligen, dan wordt er een nieuwe gebruiker aangemaakt met een willekeurige gebruikersnaam en wachtwoord maar met hetzelfde profiel en dezelfde eigenschappen als de huidige beheerder. De blogs en links van de beheerder worden toegewezen aan deze nieuwe gebruiker en het oude beheerderaccount wordt verwijderd.',
'adminUsernameCheckError' => "Er is een fout opgetreden tijdens het controleren van de gebruikersnaam van de beheerder van WordPress-installatie '%%name%%'.",
'adminUsernameCheckerTitle' => 'Gebruikersnaam van beheerder',
'adminUsernameCheckerUnresolvedMain' => "%%number%% WordPress-installaties gebruiken 'admin' als gebruikersnaam voor de beheerder.",
'adminUsernameResolveError' => "Er is een fout opgetreden tijdens het wijzigen van de gebruikersnaam van de beheerder van WordPress-installatie '%%name%%'.",
'adminUsernameResolveErrorDetailed' => "Er is een fout opgetreden tijdens het wijzigen van de gebruikersnaam van de beheerder van WordPress-installatie '%%name%%': %%details%%",
'dbPrefixCheckerHint' => 'De database-tabellen van WordPress hebben in alle WordPress-installaties dezelfde naam. Als het standaard voorvoegsel wp_ wordt toegevoegd aan de naam van de database-tabellen, dan is de hele structuur van de WordPress-database niet langer geheim en iedereen kan er gegevens uit uitlezen. De beveiligingscontrole probeert daarom te bevestigen dat het voorvoegsel van de namen van de database-tabellen iets anders is dan wp_. Als de beveiligingscontrole niet slaagt en u kiest ervoor om de WordPress-installatie te beveiligen, dan wordt de onderhoudsmodus ingeschakeld; alle plugins worden gedeactiveerd, het voorvoegsel wordt gewijzigd in het configuratiebestand en daarna in de database, de plugins worden opnieuw geactiveerd en de structuur van de permalinks wordt opnieuw geladen. Uiteindelijk wordt de onderhoudsmodus weer uitgeschakeld.',
'dbPrefixCheckError' => "Er is een fout opgetreden tijdens het controleren van het database-voorvoegsel van WordPress-installatie '%%name%%'. Controleer of de parameters van de WordPress-database correct zijn aangegeven in het bestand wp-config.php.",
'dbPrefixCheckerTitle' => 'Database-voorvoegsel',
'dbPrefixCheckerUnresolvedMain' => "%%number%% WordPress-installaties gebruiken het standaardvoorvoegsel wp_ database.",
'dbPrefixResolveError' => "Er is een fout opgetreden tijdens het wijzigen van het database-voorvoegsel van WordPress-installatie '%%name%%'. Controleer of de parameters van de WordPress-database correct zijn aangegeven in het bestand wp-config.php.",
'dbPrefixResolveErrorDetailed' => "Er is een fout opgetreden tijdens het wijzigen van het database-voorvoegsel van WordPress-installatie '%%name%%': %%details%%",
'failedActivatePlugin' => 'Het database-voorvoegsel is gewijzigd, maar een aantal plugins is niet geactiveerd. De onderhoudsmodus van WordPress is nu ingeschakeld. Activeer de plugins en schakel de onderhoudsmodus uit.',
'failedChangeConfig' => 'Het database-voorvoegsel is niet gewijzigd: Kan het configuratiebestand niet aanpassen. Een aantal van de plugins zijn uitgeschakeld, de onderhoudsmodus van WordPress is nu ingeschakeld. Controleer of het bestand wp-config.php beschikt over lees- en schrijfrechten, activeer de plugins die zijn uitgeschakeld, schakel de onderhoudsmodus uit en probeer het opnieuw.',
'failedChangeDb' => 'Het database-voorvoegsel is niet gewijzigd: er is een fout opgetreden bij het wijzigen van de structuur van de database. Een aantal van de plugins zijn uitgeschakeld, de onderhoudsmodus van WordPress is nu ingeschakeld. Plaats de database terug vanuit een reservekopie, wijzig het voorvoegsel van de database in het bestand wp-config.php, activeer de plugins die zijn uitgeschakeld, schakel de onderhoudsmodus uit en probeer het opnieuw.',
'failedDeactivatePlugin' => 'Het database-voorvoegsel is niet gewijzigd: Kan niet alle plugins uitschakelen. Slechts een aantal van de plugins zijn uitgeschakeld, de onderhoudsmodus van WordPress is nu ingeschakeld. Activeer de plugins die zijn uitgeschakeld, schakel de onderhoudsmodus uit en probeer het opnieuw.',
'failedTurnOffMaintenanceMode' => 'Het database-voorvoegsel is gewijzigd, maar de onderhoudsmodus van WordPress is niet uitgeschakeld. Schakel de onderhoudsmodus van WordPress handmatig uit.',
'failedTurnOnMaintenanceMode' => 'Het database-voorvoegsel is niet gewijzigd: Kan de onderhoudsmodus van WordPress niet inschakelen. Controleer of de map wp_content beschikt over lees- en schrijfrechten en probeer het opnieuw.',
'noWordPressInstancesToSecure' => 'Er zijn geen WordPress-installaties die beveiligd kunnen worden: Geen van de geselecteerde installaties kan worden beveiligd. Ga terug naar de lijst met WordPress-installaties en selecteer de installaties opnieuw.',
'secureConfigCheckerHint' => 'Het bestand wp-config.php bevat de gebruikersnaam en het wachtwoord van de database en dergelijke. Na het installeren van WordPress kan het bestand wp-config.php worden uitgevoerd. Als het door de webserver verwerken van PHP-bestanden is uitgeschakeld, dan hebben hackers toegang tot de inhoud van wp-config.php. De beveiligingscontrole probeert daarom te bevestigen dat ongeautoriseerde toegang tot het bestand wp-config.php is geblokkeerd. Als de beveiligingscontrole niet slaagt en u kiest ervoor om de WordPress-installatie te beveiligen, dan zal het uitvoeren van wp-config.php-bestanden niet langer is toegestaan volgens het configuratiebestand van de server (Apache, nginx in Linux of web.config in Windows). Merk op aangepaste opdrachten in de bestanden .htaccess of web.config deze maatregel ongedaan kunnen maken.',
'secureConfigCheckerTitle' => 'Beveiliging van de configuratiebestanden',
'secureConfigCheckerUnresolvedMain' => "Het bestand wp-config.php is veilig voor %%number%% WordPress-installaties.",
'secureContentCheckerHint' => 'De map wp-content kan onveilige PHP-bestanden bevatten die gebruikt kunnen worden om schade aan uw site te veroorzaken. Na het installeren van WordPress kunnen PHP-bestanden vanuit de map wp-content worden uitgevoerd. De beveiligingscontrole probeert daarom te bevestigen dat het uitvoeren van PHP-bestanden in de map wp-content niet is toegestaan. Als de beveiligingscontrole niet slaagt en u kiest ervoor om de WordPress-installatie te beveiligen, dan zal het uitvoeren van PHP-bestanden in de map wp-content niet langer zijn toegestaan volgens het configuratiebestand van de server (Apache, nginx in Linux of web.config in Windows). Merk op aangepaste opdrachten in de bestanden .htaccess of web.config deze maatregel ongedaan kunnen maken.',
'secureContentCheckerTitle' => 'Beveiliging van de map wp-content',
'secureContentCheckerUnresolvedMain' => "Het map wp-content is niet veilig voor %%number%% WordPress-installaties.",
'secureIncludesCheckerHint' => 'De map wp-includes kan onveilige PHP-bestanden bevatten die gebruikt kunnen worden om schade aan uw site te veroorzaken. Na het installeren van WordPress kunnen PHP-bestanden vanuit de map wp-includes worden uitgevoerd. De beveiligingscontrole probeert daarom te bevestigen dat het uitvoeren van PHP-bestanden in de map wp-includes niet is toegestaan. Als de beveiligingscontrole niet slaagt en u kiest ervoor om de WordPress-installatie te beveiligen, dan zal het uitvoeren van PHP-bestanden in de map wp-includes niet langer zijn toegestaan volgens het configuratiebestand van de server (Apache, nginx in Linux of web.config in Windows). Merk op aangepaste opdrachten in de bestanden .htaccess of web.config deze maatregel ongedaan kunnen maken.',
'secureIncludesCheckerTitle' => 'Beveiliging van de map wp-includes',
'secureIncludesCheckerUnresolvedMain' => "Het map wp-includes is niet veilig voor %%number%% WordPress-installaties.",
'secureIncludesResolveError' => "Er is een fout opgetreden bij het beveiligen van de map wp-includes van WordPress-installatie '%%name%%'.",
'secureIndexingCheckerHint' => 'Als het bladeren door mappen is toegestaan, dan kunnen hackers langs die weg informatie verzamelen over uw site (denk aan de gebruikte plugins, enzovoorts). Het bladeren door mappen is in Plesk standaard uitgeschakeld. De beveiligingscontrole probeert te bevestigen dat het bladeren door mappen van de WordPress-installatie is uitgeschakeld. Als de beveiligingscontrole niet slaagt en u kiest ervoor om de WordPress-installatie te beveiligen, dan zal het bladeren door mappen van de WordPress-installatie worden uitgeschakeld in het configuratiebestand van de server (Apache, nginx in Linux of web.config in Windows).',
'secureIndexingCheckerTitle' => 'Recht voor het bladeren door mappen',
'secureIndexingCheckerUnresolvedMain' => "Het bladeren door mappen is niet toegestaan voor %%number%% WordPress-installaties.",
'securityKeysCheckerHint' => 'WordPress maakt gebruik van beveiligingssleutels (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY en NONCE_KEY) om te zorgen dat informatie die wordt opgeslagen in de cookies van de gebruiker goed kan worden versleuteld. Een goede beveiligingssleutel moet lang zijn (60 tekens of meer), willekeurig en behoorlijk complex. De beveiligingscontrole probeert te bevestigen dat de beveiligingssleutels zijn ingesteld en dat deze in ieder geval cijfers en letters bevatten. Als de beveiligingscontrole niet slaagt en u kiest ervoor om de WordPress-installatie te beveiligen, dan worden er goede beveiligingssleutels gegenereerd en aan uw WordPress-installatie toegevoegd.',
'securityKeysCheckError' => "Er is een fout opgetreden tijdens het controleren van de beveiliginssleutels van WordPress-installatie '%%name%%'.",
'securityKeysCheckerTitle' => 'Beveligingsleutels',
'securityKeysCheckerUnresolvedMain' => "%%number%% WordPress-installaties beschikken niet over een lijst met beveiligingssleutels.",
'securityKeysResolveError' => "Er is een fout opgetreden tijdens het toevoegen van beveiligingsleutels aan WordPress-installatie '%%name%%'.",
'securityPermissionsCheckerHint' => 'Als de rechten van bestanden en mappen niet in overeenstemming zijn met het beveiligingsbeleid, dan kunnen deze bestanden worden gebruikt om uw site te hacken. Na installatie van WordPress kunnen bestanden en mappen verschillende rechten hebben. De beveiligingscontrole probeert te bevestigen dat de rechten voor het bestand wp-config zijn ingesteld op 600, alle andere bestanden op 644 en mappen op 755. Als de beveiligingscontrole niet slaagt en u kiest ervoor om de WordPress-installatie te beveiligen, dan worden de rechten voor bestanden en mappen gewijzigd volgens het beveiligingsbeleid van WordPress: de rechten voor het bestand wp-config zullen worden ingesteld op 600, die van andere bestanden op 644 en die van mappen op 755.',
'securityPermissionsCheckError' => "Er is een fout opgetreden tijdens het controleren van de rechten van bestanden en mappen van WordPress-installatie '%%name%%'.",
'securityPermissionsCheckerTitle' => 'Rechten voor bestanden en mappen',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% WordPress-installaties beschikken niet over de juiste rechten voor bestanden (644) en mappen (755).",
'securityPermissionsResolveError' => "Er is een fout opgetreden tijdens het instellen van de juiste rechten voor bestanden (644) en mappen (755) van WordPress-installatie '%%name%%'.",
'userMetaNotUpdated' => 'De nieuwe gebruiker is aangemaakt, het bijwerken van de meta-gegevens van de gebruiker is mislukt.',
'versionInfoCheckerHint' => 'Elke versie van WordPress kent bekende problemen met de beveiliging. Om deze reden maakt het weergeven van de versie van uw WordPress-installatie deze tot een gemakkelijke prooi van hackers. De versie van een onbeschermde WordPress-installatie kan worden gevonden in de meta-gegevens van de pagina\'s en in de bestanden met de naam readme.html. De beveiligingscontrole probeert te bevestigen dat alle readme.html-bestanden leeg zijn en dat elk thema beschikt over een bestand functions.php met daarin de volgende regel: remove_action(\'wp_head\', \'wp_generator\');. Als de beveiligingscontrole niet slaagt en u kiest ervoor om de WordPress-installatie te beveiligen, dan wordt de inhoud uit de readme.html-bestanden verwijderd en de bovenstaande regel wordt toegevoegd aan het bestand functions.php van elk thema. Als dit bestand nog niet in een thema aanwezig is, dan wordt deze aangemaakt.',
'versionInfoCheckError' => "Er is een fout opgetreden tijdens het controleren of WordPress-installatie '%%name%%' versie-informatie weergeeft. Controleer of alle bestanden leesrechten hebben.",
'versionInfoCheckerTitle' => 'Versie-informatie',
'versionInfoCheckerUnresolvedMain' => "%%number%% WordPress-installaties tonen hun versienummer.",
'versionInfoResolveError' => "Er is een fout opgetreden tijdens het verwijderen van de versie-informatie uit de metagegevens van pagina's en uit het readme.html-bestand van WordPress-installatie '%%name%%'. Controleer of alle bestanden lees- en schrijfrechten hebben.",
'wrongPrefix' => 'Het database-voorvoegsel is niet gewijzigd. Probeer de bewerking opnieuw uit te voeren.',
);
