<?php

$messages = array(
'additional' => 'Dodatkowe dyrektywy Apache',
'additionalNginx' => 'Dodatkowe dyrektywy nginx',
'additionalNginxSettings' => 'Dodatkowe dyrektywy nginx',
'additionalNginxSettingsDescription' => 'Tutaj możesz określić ustawienia dla zwrotnego serwera proxy nginx, który działa jako serwer początkowy dla Apache. Twoje dyrektywy nadpiszą konfigurację nginx dla całego serwera. Na przykład możesz zmienić czas przekroczenia czasu połączenia lub spakować żądania z gzip. Użyj tej samej składni, której użyłeś przy nginx.conf. Na przykład, jeśli chcesz spakować wszystkie żądania z gzip, dodaj wiersz: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Niepoprawna konfiguracja nginx: %%error%%",
'additionalSettings' => 'Dodatkowe dyrektywy dla HTTP',
'additionalSettingsDescription' => 'Jeśli nie można odnaleźć wybranych ustawień, dodaj je w polu poniżej. Te ustawienia nadpiszą dyrektywy Apache dla całego serwera. Dyrektywy z pierwszego pola są używane, kiedy odwiedzający uzyskuje dostęp do serwisu poprzez HTTP. Drugie pole zawiera dyrektywy dla HTTPS. Powinieneś dodać dyrektywy do obu pól. Użyj tej samej składni, której użyłeś przy httpd.include. Na przykład, jesli chcesz ustawić spersonalizowaną stronę błędu, dodaj wiersz: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Niepoprawna konfiguracja Apache: %%error%%",
'additionalSslSettings' => 'Dodatkowe dyrektywy dla HTTPS',
'allow' => 'Wyłączając',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Określone hosty i sieci mają zabroniony dostęp do serwisu.',
'deny' => 'Odmów dostępu do serwisu',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Określone hosty i sieci mają zabroniony dostęp do serwisu. Użyj \'*\' i zabroń wszystkie połączenia.',
'directoryIndex' => 'Pliki indeksacyjne',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache wyszuka określone pliki, kiedy wywołana zostanie strona z indeksem serwisu WWW.',
'example' => "Na przykład:\n%%example%%",
'formGeneralHint' => 'Tutaj możesz określić ustawienia serwera sieciowego Apache dla tego serwisu WWW. Spersonalizowana konfiguracja Apache jest przydatna na przykład wtedy, kiedy chcesz użyć nowego typu plików indeksacyjnych w serwisie lub jeśli chcesz powiązać konkretny typ MIME z konkretnymi rozszerzeniami plików. Wartość domyślna oznacza, że Apache użyje korespondującej dyrektywy z konfiguracji serwera. Jeśli Apache jest uruchomiony z nginx jako początkowym serwerem (front-end), również możesz określić ustawienia nginx na tej stronie.',
'general' => 'Popularne ustawienia Apache',
'handlers' => 'Handlery',
'handlersExample' => 'php-script .php'."\n".' cgi-script .cgi '."\n".''."\n".'Handlery Apache definiują sposób, w jaki serwer sieciowy przetwarza pliki o pewnym rozszerzeniach, kiedy są wywoływane. Na przykład ciąg \'php-script .script\' oznacza, że Apache potraktuje pliki .script jako skrypty php.',
'mimeTypes' => 'Typy MIME',
'mimeTypesExample' => 'text/plain .txt '."\n".'image/jpeg .jpeg'."\n".''."\n".' Typy MIME łączą rozszerzenia plików z typami plików. Najczęściej ta operacja jest używana do utworzenia speronalizowanego rozszerzenia pliku dla popularnych typów plików.',
'nginx' => 'Ustawienia nginx',
'nginxRollbackFailed' => 'Nie udało się użyć pliku obecnej konfiguracji nginx i przywrócić poprzedniej wersji pliku, ponieważ zawierają niepoprawną konfigurację.',
'nginxServePhp' => 'Przetwarzaj PHP przy pomocy nginx',
'nginxServePhpDescription' => 'Pliki PHP (.php) będą obsługiwane przez nginx i PHP-FPM. Jeśli jest wyłączony, pliki PHP będą przetwarzane przez Apache.',
'nginxServeStatic' => 'Obsługuj statyczne pliki bezpośrednio przez nginx',
'nginxStaticExtensions' => 'Określ rozszerzenia plików oddzielając je spacją lub znakiem "|". Żądania dotyczące tych plików będą obsługiwane przez nginx i nigdy nie dotrą do Apache. Uwaga: Reguły nadpisywania Apache nie zostaną zastosowane.',
'nginxTransparentMode' => 'Inteligentne przetwarzanie plików statycznych',
'nginxTransparentModeDescription' => 'Jeśli wyłączony, Apache będzie on przetwarzał wszystkie żądania statycznych plików. nginx przekaże żądania i odpowiedzi bez modyfikacji. Wyłącz tę opcję tylko w wypadku poszukiwania błędów.',
'restrictFollowSymLinks' => 'Ogranicz możliwość uruchamiania symbolicznych linków',
'restrictFollowSymLinksDescription' => 'Wybierz tę opcję, aby zabronić użytkownikom używania dyrektywy FollowSymLink w .htaccess i popraw bezpieczeństwo serwera.',
'rollbackFailed' => 'Nie udało się użyć pliku obecnej konfiguracji Apache i przywrócić poprzedniej wersji pliku, ponieważ zawierają niepoprawną konfigurację.',
'settingCustom' => 'Wpis spersonalizowaną wartość',
'settingDefault' => 'Domyślny',
'settingOff' => 'Wyłącz (domyślny)',
'settingOn' => 'Wł',
);
