<?php

$messages = array(
'adminNotCreated' => 'Nie udało się utworzyć nowego użytkownika.',
'adminNotDeleted' => 'Utworzono nowego użytkownika. Jednak blogi i linki administratora nie mogły być przypisane do nowego użytkownika, a poprzedni administrator nie został usunięty.',
'adminNotFound' => 'Administrator o nazwie użytkownika \'admin\' nie został znaleziony.',
'adminNotUpdated' => 'Utworzono nowego użytkownika, blogi administratora i linki zostały na nowo przypisane do nowego użytkownika. Jednak nie można skonfigurować nowego adresu e-mail administratora.',
'adminUsernameCheckerHint' => 'Kiedy kopia WordPress zostanie zainstalowana, domyślnie istnieje użytkownik z przywilejami administracyjnymi i nazwą loginu \'admin\'. Skoro nazwa loginu użytkownika nie może być zmieniona w WordPress, wystarczy tylko odgadnąć hasło, aby uzyskać dostęp do systemu jako administrator. Sprawdzanie bezpieczeństwa powinno zweryfikować, że nie ma uzytkownika z przywilejami administracyjnymi z nazwą loginu \'admin\'. Jeśli sprawdzanie bezpieczeństwa nie powiedzie się i wybierzesz zabezpieczanie instalacji WordPress, zostanie utworzony nowy użytkownik z dowolną nazwą loginu i hasłem o tym samym profilu i właściwościach jak obecny administrator. Blogi administratora i linki zostaną na nowo przypisane do nowego użytkownika, a następnie konto administratora zostanie usunięte.',
'adminUsernameCheckError' => "Wystąpił błąd podczas sprawdzania nazwy użytkownika administratora w instalacji WordPress '%%name%%'.",
'adminUsernameCheckerTitle' => 'Nazwa loginu Administratora',
'adminUsernameCheckerUnresolvedMain' => "%%number%% instalacji WordPress używa nazwy 'admin' jako nazwy użytkownika administracyjnego.",
'adminUsernameResolveError' => "Wystąpił błąd podczas zmiany nazwy użytkownika administratora w instalacji WordPress '%%name%%'.",
'adminUsernameResolveErrorDetailed' => "Wystąpił błąd podczas zmiany nazwy użytkownika administratora w instalacji WordPress '%%name%%': %%details%%",
'dbPrefixCheckerHint' => 'Tabele bazy danych WordPress mają takie same nazwy we wszystkich instalacjach WordPress. Kiedy używamy standardowego wp_ prefix do nazw tabeli baz danych, cała struktura bazy danych WordPress nie jest tajemnicą i każdy może pobrać z niej dane. Sprawdzanie bezpieczeństwa powinno zweryfikować, czy prefiks nazw tabeli bazy danych jest inny niż wp_. Jeśli sprawdzanie bezpieczeństwa nie powiedzie się i podejmiesz decyzję o zabezpieczeniu instalacji WordPress, tryb naprawy jest włączony, wszystkie wtyczki są dezakytwowane, prefiks jest zmieniony w bazie danych, struktura odnośnika bezpośredniego jest odświeżona, a następnie tryb naprawy jest wyłączony.',
'dbPrefixCheckError' => "Wystąpił błąd podczas sprawdzania prefiksu bazy danych instalacji WordPress '%%name%%'. Sprawdź poprawność parametrów bazy danych WordPress w pliku wp-config.php.",
'dbPrefixCheckerTitle' => 'Prefiks bazy danych',
'dbPrefixCheckerUnresolvedMain' => "%%number%% instalacji WordPress ma standardowy prefiks wp_ database.",
'dbPrefixResolveError' => "Wystąpił błąd podczas zmiany prefiksu bazy danych w instalacji WordPress '%%name%%'. Sprawdź poprawność parametrów bazy danych WordPress w pliku wp-config.php.",
'dbPrefixResolveErrorDetailed' => "Wystąpił błąd podczas zmiany prefiksu bazy danych w instalacji WordPress '%%name%%' %%details%%",
'failedActivatePlugin' => 'Prefiks bazy danych został zmieniony, ale niektóre wtyczki nie zostały aktywowane. Tryb naprawy WordPress jest teraz włączony. Aktywuj wtyczki i wyłącz tryb naprawy.',
'failedChangeConfig' => 'Prefiks bazy danych nie został zmieniony: Nie udało się zmodyfikować pliku konfiguracyjnego. Niektóre wtyczki zostały dezaktywowane, tryb naprawy WordPress jest teraz włączony. Upewnij się, że plik wp-config.php ma uprawnienia do odczytyu i zapisu, aktywuj dezaktywowane wtyczki, wyłącz tryb naprawy i spróbuj ponownie.',
'failedChangeDb' => 'Prefiks bazy danych nie został zmieniony: wystapił błąd podczas zmieniania struktury bazy danych. Niektóre wtyczki zostały dezaktywowane, tryb naprawy WordPress jest teraz włączony. Przywróć bazę danych z kopii zapasowej, zmień prefiks bazy danych w pliku wp-config.php, aktywuj wtyczki, które zostały dezaktywowane, wyłącz tryb naprawy i spróbuj ponownie.',
'failedDeactivatePlugin' => 'Prefiks bazy danych nie został zmieniony: Nie udało się dezaktywować wtyczek. Tylko niektóre wtyczki zostały dezaktywowane, tryb naprawy WordPress jest teraz włączony. Akytwuj wtyczki, które zostały dezaktywowane, wyłącz tryb naprawy i spróbuj ponownie.',
'failedTurnOffMaintenanceMode' => 'Prefiks bazy danych został zmieniony, ale tryb naprawy WordPress nie został wyłączony. Wyłącz tryb naprawy WordPress ręcznie.',
'failedTurnOnMaintenanceMode' => 'Prefiks bazy danych nie został zmieniony: Nie udało się włączyć trybu naprawy WordPress. Upewnij się, że folder wp_content ma uprawnienia odczytu i zapisu i spróbuj ponownie.',
'noWordPressInstancesToSecure' => 'Brak instalacji WordPress do zabezpieczenia: Żadna z wybranych instalacji nie może być zabezpieczona. Przejdź do listy instalacji WordPress i wybierz instalacje ponownie.',
'secureConfigCheckerHint' => 'Plik wp-config.php zawiera dane dostępowe do bazy danych, itd. Po instalacji WordPress plik wp-config.php file może być wykonany. Jeśli z jakiegoś powodu przetwarzanie plików PHP przez serwer WWW jest wyłączone, hakerzy mogą uzyskać dostęp do zawartości pliku wp-config.php. Sprawdzanie bezpieczeństwa powinno zweryfikować, czy nieuprawniony dostęp do pliku wp-config.php file jest zablokowany. Jeśli sprawdzanie bezpieczeństwa nie powiedzie się i podejmiesz decyzję o zabezpieczeniu instalacji WordPress, wykonanie plików wp-config.php będzie zabronione w pliku konfiguracyjnym serwera (Apache, nginx for Linux lub web.config for Windows). Pamiętaj, że spersonalizowane dyrektywy w plikach .htaccess lub web.config mogą to napisać.',
'secureConfigCheckerTitle' => 'Bezpieczeństwo pliku konfiguracyjnego',
'secureConfigCheckerUnresolvedMain' => "Plik wp-config.php jest zabezpieczony na %%number%% instalacji WordPress.",
'secureContentCheckerHint' => 'Katalog wp-content może zawierać niezabezpieczone pliki PHP, które mogą być użyte do zniszczenia twojego serwisu. Po instalacji WordPress pliki PHP mogą być wykonane z katalogu wp-content. Sprawdzanie bezpieczeństwa powinno zweryfikować, czy wykonanie plików PHP w katalogu wp-content jest zabronione. Jeśli sprawdzanie bezpieczeństwa nie powiedzie się i podejmiesz decyzję o zabezpieczeniu instalacji WordPress, wykonanie plików PHP w katalogu wp-content będzie zabronione w pliku konfiguracyjnym serwera (Apache, nginx for Linux lub web.config for Windows). Pamiętaj, że spersonalizowane dyrektywy w plikach .htaccess lub web.config mogą to napisać.',
'secureContentCheckerTitle' => 'Bezpieczeństwo folderu wp-content',
'secureContentCheckerUnresolvedMain' => "Folder wp-content nie jest zabezpieczony na %%number%% instalacji WordPress.",
'secureIncludesCheckerHint' => 'Katalog wp-includes może zawierać niezabezpieczone pliki PHP, które mogą być użyte do zniszczenia twojego serwisu. Po instalacji WordPress pliki PHP mogą być wykonane z katalogu wp-includes. Sprawdzanie bezpieczeństwa powinno zweryfikować, czy wykonanie plików PHP w katalogu wp-includes jest zabronione. Jeśli sprawdzanie bezpieczeństwa nie powiedzie się i podejmiesz decyzję o zabezpieczeniu instalacji WordPress, wykonanie plików PHP w katalogu wp-includes będzie zabronione w pliku konfiguracyjnym serwera (Apache, nginx for Linux lub web.config for Windows). Pamiętaj, że spersonalizowane dyrektywy w plikach .htaccess lub web.config mogą to napisać.',
'secureIncludesCheckerTitle' => 'Bezpieczeństwo folderu wp-includes',
'secureIncludesCheckerUnresolvedMain' => "Folder wp-includes nie jest zabezpieczony na %%number%% instalacji WordPress.",
'secureIncludesResolveError' => "Wystąpił błąd podczas zabezpieczania folderu wp-includes instalacji WordPress '%%name%%'.",
'secureIndexingCheckerHint' => 'Jeśli przeszukiwanie katalogu jest włączone, hakerzy mogą zdobyć informacje o twoim serwisie (wykorzystywane wtyczki, itd.). Domyślnie przeszukiwanie katalogu jest wyłączone w Plesku. Sprawdzanie bezpieczeństwa powinno zweryfikować, czy przeszukiwanie katalogu w instalacji WordPress jest wyłączone. Jeśli sprawdzanie bezpieczeństwa nie powiedzie się i podejmiesz decyzję o zabezpieczeniu instalacji WordPress, przeszukiwanie katalogu w instalacji WordPress będzie wyłączone w pliku konfiguracyjnym serwera (Apache, nginx for Linux lub web.config for Windows).',
'secureIndexingCheckerTitle' => 'Uprawnienia przeszukiwania katalogów',
'secureIndexingCheckerUnresolvedMain' => "Przeszukiwanie katalogów nie jest dozwolone w %%number%% instalacji WordPress.",
'securityKeysCheckerHint' => 'WordPress używa kluczy bezpieczeństwa (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY, i NONCE_KEY), aby zapewnić lepsze szyfrowanie informacji przechowywanych w ciasteczkach użytkownika. Dobry klucz bezpieczeństwa powinien być długi (60 znaków lub więcej), odpowiednio przypadkowy i złożony. Sprawdzanie bezpieczeństwa powinno zweryfikować, czy klucze bezpieczeństwa są skonfigurowane i czy przynajmniej zawierają znaki numeryczne i litery alfabetu. Jeśli sprawdzanie bezpieczeństwa nie powiedzie się i podejmiesz decyzję o zabezpieczeniu instalacji WordPress, dobre kluzce bezpieczeństwa powinny być wygenerowane i dodane do twojej instalacji WordPress.',
'securityKeysCheckError' => "Wystąpił błąd podczas sprawdzania kluczy bepzieczeństwa instalacji WordPress '%%name%%'.",
'securityKeysCheckerTitle' => 'Klucze bezpieczeństwa',
'securityKeysCheckerUnresolvedMain' => "%%number%% instalacji WordPress nie ma listy kluczy bezpieczeństwa.",
'securityKeysResolveError' => "Wystąpił błąd podczas dodawania kluczy bezpieczeństwa do instalacji WordPress '%%name%%'.",
'securityPermissionsCheckerHint' => 'Jeśli uprawnienia do plików i katalogów nie spełniają wymogów polityki bezpieczeństwa, te pliki mogą być użyte do zhakowania twojego serwisu. Po instalacji WordPress installation pliki i katalogi mogą mieć różne uprawnienia. Sprawdzanie bezpieczeństwa powinno zweryfikować, czy uprawnienia dla pliku wp-config są ustawione na 600, dla innych plików na 644, a dla katalogów na 755. Jeśli sprawdzanie bezpieczeństwa nie powiedzie się i podejmiesz decyzję o zabezpieczeniu instalacji WordPress, uprawnienia dla plików i katalogów zostaną zmienione zgodnie z polityką bezpieczeństwa WordPress: uprawnienia dla pliku wp-config zostaną ustawione na 600, dla innych plików na 644, a dla katalogów na 755.',
'securityPermissionsCheckError' => "Wystąpił błąd podczas sprawdzania uprawnień dla plików i katalogów w instalacji WordPress '%%name%%'.",
'securityPermissionsCheckerTitle' => 'Uprawnienia do plików i katalogów',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% instalacji WordPress nie poprawnych uprawnień dla plików (644) i katalogów (755).",
'securityPermissionsResolveError' => "Wystąpił błąd podczas ustawiania poprawnych uprawnień dla plików (644) i katalogów (755) w instalacji WordPress '%%name%%'.",
'userMetaNotUpdated' => 'Utworzono nowego użytkownika, nie udało się zaktualizować metadanych użytkownika.',
'versionInfoCheckerHint' => 'W każdej wersji WordPress istnieją znane punkty podatne na zagrożenia. Z tego powodu wyświetlanie twojej wersji instalacji czyni ją łatwiejszym celem dla hakerów. Wersję niezabezpieczonej instalacji WordPress można zobaczyć na stronach metadanych i w plikach readme.html. Sprawdzanie bezpieczeństwa powinno zweryfikować, czy wszystkie pliki readme.html są puste i że każdy motyw ma plik functions.php file, który zawiera wiersz: remove_action(\'wp_head\', \'wp_generator\');. Jeśli sprawdzanie bezpieczeństwa nie powiedzie się i podejmiesz decyzję o zabezpieczeniu instalacji WordPress, treści plików readme.html zostaną wyczyszczone, a powyższy wiersz zostanie dodany do pliku każdego motywu. Jeśli nie ma takiego pliku w motywie, zostanie on utworzony.',
'versionInfoCheckError' => "Wystąpił błąd podczas sprawdzania, czy instalacja WordPress '%%name%%' wyświetla informacje o wersji. Upewnij się, że wszystkie pliki mają odpowiednie uprawnienia do odczytu.",
'versionInfoCheckerTitle' => 'Informacje o wersji',
'versionInfoCheckerUnresolvedMain' => "%%number%% instalacji WordPress wyświetla numer wersji.",
'versionInfoResolveError' => "Wystąpił błąd podczas usuwania informacji o wersji z metadanych stron i plików readme.html w instalacji WordPress '%%name%%'. Upewnij się, że wszystkie pliki mają odpowiednie uprawnienia do odczytu i zmiany.",
'wrongPrefix' => 'Prefiks bazy danych nie został zmieniony. Spróbuj ponownie.',
);
