<?php

$messages = array(
'auditLogHint1' => 'O ficheiro de registo de verificação ModSecurity é a informação mais útil no sistema. Quando o ModSecurity deteta a ocorrência de qualquer evento, ele gera uma entrada no ficheiro de registo.',
'auditLogHint2' => 'Um site pode parar de funcionar conforme esperado depois de mudar o modo da firewall da aplicação para Ligado, Desligada ou Unicamente detetar. Neste caso, analise o registo de verificação do ModSecurity para descobrir o que está a acontecer. Pode desativar regras de segurança restritivas demais ou ajustar o site.',
'auditLogHint3' => 'Para entender porque uma solicitação HTTP não pode ser cumprida para um site:',
'auditLogListLink' => 'Histórico de Registos',
'auditLogPoint1' => 'Clique no link Ficheiro de Registos do Modsecurity em baixo e abra o registo de verificação numa nova janela do navegador.',
'auditLogPoint2' => 'Use Pesquisar (Ctrl + F, na maioria dos navegadores) para encontrar eventos para o website (o nome de domínio) que estiver com problemas. Por exemplo, seu_dominio.tld. O navegador irá destacar as entradas assim HOST: seu_dominio.tld.',
'auditLogPoint3' => 'Em três linhas acima da entrada destacada, encontre um string assim: --eece5138-B--. Os oito símbolos entre hífenes (no nosso exemplo, eece5138) são o ID do evento acionado pela solicitação de HTTP.',
'auditLogPoint4' => '" Continuar a procurar outras entradas com o mesmo ID de evento. Procure uma entrada com a letra H após o ID do evento (no nosso exemplo, eece5138-H--). Esta entrada contém o ID e a descrição da regra de segurança acionada enquanto verificava a solicitação HTTP. O ID da regra de segurança é um número inteiro que começa por 3, entre aspas, e colocado entre parêntesis retos depois do prefixo "id". Por exemplo: [id ""340003""]."',
'auditLogPoint5' => '" Encontre um ID de regra de segurança no evento usando um substring [id ""3."',
'auditLogPoint6' => 'Desative a regra de segurança com este ID na secção de regras de segurança abaixo: insira o ID da regra de segurança (apenas dígitos) no campo de IDs de Regras de Segurança e clique em OK.',
'auditLogSection' => 'Registo de Verificação do ModSecurity',
'auditLogViewLink' => 'Ficheiro de Registo do ModSecurity',
'changeRuleSetLink' => 'Mudar Conjunto de Regras',
'configCustom' => 'Instruções personalizadas',
'configCustomDescription' => 'Insira uma instrução do ModSecurity aqui. Ela cancelará as instruções previamente especificadas (conjuntos de regras, regras específicas, o conjunto predefinido de valores, etc.). Por exemplo: SecDebugLogLevel 6"',
'configCustomError' => "Configuração inválida de Apache: %%error%%",
'configPreset' => 'Conjunto de valores predefinidos',
'configPresetFast' => 'Rápido',
'configPresetFastDescription' => 'A URI da solicitação HTTP e partes do cabeçalho serão analisadas.',
'configPresetThrough' => 'Completo',
'configPresetThroughDescription' => 'Os cabeçalhos completos da solicitação HTTP, os dados POST da solicitação e o conteúdo do corpo da resposta HTTP serão analisados.',
'configPresetTradeOff' => 'Equilibrado',
'configPresetTradeOffDescription' => 'A URI da solicitação HTTP, cabeçalhos e os dados POST da solicitação serão analisados.',
'configurationSection' => 'Configuração',
'configurationSectionHint' => 'Pode, rápida e facilmente, configurar a sua firewall da aplicação web usando um conjunto de parâmetros predefinidos ou as suas próprias instruções personalizadas do ModSecurity.',
'currentRuleSet' => 'conjunto de regras selecionado',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => 'Registo de erros',
'errorLogSectionHint' => 'Um site pode parar de funcionar conforme esperado depois de mudar o modo da firewall da aplicação para Ligado, Desligada ou Unicamente detetar. Neste caso, analise o registo de verificação para descobrir o que está a acontecer. Pode desativar regras de segurança restritivas demais ou ajustar o site.',
'errorLogViewLink' => 'Ficheiro de Registo de Erros',
'filterById' => 'IDs de regras de segurança',
'filterByRegexp' => 'Expressão regular em mensagens de erro',
'filterByTag' => 'Tags',
'filterByTagActive' => 'Ativo:',
'filterByTagDeactivated' => 'Desativado:',
'pageHint' => 'Aqui, poderá configurar a firewall para aplicações (ModSecurity).',
'rollbackFailed' => 'Impossível utilizar o ficheiro atual de configuração Apache e regressar à versão anterior do ficheiro, porque ambos têm uma configuração inválida.',
'ruleEngine' => 'Modo da firewall para aplicações web',
'ruleEngineDetectionOnly' => 'Unicamente detetar',
'ruleEngineDetectionOnlyDescription' => 'Cada nova solicitação HTTP e respetiva resposta são verificadas de acordo com um conjunto de regras. Se a verificação for bem-sucedida, a solicitação HTTP é enviada para o conteúdo do website. Se a verificação falhar, o evento é registado e nenhuma outra ação é realizada.',
'ruleEngineOff' => 'Desligada',
'ruleEngineOffDescription' => 'Novas solicitações HTTP e respetivas respostas não são verificadas',
'ruleEngineOn' => 'Ligada',
'ruleEngineOnDescription' => 'Cada nova solicitação HTTP e respetiva resposta são verificadas de acordo com um conjunto de regras. Se a verificação for bem-sucedida, a solicitação HTTP é enviada para o conteúdo do website. Se a verificação falhar, o evento é registado e a resposta HTTP é fornecida com um código de erro.',
'ruleSet' => 'Conjunto de regras',
'ruleSetAtomic' => 'Atomic ModSecurity (subscrição)',
'ruleSetAtomicCredentials' => 'Insira o seu nome de utilizador e a senha deste site.',
'ruleSetAtomicDescription' => 'A versão mais completa das regras do Atomic ModSecurity, com todas as melhorias de desempenho e novas funções de segurança. Atualizado em tempo real. Necessita de uma subscrição ativa para utilizar este conjunto de regras.',
'ruleSetAtomicHowTo' => 'Para ativar este conjunto de regras:',
'ruleSetAtomicInstall' => 'Insira outro nome de utilizador e senha.',
'ruleSetAtomicLogin' => 'Nome de utilizador',
'ruleSetAtomicPassword' => 'Senha',
'ruleSetAtomicRegister' => 'Registe-se no site da Atomic.',
'ruleSetAuthError' => 'O nome de utilizador ou a senha especificada não é válida.',
'ruleSetComodo' => 'Comodo ModSecurity (subscrição)',
'ruleSetComodoCredentials' => 'Insira seu nome de utilizador e senha deste site.',
'ruleSetComodoDescription' => 'Um conjunto de regras de firewall de aplicação web publicado pela Comodo. Necessita de uma subscrição ativa para utilizar este conjunto de regras.',
'ruleSetComodoHowTo' => 'Para ativar este conjunto de regras:',
'ruleSetComodoInstall' => 'Insira outro nome de utilizador e senha.',
'ruleSetComodoLogin' => 'Nome de utilizador',
'ruleSetComodoPassword' => 'Senha',
'ruleSetComodoRegister' => 'Registe-se no site da Comodo.',
'ruleSetCrs' => 'OWASP ModSecurity',
'ruleSetCrsConfirmDescription' => 'As regras do OWASP podem ser demasiado restritivas e podem bloquear algumas funções, como partilha de ficheiros e algumas aplicações web.',
'ruleSetCrsConfirmTitle' => 'Tem a certeza que deseja aplicar as alterações?',
'ruleSetCrsDescription' => 'O conjunto de regras do OWASP é muito restritivo e pode bloquear algumas funções, como partilha de ficheiros, webmail e algumas aplicações web, incluindo o WordPress.',
'ruleSetCustom' => 'Conjunto de regras personalizado',
'ruleSetCustomDescription' => 'Carregar um conjunto personalizado de regras de firewall de aplicação web. Formatos suportados: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Selecione outro ficheiro',
'ruleSetError' => "Falha na instalação do conjunto de regras do ModSecurity: %%error%%",
'ruleSetsSection' => 'Conjuntos de regras',
'ruleSetsSectionHint' => 'Um conjunto de regras é um pacote que contém ficheiros com regras de segurança específicas. As regras de segurança são verificadas pelo motor da firewall de aplicação web para cada novo pedido HTTP.',
'ruleSetTortix' => 'Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'Aplica-se uma versão inicial do Atomic ModSecurity. Fornece uma funcionalidade básica de firewall de aplicação web. Atualizado mensalmente.',
'ruleSetTortixPro' => 'Atomic Professional ModSecurity',
'ruleSetTortixProDescription' => 'Aplica-se uma versão avançada do Atomic ModSecurity. Atualizado diariamente.',
'ruleSetUpdate' => 'Atualizar os conjuntos de regras',
'ruleSetUpdateDaily' => 'Diariamente',
'ruleSetUpdateMonthly' => 'Mensalmente',
'ruleSetUpdateWeekly' => 'Semanalmente',
'rulesSection' => 'Desativar as regras de segurança',
'rulesSectionHint' => 'Aqui pode desativar as regras de segurança. É conveniente descobrir a regra de segurança que é restritiva demais para alguns websites. Para desativar as regras de segurança, especifique os seus IDs (por exemplo, 340003), as tags (por exemplo, CVE-2011-4898), ou as expressões regulares usadas em mensagens de regras (por exemplo, XSS).',
'webSitePageHint' => 'Aqui, poderá configurar a firewall para aplicações (ModSecurity).',
);
