<?php

$messages = array(
'adminNotCreated' => 'Falha na criação de novo utilizador.',
'adminNotDeleted' => 'O novo utilizador foi criado. No entanto, os blogs e links do administrador não puderam ser novamente atribuídos ao novo utilizador e o antigo administrador não pode ser apagado.',
'adminNotFound' => 'Um administrador com o nome de utilizador \'admin\' não foi encontrado.',
'adminNotUpdated' => 'O novo utilizador foi criado, os blogs e links do administrador foram novamente atribuídos ao novo utilizador. No entanto, o novo endereço de e-mail do administrador não pode ser configurado.',
'adminUsernameCheckerHint' => 'Quando uma cópia de WordPress é instalada, existe, por defeito, um utilizador com privilégios de administrador e o nome de início de sessão \'admin\'. Como um nome de início de sessão de um utilizador não pode ser alterado no WordPress, basta adivinhar a palavra-passe para aceder ao sistema como o administrador. A verificação de segurança deve confirmar que não exista nenhum utilizador com os privilégios de administrador e o nome de início de sessão \'admin\'. Se a verificação de segurança falhar e optar por proteger a instalação do WordPress, é criado um novo utilizador com um nome de início de sessão e palavra-passe aleatórios, e o mesmo perfil e propriedades que o administrador atual. Os blogs e ligações do administrador são reatribuídos ao novo utilizador e depois é removida a conta de administrador.',
'adminUsernameCheckError' => "Ocorreu um erro ao verificar o nome de utilizador do administrador na instalação '%%name%%' do WordPress.",
'adminUsernameCheckerTitle' => 'Nome de utilizador do administrador',
'adminUsernameCheckerUnresolvedMain' => "%%number%% instalações do WordPress usam 'admin' como o nome de utilizador do WordPress.",
'adminUsernameResolveError' => "Um erro ocorreu ao alterar o nome de utilizador do administrador na instalação '%%name%%' do WordPress.",
'adminUsernameResolveErrorDetailed' => "Ocorreu um erro ao alterar o nome de utilizador do administrador na instalação '%%name%%' do WordPress: %%details%%",
'dbPrefixCheckerHint' => 'As tabelas da base de dados WordPress têm o mesmo nome em todas as instalações do WordPress. Quando é utilizado o prefixo wp_ padrão nos nomes das tabelas da base de dados, toda a estrutura da base de dados WordPress deixa de ser secreta e qualquer um pode obter dados da mesma. A verificação de segurança deve verificar se o prefixo nos nomes das tabelas da base de dados é outro que não wp_. Se a verificação de segurança falhar e optar por proteger a instalação do WordPress, o modo de manutenção é ativado, todos os plug-ins são desativados, o prefixo é alterado no ficheiro de configuração, o prefixo é alterado na base de dados, os plug-ins são reativados, a hiperligação permanente é atualizada e, depois, o modo de manutenção é desativado.',
'dbPrefixCheckError' => "Ocorreu um erro ao verificar o prefixo da base de dados na instalação '%%name%%' do WordPress. Verificar a validade da base de dados dos parâmetros do WordPress no ficheiro wp-config.php.",
'dbPrefixCheckerTitle' => 'Prefixo da base de dados',
'dbPrefixCheckerUnresolvedMain' => "%%number%% instalações do WordPress tem o prefixo de banco de dados standard wp_.",
'dbPrefixResolveError' => "Um erro ocorreu ao verificar o prefixo da base de dados na instalação '%%name%%'. Verificar a validade da base de dados dos parâmetros do WordPress no ficheiro wp-config.php.",
'dbPrefixResolveErrorDetailed' => "Ocorreu um erro ao verificar o prefixo da base de dados na instalação '%%name%%\\ do WordPress': %%details%%",
'failedActivatePlugin' => 'O prefixo da base de dados foi alterado, mas alguns dos plug-ins não foram ativados. O modo de manutenção do WordPress está ativado agora. Ativar os plug-ins e desativar o modo de manutenção.',
'failedChangeConfig' => 'O prefixo da base de dados não foi alterado: Não foi possível modificar o ficheiro de configuração. Alguns dos plug-ins foram desativados, o modo de manutenção do WordPress está ativado agora. Certifique-se que o ficheiro wp-config.php tem autorizações de leitura e escrita, ative os plug-ins que foram desativados, desative o modo de manutenção e tente realizar novamente a operação.',
'failedChangeDb' => 'O prefixo da base de dados não foi alterado: ocorreu um erro durante a mudança da estrutura da base de dados. Alguns dos plug-ins foram desativados, o modo de manutenção do WordPress está ativado agora. Restaure a base de dados a partir de uma cópia de segurança, altere o prefixo da base de dados no ficheiro wp-config.php para a sua configuração anterior, ative os plug-ins que foram desativados, desative o modo de manutenção e tente realizar novamente a operação.',
'failedDeactivatePlugin' => 'O prefixo da base de dados não foi alterado: Não foi possível desativar todos os plug-ins . Apenas alguns dos plug-ins foram desativados, o modo de manutenção do WordPress está ativado agora. Ative os plug-ins que foram desativados, desative o modo de manutenção e tente realizar novamente a operação.',
'failedTurnOffMaintenanceMode' => 'O prefixo da base de dados foi alterado, mas o modo de manutenção do WordPress não foi desativado. Desative o modo de manutenção do WordPress manualmente.',
'failedTurnOnMaintenanceMode' => 'O prefixo da base de dados não foi alterado: Não foi possível ativar o modo de manutenção do WordPress. Certifique-se que a pasta wp_content tem autorizações de leitura e escrita e tente realizar novamente a operação.',
'noWordPressInstancesToSecure' => 'Não existem instalações do WordPress a proteger: Nenhuma das instalações pode ser protegida. Regresse à lista de instalações do WordPress e selecione as instalações novamente.',
'secureConfigCheckerHint' => 'O ficheiro wp-config.php contém credenciais para a base de dados e afins. Após a instalação do WordPress, o ficheiro wp-config.php pode ser executado. Se, por algum motivo, o processamento de ficheiros PHP por parte do servidor web estiver desativado, os hackers podem aceder ao conteúdo do ficheiro wp-config.php. A verificação de segurança deve confirmar que o acesso não autorizado ao ficheiro wp-config.php está bloqueado. Se a verificação de segurança falhar e optar por proteger a instalação do WordPress, a execução do ficheiro wp-config.php será proibida no ficheiro de configuração do servidor (Apache, nginx para Linux ou web.config para Windows). Repare que as diretivas personalizadas nos ficheiros .htaccess ou web.config podem contornar isto.',
'secureConfigCheckerTitle' => 'Segurança do ficheiro de configuração',
'secureConfigCheckerUnresolvedMain' => "O ficheiro wp-config.php está protegido em %%number%% instalações do WordPress.",
'secureContentCheckerHint' => 'O diretório do wp-content pode conter ficheiros PHP inseguros que podem ser utilizados para danificar a sua página. Após a instalação do WordPress, os ficheiros PHP podem ser executados a partir do diretório wp-content. A verificação de segurança deve confirmar que a execução dos ficheiros PHP no diretório wp-content esteja proibido. Se a verificação de segurança falhar e optar por proteger a instalação do WordPress, a execução dos ficheiros PHP no diretório wp-content será proibida no ficheiro de configuração do servidor (Apache, nginx para Linux ou web.config para Windows). Repare que as diretivas personalizadas nos ficheiros .htaccess ou web.config podem contornar isto.',
'secureContentCheckerTitle' => 'Segurança do ficheiro wp-content',
'secureContentCheckerUnresolvedMain' => "O ficheiro wp-content não está protegido em %%number%% instalações do WordPress.",
'secureIncludesCheckerHint' => 'O diretório do wp-includes pode conter ficheiros PHP inseguros que podem ser utilizados para danificar a sua página. Após a instalação do WordPress, os ficheiros PHP podem ser executados a partir do diretório wp-includes. A verificação de segurança deve confirmar que a execução dos ficheiros PHP no diretório wp-includes esteja proibido. Se a verificação de segurança falhar e optar por proteger a instalação do WordPress, a execução dos ficheiros PHP no diretório wp-includes será proibida no ficheiro de configuração do servidor (Apache, nginx para Linux ou web.config para Windows). Repare que as diretivas personalizadas nos ficheiros .htaccess ou web.config podem contornar isto.',
'secureIncludesCheckerTitle' => 'Segurança da pasta wp-includes',
'secureIncludesCheckerUnresolvedMain' => "A pasta wp-content não está protegida em %%number%% instalações do WordPress.",
'secureIncludesResolveError' => "Ocorreu um erro ao proteger a pasta wp-includes na instalação '%%name%%' do WordPress.",
'secureIndexingCheckerHint' => 'Se a navegação no diretório estiver ativada, hackers podem obter informação sobre a sua página (os plug-ins utilizados e afins). Por defeito, a navegação no diretório está desativada no Plesk. A verificação de segurança deve confirmar que a navegação no diretório na instalação do WordPress esteja desativada. Se a verificação de segurança falhar e optar por proteger a instalação do WordPress, a navegação no diretório na instalação do WordPress estará desativada no ficheiro de configuração do servidor (Apache, nginx para Linux ou web.config para Windows).',
'secureIndexingCheckerTitle' => 'Autorizações de navegação de diretórios',
'secureIndexingCheckerUnresolvedMain' => "A navegação de diretórios não é permitida em %%number%% instalações do WordPress.",
'securityKeysCheckerHint' => 'O WordPress utiliza chaves de segurança (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY e NONCE_KEY) para garantir uma encriptação melhor de informação armazenada nos cookies do utilizador. Uma boa chave de segurança deve ser comprida (60 carateres ou superior), aleatória e suficientemente complicada. A verificação de segurança deve confirmar que as chaves de segurança são configuradas e que contenham, no mínimo, determinados carateres alfabéticos e numéricos. Se a verificação de segurança falhar e optar por proteger a instalação do WordPress, serão geradas e adicionadas boas chaves de segurança à sua instalação do WordPress.',
'securityKeysCheckError' => "Ocorreu um erro ao verificar as chaves de segurança na instalação '%%name%%' do WordPress.",
'securityKeysCheckerTitle' => 'Chaves de segurança',
'securityKeysCheckerUnresolvedMain' => "%%number%% instalações do WordPress não têm uma lista de chaves de segurança.",
'securityKeysResolveError' => "Ocorreu um erro ao adicionar as chaves de segurança na instalação '%%name%%' do WordPress.",
'securityPermissionsCheckerHint' => 'Se as permissões para ficheiros e diretórios não corresponderem à política de segurança, estes ficheiros podem ser utilizados para aceder de forma ilícita à sua página. Após a instalação do WordPress, ficheiros e diretórios podem ter várias permissões. A verificação de segurança deve verificar se as permissões para o ficheiro wp-config estão definidas para 600, para outros ficheiros, para 644, e para diretórios, para 755. Se a verificação de segurança falhar e optar por proteger a instalação do WordPress, as permissões para ficheiros e diretórios serão alteradas de acordo com a política de segurança do WordPress: permissões para o ficheiro wp-config serão definidas para 600, para outros ficheiros, para 644, e para diretórios, para 755.',
'securityPermissionsCheckError' => "Ocorreu um erro ao verificar as permissões para ficheiros e diretórios na instalação '%%name%%' do WordPress.",
'securityPermissionsCheckerTitle' => 'Autorizações para ficheiros e diretórios',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% instalações do WordPress não têm as autorizações corretas para os ficheiros (644) e diretórios (755).",
'securityPermissionsResolveError' => "Ocorreu um erro ao configurar as autorizações corretas para ficheiros (644) e diretórios (755) na instalação '%%name%%' do WordPress.",
'userMetaNotUpdated' => 'O novo utilizador foi criado, falha na atualização dos metadados do utilizador.',
'versionInfoCheckerHint' => 'Existem vulnerabilidades de segurança conhecidas para todas as versão do WordPress. Por este motivo, apresentar a versão da sua instalação do WordPress torna-a num alvo mais fácil para hackers. A versão de uma instalação do WordPress desprotegido pode ser visto nos metadados e nos ficheiros readme.html da página. A verificação de segurança deve confirmar que todos os ficheiros readme.html estão vazios e que qualquer tema tem um ficheiro functions.php, que contém a linha: remove_action(\'wp_head\', \'wp_generator\');. Se a verificação de segurança falhar e optar por proteger a instalação do WordPress, o conteúdo dos ficheiros readme.html será apagado e a linha acima será adicionada ao ficheiro functions.php de cada tema. Se não existir nenhum ficheiro desses num tema, o mesmo será criado.',
'versionInfoCheckError' => "Ocorreu um erro ao verificar se a instalação '%%name%%' do WordPress apresenta as informações da sua versão. Certifique-se que todos os ficheiros tem autorizações de leitura.",
'versionInfoCheckerTitle' => 'Informação sobre a versão',
'versionInfoCheckerUnresolvedMain' => "%%number%% instalações do WordPress apresentam os seus números de versão.",
'versionInfoResolveError' => "Ocorreu um erro ao remover as informações sobre a versão dos metadados das páginas e os ficheiros readme.html na instalação '%%name%%' do WordPress. Certifique-se que todos os ficheiros têm autorizações de leitura e escrita.",
'wrongPrefix' => 'O prefixo da base de dados não foi alterado: Tente realizar novamente a operação.',
);
