<?php

$messages = array(
'adminNotCreated' => 'Не удалось создать нового пользователя.',
'adminNotDeleted' => 'Новый пользователь создан. Однако не удалось передать ему блоги и ссылки администратора и удалить старого администратора.',
'adminNotFound' => 'Администратор с именем пользователя \'admin\' не найден.',
'adminNotUpdated' => 'Пользователь создан, блоги и ссылки администратора успешно переданы новому пользователю. Однако не удалось установить новый почтовый адрес администратора.',
'adminUsernameCheckerHint' => 'При установке WordPress по умолчанию создается пользователь с правами администратора и именем пользователя \'admin\'. Так как в WordPress нельзя изменить имя пользователя, для доступа к системе в качестве администратора злоумышленнику достаточно угадать только пароль. Проверка безопасности позволяет убедиться, что в системе нет пользователя с правами администратора и именем \'admin\'. Если проверка не будет пройдена и вы нажмете Защитить, то будет создан новый пользователь со случайным именем и паролем и таким же профилем и свойствами, как у текущего администратора. К этому новому пользователю будут перенесены блоги и ссылки прежнего администратора, после чего тот будет удален.',
'adminUsernameCheckError' => "Ошибка при проверке имени пользователя администратора на установке WordPress '%%name%%'.",
'adminUsernameCheckerTitle' => 'Имя пользователя администратора',
'adminUsernameCheckerUnresolvedMain' => "В %%number%% установках WordPress используется имя администратора 'admin'.",
'adminUsernameResolveError' => "Ошибка при изменении имени пользователя администратора на установке WordPress '%%name%%'.",
'adminUsernameResolveErrorDetailed' => "Ошибка при изменении имени пользователя администратора на установке WordPress '%%name%%': %%details%%",
'dbPrefixCheckerHint' => 'Таблицы баз данных WordPress имеют одинаковые имена во всех установках WordPress. Если в именах таблиц баз данных используется стандартный префикс wp_, то становится известна вся структура баз данных WordPress и кто угодно может получить из них любые данные. Проверка безопасности позволяет убедиться, что в именах таблиц баз данных используется префикс, отличный от wp_. Если проверка не будет пройдена и вы нажмете Защитить, то будет включен режим техобслуживания, деактивированы все плагины, изменен префикс в конфигурационном файле и в базе данных, заново активированы все плагины, обновлена структура постоянных ссылок и затем отключен режим техобслуживания.',
'dbPrefixCheckError' => "Ошибка при проверке префикса базы данных установки WordPress '%%name%%'. Проверьте правильность параметров базы данных WordPress в файле wp-config.php.",
'dbPrefixCheckerTitle' => 'Префикс базы данных',
'dbPrefixCheckerUnresolvedMain' => "В %%number%% установках WordPress используется стандартный префикс базы данных (wp_).",
'dbPrefixResolveError' => "Ошибка при изменении префикса базы данных для установки WordPress '%%name%%'. Проверьте правильность параметров базы данных WordPress в файле wp-config.php.",
'dbPrefixResolveErrorDetailed' => "Ошибка при изменении префикса базы данных установки WordPress '%%name%%': %%details%%",
'failedActivatePlugin' => 'Префикс базы данных изменен, но не удалось активировать некоторые плагины. В связи с этим в WordPress был включен режим техобслуживания. Активируйте оставшиеся плагины и отключите режим техобслуживания.',
'failedChangeConfig' => 'Префикс базы данных не был изменен: не удалось изменить конфигурационный файл. Некоторые плагины были деактивированы, поэтому в WordPress был включен режим техобслуживания. Убедитесь, что файл wp-config.php доступен для чтения и записи, активируйте деактивированные плагины, отключите режим техобслуживания и повторите попытку.',
'failedChangeDb' => 'Префикс базы данных не был изменен: произошла ошибка при изменении структуры базы данных. Некоторые плагины были деактивированы, поэтому в WordPress был включен режим техобслуживания. Восстановите базу данных из резервной копии, верните прежний префикс базы данных в файле wp-config.php, активируйте деактивированные плагины, отключите режим техобслуживания и повторите попытку.',
'failedDeactivatePlugin' => 'Префикс базы данных не был изменен: не удалось деактивировать все плагины. Только некоторые плагины были деактивированы, поэтому в WordPress был включен режим техобслуживания. Активируйте деактивированные плагины, отключите режим техобслуживания и повторите попытку.',
'failedTurnOffMaintenanceMode' => 'Префикс базы данных был изменен, но режим техобслуживания WordPress не был отключен. Отключите этот режим вручную.',
'failedTurnOnMaintenanceMode' => 'Префикс базы данных не был изменен: не удалось включить режим техобслуживания WordPress. Убедитесь, что папка wp_content доступна для чтения и записи и повторите попытку.',
'noWordPressInstancesToSecure' => 'Операция невозможна: ни одна из выбранных установок не может быть защищена. Пожалуйста, вернитесь к списку установок WordPress и выберите заново.',
'secureConfigCheckerHint' => 'Файл wp-config.php, помимо прочего, содержит параметры доступа к базе данных и по умолчанию разрешен для запуска. Если при этом по какой-то причине отключена обработка PHP-файлов веб-сервером, то файл wp-config.php может оказаться в руках злоумышленников. Проверка безопасности позволяет убедиться, что несанкционированный доступ к файлу wp-config.php заблокирован. Если проверка не будет пройдена и вы нажмете Защитить, то запуск файла wp-config.php будет запрещен на уровне конфигурационного файла сервера (Apache, nginx для Linux или web.config для Windows). Однако это действие может быть отменено на уровне файлов .htaccess или web.config.',
'secureConfigCheckerTitle' => 'Безопасность конфигурационного файла',
'secureConfigCheckerUnresolvedMain' => "Файл wp-config.php надежно защищен на %%number%% установках WordPress.",
'secureContentCheckerHint' => 'Папка wp-content может содержать незащищенные PHP-файлы, которые могут быть использованы для нанесения вреда вашему сайту. По умолчанию PHP-файлы, хранящиеся в папке wp-content, разрешены для запуска. Проверка безопасности позволяет убедиться, что запуск таких файлов запрещен. Если проверка не будет пройдена и вы нажмете Защитить, то запуск PHP-файлов в папке wp-content будет запрещен на уровне конфигурационного файла сервера (Apache, nginx для Linux или web.config для Windows). Однако это действие может быть отменено на уровне файлов .htaccess или web.config.',
'secureContentCheckerTitle' => 'Безопасность папки wp-content',
'secureContentCheckerUnresolvedMain' => "Папка wp-content не защищена на %%number%% установках WordPress.",
'secureIncludesCheckerHint' => 'Папка wp-includes может содержать незащищенные PHP-файлы, которые могут быть использованы для нанесения вреда вашему сайту. По умолчанию PHP-файлы, хранящиеся в папке wp-includes, разрешены для запуска. Проверка безопасности позволяет убедиться, что запуск файлов PHP в папке wp-includes запрещен. Если проверка не будет пройдена и вы нажмете Защитить, то запуск PHP-файлов в папке wp-includes будет запрещен на уровне конфигурационного файла сервера (Apache, nginx для Linux или web.config для Windows). Однако это действие может быть отменено на уровне файлов .htaccess или web.config.',
'secureIncludesCheckerTitle' => 'Безопасность папки wp-includes',
'secureIncludesCheckerUnresolvedMain' => "Папка wp-includes не защищена на %%number%% установках WordPress.",
'secureIncludesResolveError' => "Ошибка при попытке защитить папку wp-includes в установке WordPress '%%name%%'.",
'secureIndexingCheckerHint' => 'Когда включен просмотр папок, хакеры могут получить информацию о вашем сайте (используемые плагины и т.д.). По умолчанию просмотр папок в Plesk отключен. Проверка безопасности позволяет убедиться, что просмотр папок на установке WordPress отключен. Если проверка не будет пройдена и вы нажмете Защитить, то просмотр папок установки WordPress будет отключен на уровне конфигурационного файла сервера (Apache, nginx для Linux или web.config для Windows).',
'secureIndexingCheckerTitle' => 'Просмотр папок',
'secureIndexingCheckerUnresolvedMain' => "Просмотр папок запрещен на %%number%% установках WordPress.",
'securityKeysCheckerHint' => 'Ключи безопасности WordPress (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY и NONCE_KEY) обеспечивают более надежное шифрование информации, хранящейся в cookie-файлах пользователя. Хороший ключ безопасности должен быть длинным (от 60 символов), случайным и достаточно сложным. Проверка безопасности позволяет убедиться, что ключи безопасности созданы и содержат как минимум буквы и числа. Если проверка не будет пройдена и вы нажмете Защитить, то для вашей установки WordPress будут автоматически созданы хорошие ключи безопасности.',
'securityKeysCheckError' => "Ошибка при проверке ключей безопасности установки WordPress '%%name%%'.",
'securityKeysCheckerTitle' => 'Ключи безопасности',
'securityKeysCheckerUnresolvedMain' => "В %%number%% установках WordPress нет списка ключей безопасности.",
'securityKeysResolveError' => "Ошибка при добавлении ключей безопасности в установку WordPress '%%name%%'.",
'securityPermissionsCheckerHint' => 'Если права доступа к файлам и папкам не соответствуют политике безопасности, эти файлы могут быть использованы для взлома вашего сайта. После установки WordPress папки и файлы могут иметь разные права. Проверка безопасности позволяет убедиться, что файл wp-config имеет права 600, остальные файлы — 644, а папки — 755. Если проверка не будет пройдена и вы нажмете Защитить, то права файлов и папок будут изменены согласно политике безопасности WordPress: файл wp-config — 600, остальные файлы — 644, папки — 755.',
'securityPermissionsCheckError' => "Ошибка при проверке прав доступа к файлам и папкам на установке WordPress '%%name%%'.",
'securityPermissionsCheckerTitle' => 'Права доступа к файлам и папкам',
'securityPermissionsCheckerUnresolvedMain' => "В %%number%% установках WordPress не установлены правильные права доступа к файлам (644) и папкам (755).",
'securityPermissionsResolveError' => "Ошибка при установке правильных прав доступа к файлам (644) и папкам (755) на установке WordPress '%%name%%'.",
'userMetaNotUpdated' => 'Новый пользователь создан, но не удалось обновить его метаданные.',
'versionInfoCheckerHint' => 'Каждая версия WordPress имеет общеизвестные уязвимости. Поэтому доступность информации о версии вашей установки WordPress делает ее более легкой добычей для хакеров. Версия незащищенной установки WordPress показывается в метаданных страниц и в файлах readme.html. Проверка безопасности позволяет убедиться, что все файлы readme.html пусты и во всех темах есть файл functions.php, содержащий следующую строку: remove_action(\'wp_head\', \'wp_generator\');. Если проверка не будет пройдена и вы нажмете Защитить, то из файлов readme.html будет удалена вся информация, а в файл functions.php каждой темы будет добавлена упомянутая выше строка. Если в той или иной теме не окажется такого файла, он будет создан.',
'versionInfoCheckError' => "Ошибка при попытке проверить, отображает ли установка WordPress '%%name%%' информацию о своей версии. Убедитесь, что все файлы доступны для чтения.",
'versionInfoCheckerTitle' => 'Информация о версии',
'versionInfoCheckerUnresolvedMain' => "В %%number%% установках WordPress отображается информация об их версии.",
'versionInfoResolveError' => "Ошибка при удалении информации о версии из метаданных страниц и файлов readme.html на установке WordPress '%%name%%'. Убедитесь, что все файлы доступны для чтения и записи.",
'wrongPrefix' => 'Префикс базы данных не был изменен. Повторите попытку.',
);
