<?php

$messages = array(
'additional' => 'Додаткові директиви Apache',
'additionalNginx' => 'Додаткові директиви nginx',
'additionalNginxSettings' => 'Додаткові директиви nginx',
'additionalNginxSettingsDescription' => 'На цій сторінці ви можете вказати параметри реверсивного проксі-серверу nginx, який запущений перед Apache. Ваші директиви замістять загальносерверну конфігурацію nginx. Наприклад, ви можете змінити час очікування підключення або упакувати запроси за допомогою gzip. Використовуйте такий саме синтаксис, як і у файлі nginx.conf. Наприклад, щоб упакувати всі проксі-запити за допомогою gzip, необхідно додати рядок: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Некоректна конфігурація nginx: %%error%%",
'additionalSettings' => 'Додаткові директиви для HTTP',
'additionalSettingsDescription' => 'Якщо ви не можете знайти деякі окремі параметри, ви можете додати їх у поля нижче. Ці параметри замістять загальносерверні директиви Apache. Директиви з першого поля використовуються, коли користувач звертається до сайту через протокол HTTP. Загалом, необхідно вносити директиви в обидва поля. Використовуйте такий саме синтаксис, як і у файлі httpd.include. Наприклад, щоб налаштувати спеціальну сторінку відображення помилок, необхідно додати рядок: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Некоректна конфігурація Apache: %%error%%",
'additionalSslSettings' => 'Додаткові директиви для HTTPS',
'allow' => 'Виключення',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Вказані вузли та мережі мають доступ до сайту.',
'deny' => 'Заборонити доступ до сайту',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Вказані вузли та мережі не мають доступу до сайту. Щоб заборонити всі підключення, введіть симовол \'*\'.',
'directoryIndex' => 'Індексні файли',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'При запросі сторінки-покажчика Apache буде шукати вказані сторінки.',
'example' => "Наприклад:\n%%example%%",
'formGeneralHint' => 'На цій сторінці ви можете налаштувати параметри веб-серверу Apache для цього веб-сайту. Налаштування конфігурації Apache буде корисним, якщо, наприклад, ви бажаєте використовувати на своєму сайті новий тип індекс-файлів або прив’язати певні типи MIME до певних розширень імені файла. Значення За замовчуванням означає, що Apache буде використовувати відповідну директиву зі своєї загальносерверної конфігурації. Якщо Apache працює разом з nginx, який виступає як сервер переднього плану, то на цій сторінці ви також можете визначити параметри nginx.',
'general' => 'Загальні параметри Apache',
'handlers' => 'Обробники',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Обробники Apache визначають, як веб-сервер буде обробляти запитувані файли з певними розширеннями. Наприклад строка \'php-script .script\' означає, що Apache буде оброблювати файли з розширенням .script як php-скрипти.',
'mimeTypes' => 'Типи MIME',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'Типи MIME пов’язують розширення файлів з їх типами. Зазвичай це використовується для створення спеціальних розширень файлів для стандартних типів файлів.',
'nginx' => 'параметри nginx',
'nginxRollbackFailed' => 'Неможливо застосувати поточний файл конфігурації nginx або повернутись до попередньої версії файлу, тому що обидва ці файли містять некоректну конфігурацію.',
'nginxServePhp' => 'Обробка файлів PHP за допомогою nginx',
'nginxServePhpDescription' => 'Файли PHP (.php) будуть оброблятись nginx та PHP-FPM. Якщо вимкнути, файли PHP будуть оброблятись Apache.',
'nginxServeStatic' => 'Обслуговувати статичні файли за допомогою nginx',
'nginxStaticExtensions' => 'Вкажіть розширення файлів, розділяючи їх символом "|". Запити цих файлів будуть оброблятись nginx та ніколи не досягнуть Apache. Увага: правила підстановки Apache не будуть застосовуватись.',
'nginxTransparentMode' => 'Ефективна обробка статичних файлів',
'nginxTransparentModeDescription' => 'Якщо вимкнена, Apache буде обробляти всі запити файлів. nginx буде лише передавати запити та відповіді без модіфікації. Вимикайте цю опцію лише для пошуку неполадок.',
'restrictFollowSymLinks' => 'Обмежити здатність переходити за символьними посиланнями',
'restrictFollowSymLinksDescription' => 'Вибрати цю опцію, щоб заборонити користувачам використовувати директиву FollowSymLink у .htaccess і підвищити рівень безпеки серверу.',
'rollbackFailed' => 'Неможливо застосувати поточний файл конфігурації Apache або повернутись до попередньої версії файлу, тому що обидва ці файли містять некоректну конфігурацію.',
'settingCustom' => 'Введіть спеціальне значення',
'settingDefault' => 'За замовчуванням',
'settingOff' => 'Вимкнено (за замовчуванням)',
'settingOn' => 'Увімкнено',
);
