<?php

$messages = array(
'adminNotCreated' => '创建新用户失败。',
'adminNotDeleted' => '已创建新用户。但是，管理员的博客和链接无法被再分配给新用户，同时原管理员无法被删除。',
'adminNotFound' => '未找到用户名为 \\&apos;admin\\&apos; 的管理员。',
'adminNotUpdated' => '已创建新用户，管理员的博客和链接已被再分配给新用户。但是，无法设置新的管理员的电子邮件地址。',
'adminUsernameCheckerHint' => '安装了 WordPress 副本后，默认会有一个拥有管理员权限且登录名为 \'admin\' 的用户。由于在 WordPress 中用户的登录名无法更改，作为管理员只需猜测密码以访问系统。安全检查会核实不存在任何拥有管理员权限且登录名为 \'admin\' 的用户。如果安全检查失败，而且您选择保护 WordPress 安装实例的安全，一个新用户就会被创建，该用户拥有随机登录名和密码，并拥有与当前管理员相同的个人资料和属性。管理员的博客和链接会被重新分配给新用户，然后管理员的帐户会被移除。',
'adminUsernameCheckError' => "在 WordPress 安装实例 \\&apos;%%name%%\\&apos; 上检查管理员的用户名时出现错误。",
'adminUsernameCheckerTitle' => '管理员的用户名',
'adminUsernameCheckerUnresolvedMain' => "%%number%% WordPress 安装实例使用 \\&apos;admin\\&apos; 作为管理员的用户名。",
'adminUsernameResolveError' => "在 WordPress 安装实例 \\&apos;%%name%%\\&apos; 上修改管理员的用户名时出现错误。",
'adminUsernameResolveErrorDetailed' => "在 WordPress 安装实例 \\&apos;%%name%%\\&apos; 上修改管理员的用户名时出现错误。%%details%%",
'dbPrefixCheckerHint' => '在所有 WordPress 安装实例中 WordPress 数据库表具有相同名称。当数据库表名称的标准前缀 wp_ 被使用时，整个 WordPress 数据库结构就无法保密，任何人都可以从中获取任何数据。安全检查会核实数据库表名称的前缀不是 wp_。如果安全检查失败，而且您选择保护 WordPress 安装实例的安全，那么维护模式会打开，所有插件会停用，会在配置文件中更改前缀，在数据库中更改前缀，插件会重新激活，永久链接结构会刷新，然后维护模式会关闭。',
'dbPrefixCheckError' => "在检查 WordPress 安装实例 \\&apos;%%name%%\\&apos; 的数据库前缀时出现错误。检查 wp-config.php 文件中 WordPress 数据库参数的有效性。",
'dbPrefixCheckerTitle' => '数据库前缀',
'dbPrefixCheckerUnresolvedMain' => "%%number%% WordPress 安装实例有标准的 wp_ database 前缀。",
'dbPrefixResolveError' => "在修改 WordPress 安装实例 \\&apos;%%name%%\\&apos; 的数据库前缀时出现错误。检查 wp-config.php 文件中 WordPress 数据库参数的有效性。",
'dbPrefixResolveErrorDetailed' => "在修改 WordPress 安装实例 \\&apos;%%name%%\\&apos; 的数据库前缀时出现错误。%%details%%",
'failedActivatePlugin' => '数据库前缀已被修改，但是一些插件未被激活。现在 WordPress 的维护模式已打开激活插件并关闭维护模式。',
'failedChangeConfig' => '数据库前缀已被修改：无法修改配置文件。一些插件已被停用，WordPress 维护模式现在已打开。请确认 wp-config.php 文件又读入和写入权限，激活被停用的插件，关闭维护模式，然后再重试操作。',
'failedChangeDb' => '数据库前缀未被修改：在修改数据库结构时出现错误。一些插件已被停用，WordPress 维护模式现在已打开。从备份恢复数据库，改回 wp-config.php 文件中的数据库前缀，激活被停用的插件，关闭维护模式，然后再重试操作。',
'failedDeactivatePlugin' => '数据库前缀已被修改：无法停用所有插件。只有一些插件已被停用，WordPress 维护模式现在已打开。激活被停用的插件，关闭维护模式，然后再重试操作。',
'failedTurnOffMaintenanceMode' => '数据库前缀已被修改，但是 WordPress 维护模式未被关闭。请手动关闭 WordPress 维护模式。',
'failedTurnOnMaintenanceMode' => '数据库前缀已被修改：无法打开 WordPress 维护模式。请确保 wp_content 文件夹有读入和写入权限然后再重试。',
'noWordPressInstancesToSecure' => '无安全的 WordPress 安装实例：选定的安全实例未保证安全。请返回 WordPress 安装实例列表并重新选择安装实例。',
'secureConfigCheckerHint' => 'wp-config.php 文件包含数据库的验证凭据等。安装了 WordPress 之后，可执行 wp-config.php 文件。如果，由于某些原因，web 服务器在处理 PHP 文件的过程中关闭，黑客便可以访问 wp-config.php 文件的内容。安全检查会验证是否已阻止未经授权访问 wp-config.php 文件。如果安全检查失败，而且您选择保护 WordPress 安装实例的安全，在服务器配置文件中（Linux 的 Apache、nginx 或 Windows 的 web.config）将禁止执行 wp-config.php 文件。请注意，在 .htaccess 或 web.config 文件中的自定义指令可能会覆盖此设置。',
'secureConfigCheckerTitle' => '配置文件的安全性',
'secureConfigCheckerUnresolvedMain' => "%%number%%  WordPress 安装实例上的 wp-config.php 文件是安全的。",
'secureContentCheckerHint' => 'wp-content 目录可能包含不安全的 PHP 文件，这些文件可用于破坏您的网站。安装了 WordPress 之后，可从 wp-content 目录执行 PHP 文件。安全检查会验证是否已禁止执行 wp-content 目录中的 PHP 文件。如果安全检查失败，而且您选择保护 WordPress 安装实例的安全，在服务器配置文件中（Linux 的 Apache、nginx 或 Windows 的 web.config）将禁止执行 wp-content 目录中的 PHP 文件。请注意，在 .htaccess 或 web.config 文件中的自定义指令可能会覆盖此设置。',
'secureContentCheckerTitle' => 'wp-content 文件夹的安全性',
'secureContentCheckerUnresolvedMain' => "%%number%% 个 WordPress 安装实例上的 wp-content 文件夹是不安全的。",
'secureIncludesCheckerHint' => 'wp-includes 目录可能包含不安全的 PHP 文件，这些文件可用于破坏您的网站。安装了 WordPress 之后，可从 wp-includes 目录执行 PHP 文件。安全检查会验证是否已禁止执行 wp-includes 目录中的 PHP 文件。如果安全检查失败，而且您选择保护 WordPress 安装实例的安全，在服务器配置文件中（Linux 的 Apache、nginx 或 Windows 的 web.config）将禁止执行 wp-includes 目录中的 PHP 文件。请注意，在 .htaccess 或 web.config 文件中的自定义指令可能会覆盖此设置。',
'secureIncludesCheckerTitle' => 'wp-includes 文件夹的安全性',
'secureIncludesCheckerUnresolvedMain' => "%%number%% 个 WordPress 安装实例上的 wp-includes 文件夹是不安全的。",
'secureIncludesResolveError' => "在保护 WordPress 安装实例 '%%name%%' 的 wp-includes 文件夹时出现错误。",
'secureIndexingCheckerHint' => '如果目录浏览打开，黑客可以获得有关您网站的信息（使用的插件等）。在 Plesk 中目录浏览默认为已关闭。安全检查会验证是否已关闭 WordPress 安装实例上的目录浏览。如果安全检查失败，而且您选择保护 WordPress 安装实例的安全，在服务器配置文件中（Linux 的 Apache、nginx 或 Windows 的 web.config）将关闭 WordPress 安装实例上的目录浏览。',
'secureIndexingCheckerTitle' => '目录浏览权限',
'secureIndexingCheckerUnresolvedMain' => "不允许在 %%number%% WordPress 安装实例上目录浏览。",
'securityKeysCheckerHint' => 'WordPress 使用安全密钥（AUTH_KEY、SECURE_AUTH_KEY、LOGGED_IN_KEY 和 NONCE_KEY）以保证更好地加密存储在用户 cookie 中的信息。一个好的安全密钥应该很长（60 个字符或更长），随机且足够复杂。安全检查会核实安全密钥已设置并且至少包含字母和数字字符。如果安全检查失败，而且您选择保护 WordPress 安装实例的安全，良好的安全密钥将会生成，并添加到您的 WordPress 安装实例。',
'securityKeysCheckError' => "在检查 WordPress 安装实例 \\&apos;%%name%%\\&apos; 的安全密钥时出现错误。",
'securityKeysCheckerTitle' => '安全密钥',
'securityKeysCheckerUnresolvedMain' => "%%number%% WordPress 安装是咧没有安全密钥列表。",
'securityKeysResolveError' => "在添加安全密钥到 WordPress 安装实例 \\&apos;%%name%%\\&apos; 时出现错误。",
'securityPermissionsCheckerHint' => '如果文件和目录的权限不符合安全策略，这些文件便可用于攻击您的网站。安装了 WordPress 之后，文件和目录可以有不同的权限。安全检查会核实 wp-config.php 文件的权限设置为 600，其它文件的权限为 644，且目录的权限为 755。如果安全检查失败，而且您选择保护 WordPress 安装实例的安全，则会根据 WordPress 安全策略更改文件和目录的权限：wp-config 文件的权限将被设置为 600，其它文件的权限为 644，目录的权限为 755。',
'securityPermissionsCheckError' => "在检查 WordPress 安装实例 \\&apos;%%name%%\\&apos; 上的文件和目录权限时出现错误。",
'securityPermissionsCheckerTitle' => '文件和目录权限',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% WordPress 安装实例没有正确的文件权限 (644) 和目录权限 (755)。",
'securityPermissionsResolveError' => "在 WordPress 安装实例 \\&apos;%%name%%\\&apos; 上设置正确的文件权限 (644) 和目录权限 (755) 时出现错误。",
'userMetaNotUpdated' => '已创建新用户，更新用户的元数据失败。',
'versionInfoCheckerHint' => '每个 WordPress 版本都存在已知的安全漏洞。因此，显示 WordPress 安装实例的版本会使黑客更容易将它做为目标。可在页面的元数据和 readme.html 文件中看到未受保护的 WordPress 安装实例版本。安全检查会核实所有 readme.html 文件是空的，并且每个主题都有一个 functions.php 文件，该文件包含以下行：remove_action(\'wp_head\', \'wp_generator\');. 如果安全检查失败，而且您选择保护 WordPress 安装实例的安全，readme.html 文件的内容将被清空，而且上述行将被添加至每个主题的 functions.php 文件。如果主题中没有这样的文件，将创建该文件。',
'versionInfoCheckError' => "在检查 WordPress 安装实例 \\&apos;%%name%%\\&apos; 是否显示其版本信息时出现错误。请确定所有文件有读入权限。",
'versionInfoCheckerTitle' => '版本信息',
'versionInfoCheckerUnresolvedMain' => "%%number%% WordPress 安装实例显示了其版本号。",
'versionInfoResolveError' => "当从 WordPress 安装实例 \\&apos;%%name%%\\&apos; 上的页面元数据和 readme.html 文件移除版本信息时出现错误。请确定所有文件有读入和写入权限。",
'wrongPrefix' => '数据库前缀未被修改。重试操作。',
);
