<?php

$messages = array(
'apacheModule' => 'Apache-Modul',
'apacheModuleDescription' => "Für die Anwendung ist das Apache-Modul 'mod_%%moduleName%%' erforderlich.",
'aspNetVersion' => 'ASP.NET-Version',
'aspNetVersionDescription' => "Die Anwendung erfordert ASP.NET %%version%%.",
'aspNetVersionRequirement' => "ASP.NET %%version%%",
'database' => 'Datenbank',
'databaseDescription' => "Die Anwendung erfordert den %%type%%-Datenbankserver.",
'databaseDescriptionUnknown' => 'Datenbankserver wurde nicht gefunden.',
'databaseDescriptionWithVersion' => "Die Anwendung erfordert den %%type%%-Datenbankserver Version %%version%% oder höher.",
'databaseRequirement' => "%%type%%-Datenbank",
'databaseRequirementWithVersion' => "Die Anwendung erfordert eine %%type%%-Datenbank (%%type%% %%version%%).",
'dns' => 'DNS',
'dnsNotSupported' => 'Der Service ist nicht installiert.',
'dnsZoneTypeSlave' => 'Die DNS-Zone der Domain wird von einem externen DNS-Server verwaltet.',
'environment' => 'Betriebssystem',
'environmentDescription' => "Die Anwendung erfordert das %%supported%%-Betriebssystem. Gegenwärtig haben Sie %%current%%.",
'invalidDocumentRoot' => 'Der Name des Dokumentenstammverzeichnis enthält nicht-lateinische Zeichen.',
'mail' => 'E-Mail',
'moduleDescription' => "Für die App ist das Webserver-Modul '%%moduleName%%' erforderlich.",
'noMailboxes' => 'Der Service benötigt ein Postfach, um funktionieren zu können. Bitte erstellen Sie ein Postfach unter diesem Abonnement.',
'phpAllowUrlFopenDescriptionOff' => 'Der PHP-Parameter allow_url_fopen ist auf \'aus\' gestellt. Stellen Sie ihn auf \'ein\', um die Anforderungen der Anwendung zu erfüllen.',
'phpAllowUrlFopenDescriptionOn' => 'Der PHP-Parameter allow_url_fopen ist auf \'ein\' gestellt. Stellen Sie ihn auf \'aus\', um die Anforderungen der Anwendung zu erfüllen.',
'phpAllowUrlFopenRequirementOff' => 'Der PHP-Parameter allow_url_fopen ist auf \'aus\' gestellt',
'phpAllowUrlFopenRequirementOn' => 'Der PHP-Parameter allow_url_fopen ist auf \'ein\' gestellt',
'phpExtension' => 'PHP-Erweiterung',
'phpExtensionDescription' => "Die Erweiterung '%%name%%' wurde nicht gefunden.",
'phpFileUploadsDescriptionOff' => 'Der PHP-Parameter file_uploads ist auf \'aus\' gestellt. Stellen Sie ihn auf \'ein\', um die Anforderungen der Anwendung zu erfüllen.',
'phpFileUploadsDescriptionOn' => 'Der PHP-Parameter file_uploads ist auf \'ein\' gestellt. Stellen Sie ihn auf \'aus\', um die Anforderungen der Anwendung zu erfüllen.',
'phpFileUploadsRequirementOff' => 'Der PHP-Parameter file_uploads ist auf \'aus\' gestellt',
'phpFileUploadsRequirementOn' => 'Der PHP-Parameter file_uploads ist auf \'ein\' gestellt',
'phpLimit' => 'PHP-Beschränkungen',
'phpMagicQuotesGpcDescriptionOff' => 'Der PHP-Parameter magic_quotes_gpc ist auf \'aus\' gestellt. Stellen Sie ihn auf \'ein\', um die Anforderungen der Anwendung zu erfüllen.',
'phpMagicQuotesGpcDescriptionOn' => 'Der PHP-Parameter magic_quotes_gpc ist auf \'ein\' gestellt. Stellen Sie ihn auf \'aus\', um die Anforderungen der Anwendung zu erfüllen.',
'phpMagicQuotesGpcRequirementOff' => 'Der PHP-Parameter magic_quotes_gpc ist auf \'aus\' gestellt',
'phpMagicQuotesGpcRequirementOn' => 'Der PHP-Parameter magic_quotes_gpc ist auf \'ein\' gestellt',
'phpMaxExecutionTimeDescription' => "Die maximale Ausführungsdauer von PHP beträgt %%availableValue%%. Die Anwendung benötigt mindestens %%requiredValue%% Sekunden.",
'phpMaxExecutionTimeRequirement' => "Die maximale Ausführungsdauer von PHP muss mindestens %%value%% Sekunden betragen.",
'phpMemoryLimitDescription' => "Das Arbeitsspeicherlimit für PHP beträgt %%availableValue%% Byte. Die Anwendung benötigt mindestens %%requiredValue%% Byte.",
'phpMemoryLimitRequirement' => "Das Arbeitsspeicherlimit für PHP muss mindestens %%value%% Byte betragen.",
'phpPostMaxSizeDescription' => "Die von PHP definierte maximale Größe von POST-Daten (post max size) beträgt %%availableValue%% Byte. Die Anwendung benötigt mindestens %%requiredValue%% Byte.",
'phpPostMaxSizeRequirement' => "Die von PHP definierte maximale Größe von Post-Daten (post max size) muss mindestens %%value%% Byte betragen.",
'phpRegisterGlobalsDescriptionOff' => 'Der PHP-Parameter register_globals ist auf \'aus\' gestellt. Stellen Sie ihn auf \'ein\', um die Anforderungen der Anwendung zu erfüllen.',
'phpRegisterGlobalsDescriptionOn' => 'Der PHP-Parameter register_globals ist auf \'ein\' gestellt. Stellen Sie ihn auf \'aus\', um die Anforderungen der Anwendung zu erfüllen.',
'phpRegisterGlobalsRequirementOff' => 'Der PHP-Parameter register_globals ist auf \'aus\' gestellt',
'phpRegisterGlobalsRequirementOn' => 'Der PHP-Parameter register_globals ist auf \'ein\' gestellt',
'phpRequired' => 'PHP muss unterstützt werden.',
'phpSafeMode' => 'PHP-Sicherheitsmodus',
'phpSafeModeDescriptionOff' => 'Der abgesicherte PHP-Modus ist ausgeschaltet. Schalten Sie ihn auf on, um die Anforderungen der Anwendung zu erfüllen.',
'phpSafeModeDescriptionOn' => 'Der abgesicherte PHP-Modus ist eingeschaltet. Schalten Sie ihn aus, um die Anforderungen der Anwendung zu erfüllen.',
'phpSafeModeRequirementOff' => 'Der abgesicherte PHP-Modus ist ausgeschaltet',
'phpSafeModeRequirementOn' => 'Der abgesicherte PHP-Modus ist eingeschaltet',
'phpSetting' => 'PHP-Einstellungen',
'phpShortOpenTagDescriptionOff' => 'Der PHP-Parameter short_open_tag ist auf \'aus\' gestellt. Stellen Sie ihn auf \'ein\', um die Anforderungen der Anwendung zu erfüllen.',
'phpShortOpenTagDescriptionOn' => 'Der PHP-Parameter short_open_tag ist auf \'ein\' gestellt. Stellen Sie ihn auf \'aus\', um die Anforderungen der Anwendung zu erfüllen.',
'phpShortOpenTagRequirementOff' => 'Der PHP-Parameter short_open_tag ist auf \'aus\' gestellt',
'phpShortOpenTagRequirementOn' => 'Der PHP-Parameter short_open_tag ist auf \'ein\' gestellt',
'phpVersion' => 'PHP-Version',
'phpVersionDescriptionBoth' => "Die Anwendung benötigt eine PHP-Version nach %%min%%, aber vor %%max%%. Ihre PHP-Version ist %%current%%. Wenn PHP nicht verfügbar ist, müssen Sie sicherstellen, dass die PHP-Unterstützung für die Domain ausgewählt ist.",
'phpVersionDescriptionMax' => "Die Anwendung benötigt PHP %%max%% oder älter. Ihre PHP-Version ist %%current%%. Wenn PHP nicht verfügbar ist, müssen Sie sicherstellen, dass die PHP-Unterstützung für die Domain ausgewählt ist.",
'phpVersionDescriptionMin' => "Die Anwendung benötigt PHP %%min%% oder neuer. Ihre PHP-Version ist %%current%%. Wenn PHP nicht verfügbar ist, müssen Sie sicherstellen, dass die PHP-Unterstützung für die Domain ausgewählt ist.",
'phpVersionNone' => 'nicht verfügbar',
'phpVersionRequirementBoth' => "PHP-Version zwischen %%min%% und %%max%%",
'phpVersionRequirementMax' => "PHP %%max%% oder früher",
'phpVersionRequirementMin' => "PHP %%min%% oder höher",
'siteRoot' => 'Site-Root',
'siteRootDescription' => 'Diese Anwendung muss im Dokumentenbasisverzeichnis dieser Website installiert sein.',
'unsupported' => 'Nicht unterstützte Anforderung',
'unsupportedAspectDescription' => "Plesk unterstützt eine der Anforderungen der Anwendung nicht. Art der Anforderung: \"%%uri%%\".",
'unsupportedMailboxAccess' => 'Die Anwendung erfordert den Zugang zu einem Postfach, jedoch ist in Plesk kein E-Mail-Service installiert.',
'unsupportedMailProtocol' => "Das für den Service erforderliche E-Mail-Protokoll %%protocol%% wird nicht vom Mailserver unterstützt.",
);
