<?php

$messages = array(
'addUser' => 'Crear',
'assignToSubscription' => 'Mover a una suscripción',
'assignToSubscriptionPopupDesc' => 'Las bases de datos seleccionadas se moverán a la suscripción seleccionada. Los usuarios de la base de datos también se moverán, a menos que estos tengan acceso a otras bases de datos.',
'assignToSubscriptionPopupTitle' => 'Mover bases de datos a otra suscripción',
'assignToWebspace' => 'Mover a un espacio web',
'assignToWebspacePopupDesc' => 'Las bases de datos seleccionadas se moverán al espacio web seleccionado. Los usuarios de la base de datos también se moverán, a menos que estos tengan acceso a otras bases de datos. Tenga en cuenta que una vez completada la transferencia de las bases de datos, los usuarios anteriores no podrán abrirlas para gestionar su contenido mediante el enlace presente en Plesk.',
'assignToWebspacePopupTitle' => 'Mover bases de datos a otro espacio web',
'buttonActiveList' => 'Lista activa',
'buttonActiveListHint' => 'Cambie de una vista a otra',
'buttonAssignToSubscription' => 'Mover a una suscripción',
'buttonAssignToSubscriptionHint' => 'Mueva las bases de datos a otra suscripción.',
'buttonAssignToWebspace' => 'Mover a un espacio web',
'buttonAssignToWebspaceHint' => 'Mueva las bases de datos a otro espacio web.',
'buttonCancel' => 'Cancelar',
'buttonCheckAndFix' => 'Verificar y reparar',
'buttonCheckAndFixHint' => 'Compruebe la existencia de posibles incidencias, como por ejemplo una estructura de tablas dañada, y resuélvalas.',
'buttonClose' => 'Cerrar',
'buttonConnectionInfo' => 'Información de la conexión',
'buttonConnectionInfoHint' => 'Información, como puede ser el nombre de host y las credenciales del usuario de la base de datos, requerida para conectarse a esta base de datos.',
'buttonDelete' => 'Eliminar base de datos',
'buttonDeleteConfirmationDescription' => '¿Desea eliminar esta base de datos?',
'buttonDeleteConfirmationNo' => 'No',
'buttonDeleteConfirmationYes' => 'Sí',
'buttonDeleteDisabledHint' => 'La base de datos no se ha podido eliminar. Está siendo usada por una aplicación web instalada.',
'buttonDeleteHint' => 'Elimine esta base de datos.',
'buttonDownloadDump' => 'Exportar volcado',
'buttonDownloadDumpHint' => 'Exporte una copia de esta base de datos.',
'buttonMakeCopy' => 'Copiar',
'buttonMakeCopyHint' => 'Cree una copia exacta de la base de datos o copie su contenido a una base de datos existente.',
'buttonMyLittleAdmin' => 'myLittleAdmin',
'buttonOk' => 'ACEPTAR',
'buttonPhpMyAdmin' => 'phpMyAdmin',
'buttonPhpPgAdmin' => 'phpPgAdmin',
'buttonUploadDump' => 'Importar volcado',
'buttonUploadDumpHint' => 'Importe su copia de esta base de datos.',
'buttonWebadmin' => 'Webadmin',
'buttonWebadminHint' => 'Administre las bases de datos usando un interfaz web.',
'calculatingSize' => 'Calculando el tamaño...',
'changeRelatedDomain' => 'Cambiar',
'confirmOnDelete' => '¿Desea eliminar las bases de datos seleccionadas?',
'connectionInfoDatabaseName' => 'Nombre de la base de datos',
'connectionInfoDesc' => 'Puede utilizar estos datos por ejemplo cuando se le pida que los especifique durante la instalación de una aplicación web.',
'connectionInfoNoUserLogin' => 'Ningún usuario predeterminado',
'connectionInfoServerAddress' => 'Host',
'connectionInfoTitle' => "Información para la conexión de %%database%%",
'connectionInfoUserLogin' => 'Nombre de usuario',
'connectionInfoUserPassword' => 'Contraseña',
'disabledSelectHint' => 'Usado por una aplicación web instalada',
'downloadDumpAutomatically' => 'Descargar el volcado automáticamente tras su creación',
'downloadDumpName' => 'Nombre del archivo de volcado',
'downloadHint' => "Va a crear y descargar un volcado de %%database%%.",
'downloadPopupTitle' => 'Exportar volcado',
'downloadRelativePath' => 'Guardar el volcado en el siguiente directorio',
'downloadTask' => "Preparando un volcado de %%database%% para su exportación...",
'errorDumpNameEmpty' => 'Indique un nombre para el volcado de datos.',
'errorDumpNameInvalid' => "El nombre del volcado de datos no puede contener ninguno de los siguientes caracteres: %%chars%%.",
'errorDumpNameTooLong' => "El nombre del archivo de volcado de datos especificado es demasiado largo. La ruta completa a un volcado de datos no debería contener más de %%maxLength%% símbolos.",
'hintRemove' => 'Eliminar las bases de datos seleccionadas.',
'hostLabel' => 'Host:',
'loading' => 'cargando',
'moreObjectsAvailable' => "Existen otros %%count%% objetos disponibles.",
'name' => 'Nombre',
'noDomainRelations' => 'Ningún sitio relacionado',
'noRelatedDomains' => 'Asignar esta base de datos a un sitio',
'nothingFound' => 'No se han encontrado coincidencias',
'noUsers' => 'Ningún usuario de base de datos',
'promptPassword' => "Introduzca la contraseña para iniciar sesión como el usuario de la base de datos %%login%%.",
'recreateDatabase' => 'Recrear la base de datos',
'relatedToDomains' => "Relacionadas con %%domains%%",
'remove' => 'Eliminar',
'rootDirectory' => 'Directorio raíz',
'server' => 'Servidor de bases de datos',
'serverMssql' => 'Servidor MS SQL local',
'serverMysql' => 'Servidor MySQL local',
'serverPostgresql' => 'Servidor PostgreSQL local',
'serverUnavailable' => 'El servidor no está disponible.',
'size' => 'Tamaño',
'tables' => 'Tablas',
'taskCheckDatabase' => 'Comprobar la base de datos',
'taskRepairDatabase' => 'Reparar la base de datos',
'type' => 'T',
'typeMssql' => 'Servidor MS SQL',
'typeMysql' => 'MySQL',
'typePostgresql' => 'PostgreSQL',
'uploadFromFile' => 'Cargar',
'uploadFromWebspace' => 'Importar',
'uploadHint' => 'Cargue un volcado de su ordenador local o importe un volcado almacenado en su servidor de hosting.',
'uploading' => 'Importando...',
'uploadPopupTitle' => 'Importar volcado de la base de datos',
'uploadTask' => "Importando un volcado de %%database%%...",
'users' => 'Usuarios',
'waitMessage' => 'Espere...',
);
