<?php

$messages = array(
'actionLog' => 'Registro de acciones',
'actionLogDescription' => 'Configure el registro de las acciones realizadas por los usuarios de Plesk.',
'actionLogKeywords' => 'evento',
'activeFtpSessions' => 'Sesiones FTP activas',
'activeFtpSessionsDescription' => 'Vea quién está conectado al servidor mediante FTP y cierre sesiones, de ser requerido.',
'activePanelSessions' => 'Sesiones activas de Plesk',
'activePanelSessionsDescription' => 'Vea quién está usando Plesk en este momento y cierre sesiones de usuario, de ser necesario.',
'activeTerminalServiceSessions' => 'Sesiones activas de Terminal Services',
'activeTerminalServiceSessionsDescription' => 'Vea quién está conectado al servidor mediante Terminal Services y cierre sesiones, de ser requerido.',
'additionalAdministratorAccounts' => 'Cuentas de administrador adicionales',
'additionalAdministratorAccountsDescription' => 'Cree cuentas de administrador adicionales si necesita delegar tareas de administración del sistema a otros usuarios.',
'additionalServices' => 'Servicios adicionales',
'adminPlan' => 'Configuración de vista personalizada',
'adminPlanDescription' => 'Seleccione las acciones disponibles para el administrador y limite los recursos asignados a los espacios web nuevos en esta vista.',
'adminPlanKeywords' => 'admin plan power user permisos interfaz personalización ver acciones espacio web simple personalizar',
'applicationsAndDatabasesPanel' => 'Aplicaciones y bases de datos',
'applicationsVault' => 'Inventario de aplicaciones',
'applicationsVaultDescription' => 'Administrar las aplicaciones web APS: instale, configure y elimine paquetes de aplicaciones, compruebe la existencia de actualizaciones para los paquetes y ofrezca sus clientes actualizaciones en el panel del cliente.',
'applicationsVaultKeywords' => 'catálogo tienda repositorio cargar',
'aspNetSettings' => 'Configuración ASP.NET',
'aspNetSettingsDescription' => 'Configure los parámetros globales para la ejecución de aplicaciones ASP.NET en el servidor.',
'automaticUpdatesSettings' => 'Configuración de actualizaciones',
'automaticUpdatesSettingsDescription' => 'Configure Plesk para que instale actualizaciones de forma automática y para que le informe cuando exista alguna actualización disponible.',
'automaticUpdatesSettingsKeywords' => 'estable de prueba lanzamiento actualización',
'backupManager' => 'Administrador de backups',
'backupManagerDescription' => 'Copie y restaure datos relacionados con sitios web, servicios de Plesk y cuentas de usuario.',
'backupManagerKeywords' => 'archivo',
'businessModelUpgrade' => 'Finalización de cambio al nuevo modelo de negocio de Plesk',
'businessModelUpgradeDescription' => 'Tras actualizar a Plesk 11, realice la transición de los clientes, dominios y administradores de dominio anteriores para adaptarse al modelo nuevo.',
'buttonServerRebootConfirmationDescription' => 'Esta operación reiniciará el servidor.',
'buttonServerRebootConfirmationTitle' => '¿Desea reiniciar el servidor?',
'buttonShutdownConfirmationDescription' => 'Esta operación apagará el servidor. El servidor no puede reiniciarse remotamente a través de este software.',
'buttonShutdownConfirmationTitle' => '¿Desea apagar el servidor?',
'buySslCert' => 'Comprar certificado SSL',
'buySslCertDescription' => 'Compre certificados SSL para proteger las conexiones a Plesk y a los sitios web alojados.',
'buySslCertKeywords' => 'pedido',
'coldFusionSettings' => 'Configuración de ColdFusion',
'coldFusionSettingsDescription' => 'Una vez haya instalado los componentes Adobe ColdFusion en el servidor, haga clic en este enlace para especificar la ruta al directorio de instalación de Adobe ColdFusion.',
'commTouch' => 'Filtro de spam saliente',
'commTouchDescription' => 'Odin Premium Outbound Antispam es una solución de alto rendimiento que soporta clasificaciones de spam en tiempo real, lo que permite detectar y bloquear spam saliente de forma sumamente rápida.',
'commTouchKeywords' => 'spam saliente antispam',
'controlPanelBranding' => 'Personalización',
'controlPanelBrandingDescription' => 'Establezca su propia imagen de logo, el texto en la barra de nombre del navegador o aplique un tema personalizado.',
'controlPanelBrandingKeywords' => 'apariencia del skin',
'customButtons' => 'Botones personalizados',
'customButtonsDescription' => 'Añada accesos directos a sus aplicaciones o a cualquier otro recurso disponible en una URL externa.',
'databaseHostingPreferences' => 'Preferencias de hosting de bases de datos',
'databaseHostingPreferencesDescription' => 'Especifique si Plesk debería añadir nombres de usuario a los nombres de las bases de datos y si este debería permitir la instalación de aplicaciones web que no puedan usar bases de datos remotas.',
'databaseHostingPreferencesKeywords' => 'DB MySQL SQL MSSQL postgres',
'databaseServers' => 'Servidores de bases de datos',
'databaseServersDescription' => 'Configure y administre los servidores de bases de datos utilizados por Plesk.',
'databaseServersKeywords' => 'remoto DB MySQL SQL MSSQL postgres',
'dnsTemplate' => 'Plantilla DNS',
'dnsTemplateDescription' => 'Configure la plantilla de zona DNS global que predefine la configuración de la zona DNS para todas las zonas DNS de dominio servidas por el servidor de nombres.',
'domainRestriction' => 'Nombres de dominio prohibidos',
'domainRestrictionDescription' => 'Active o desactive la comprobación de nombres de dominio prohibidos. Administre la lista de nombres de dominio prohibidos.',
'domainRestrictionKeywords' => 'nombres de dominio prohibidos',
'downloadSmarterMail' => 'Descargar SmarterMail',
'downloadSmarterMailDescription' => 'Descargue el paquete del servidor de correo SmarterMail para instalarlo en el servidor.',
'eventManager' => 'Administrador de eventos',
'eventManagerDescription' => 'Configure la ejecución de scripts y comandos personalizados cuando se registren determinados eventos en Plesk.',
'eventManagerKeywords' => 'controlador variable comando',
'fileSharingSettings' => 'Compartición de archivos',
'fileSharingSettingsDescription' => 'Configure la compartición de archivos en sus espacios web.',
'fileSharingSettingsKeywords' => 'compartir carpeta pública',
'firewall' => 'Firewall',
'firewallDescription' => 'Configure el firewall para permitir o prohibir conexiones de red a los servicios de hosting.',
'firewallKeywords' => 'regla pánico puerto tcp udp proteger conexión icmp bloque',
'ftpSettings' => 'Configuración FTP',
'ftpSettingsDescription' => 'Configure los intervalos de puertos para las conexiones FTP pasivas al servidor.',
'generalPanel' => 'Configuración general',
'googleServicesForWebsitesSettings' => 'Configuración de Servicios de Google para sitios web',
'googleServicesForWebsitesSettingsDescription' => 'Integre Servicios Google para sitios web con Plesk.',
'iisApplicationPool' => 'Grupo de aplicaciones IIS',
'iisApplicationPoolDescription' => 'Configure y administre el grupo de aplicaciones IIS.',
'interfaceManagement' => 'Administración del interfaz',
'interfaceManagementDescription' => 'Seleccione un idioma y una vista para el interfaz de usuario de Plesk o especifique los botones que deben eliminarse de Plesk.',
'interfaceManagementKeywords' => 'GUI',
'ipAddresses' => 'Direcciones IP',
'ipAddressesDescription' => 'Vea, añada y elimine direcciones IP del servidor y asigne direcciones IP a revendedores.',
'ipAddressesKeywords' => 'dirección host IPv4 IPv6 red dedicado compartido grupo',
'languages' => 'Idiomas',
'languagesDescription' => 'Vea y administre los paquetes de idioma instalados.',
'languagesKeywords' => 'localizar interfaz',
'licenseManagement' => 'Administración de licencias',
'licenseManagementDescription' => 'Consulte las opciones proporcionadas por su licencia. Compre e instale llaves de licencia de Plesk y complementos para este.',
'licenseManagementKeywords' => 'renovar prolongar expiración revertir código de activación',
'mailGateSettings' => 'Servidor SMTP externo',
'mailGateSettingsDescription' => 'Establezca una retransmisión SMTP personalizada para el correo saliente.',
'mailGateSettingsKeywords' => 'saliente correo email notificaciones personalizado smtp servidor',
'mailPanel' => 'Correo',
'mailServerSettings' => 'Configuración del servidor de correo',
'mailServerSettingsDescription' => 'Configure servicios de correo y protección antispam y antivirus.',
'mailServerSettingsKeywords' => 'email correo mensaje retransmisión saliente',
'manageDomain' => 'Administrar nombres de dominio',
'manageDomainDescription' => 'Actualice la información de registro para sus nombres de dominio, especifique servidores de nombres y renueve registros de dominio.',
'massEmailMessages' => 'Mensajes de email masivos',
'massEmailMessagesDescription' => 'Envíe un correo de forma simultánea a varios usuarios de Plesk.',
'massEmailMessagesKeywords' => 'plantilla de correo',
'migrationManager' => 'Administrador de migraciones y transferencias',
'migrationManagerDescription' => 'Migre cuentas de usuario, sitios web y correos electrónicos desde otros servidores de hosting.',
'migrationManagerKeywords' => 'transferir fuente destino agente',
'myPleskPanel' => 'Servicios externos',
'notifications' => 'Notificaciones',
'notificationsDescription' => 'Configure Plesk para que envíe notificaciones a los usuarios de forma automática acerca de la expiración de cuentas y de un sobreuso de recursos.',
'notificationsKeywords' => 'aviso evento',
'odbcDataSources' => 'Orígenes de datos ODBC',
'odbcDataSourcesDescription' => 'Configure los orígenes de datos ODBC para conexiones a bases de datos externas.',
'optimizationSettings' => 'Servidor web Apache',
'optimizationSettingsDescription' => 'Optimice Plesk desactivando módulos de servicio que no se estén utilizando.',
'optimizationSettingsKeywords' => 'apache módulo avanzado vps optimizado redirigido',
'outgoingMailControl' => 'Control del correo saliente',
'outgoingMailControlDescription' => 'Monitorice los intentos de exceder los límites de correo saliente.',
'outgoingMailControlKeywords' => 'saliente correo saliente antispam control de correo saliente límites de correo saliente',
'pageHint' => 'Aquí puede administrar el servidor y configurar Plesk, los recursos y los servicios del sistema.',
'panelPanel' => 'Plesk',
'phpSettings' => 'Configuración de PHP',
'phpSettingsDescription' => 'Administre la configuración PHP.',
'phpSettingsKeywords' => 'Módulo de controlador PHP',
'previewDomainSettings' => 'Previsualización de un sitio web',
'previewDomainSettingsDescription' => 'Especifique uno de sus dominios bajo el que se previsualizarán los sitios web de sus clientes.',
'rebootServer' => 'Reiniciar servidor',
'rebootServerDescription' => 'Reinicie el servidor.',
'rebootServerKeywords' => 'reiniciar volver a arrancar',
'registerDomain' => 'Registrar nombres de dominio',
'registerDomainDescription' => 'Registre nombres de dominio con un registrador de nombres de dominio recomendado por su proveedor.',
'registerDomainKeywords' => 'comprar adquirir pedido',
'registerServer' => 'Registrar su servidor',
'registerServerDescription' => 'Registre su servidor con el portal MyPlesk.com para así participar en el programa de afiliados y obtener comisiones.',
'remoteDesktop' => 'Escritorio remoto',
'remoteDesktopDescription' => 'Use un cliente integrado basado en web para abrir una conexión de escritorio remoto al servidor.',
'remoteDesktopKeywords' => 'rdp terminal sesión',
'resourcesPanel' => 'Herramientas y recursos',
'restrictAdministrativeAccess' => 'Restringir acceso administrativo',
'restrictAdministrativeAccessDescription' => 'Especifique las direcciones IP de los ordenadores o redes desde los cuales debe permitirse el acceso administrativo a Plesk.',
'restrictAdministrativeAccessKeywords' => 'denegar conceder',
'restrictCreationOfSubzones' => 'Restringir creación de subzonas',
'restrictCreationOfSubzonesDescription' => 'Limite la creación de subdominios y alias de dominio en las zonas DNS pertenecientes a otros usuarios.',
'scheduledTasks' => 'Tareas programadas',
'scheduledTasksDescription' => 'Programe la ejecución de utilidades o scripts en el servidor.',
'scheduledTasksKeywords' => 'comando cron',
'securePasswords' => 'Directiva de seguridad',
'securePasswordsDescription' => 'Configure distintas opciones de seguridad, como por ejemplo el nivel de seguridad de las contraseñas o un FTP seguro.',
'securePasswordsKeywords' => 'contraseña seguridad directiva FTPS seguro ftp',
'securityPanel' => 'Seguridad',
'selectServiceNode' => 'Seleccionar nodo de servicio',
'serverComponents' => 'Componentes del servidor',
'serverComponentsDescription' => 'Vea los componentes de software instalados en el servidor.',
'serverComponentsKeywords' => 'paquete',
'serverInformation' => 'Información del servidor',
'serverInformationDescription' => 'Examine las estadísticas detalladas acerca del uso de los recursos de sistema, como por ejemplo CPU, memoria y espacio en disco.',
'serverInformationKeywords' => 'estadísticas utilización rendimiento procesar carga RAM',
'serverManagementPanel' => 'Administración del servidor',
'serverProtection' => 'Prohibición de direcciones IP (Fail2Ban)',
'serverProtectionDescription' => 'Configure Plesk para prohibir automáticamente direcciones IP y redes que generen tráfico malintencionado para su servidor.',
'serverSettings' => 'Configuración del servidor',
'serverSettingsDescription' => 'Establezca el nombre de host del servidor, las preferencias para el cálculo de estadísticas y restrinja la creación de zonas DNS para los usuarios.',
'serverStatistics' => 'Configuración de las estadísticas del servidor',
'serverStatisticsDescription' => 'Configure las opciones globales para las estadísticas.',
'serverStatisticsKeywords' => 'estadísticas uso cálculo',
'serviceNodes' => 'Nodos de servicio',
'serviceNodesDescription' => 'Administración de nodos de servicio',
'servicesManagement' => 'Administración de servicios',
'servicesManagementDescription' => 'Vea y administre los servicios de sistema.',
'servicesManagementKeywords' => 'iniciar detener reiniciar tomcat java dns bind apache kaspersky spamassassin qmail imap pop smtp courier coldfusion postgres mysql tarea ftp firewall nginx proxy inverso',
'sessionIdleTime' => 'Tiempo de inactividad de la sesión',
'sessionIdleTimeDescription' => 'Configure el período durante el cual una sesión de usuario puede permanecer inactiva antes de que esta sea cerrada.',
'setupMailingListsServer' => 'Configuración del servidor de listas de correo',
'setupMailingListsServerDescription' => 'Configure un servidor de listas de correo Mailman.',
'setupMailingListsServerKeywords' => 'correo lista lista de correo grupo de lista de correo',
'sharedSsl' => 'SSL compartido',
'sharedSslDescription' => 'Configure la compartición de un único certificado SSL para la protección de numerosos sitios web a la vez.',
'sharedSslKeywords' => 'repositorio acceso automático cifrar proteger autoridad firmar seguridad CSR',
'shutdownServer' => 'Apagar el servidor',
'shutdownServerDescription' => 'Apague el servidor. Si apaga el servidor a través de este botón, no podrá iniciarlo de forma remota.',
'sitebuilderSettings' => 'Configuración del modo Probar y comprar',
'sitebuilderSettingsDescription' => 'Configure escenarios para la obtención de clientes nuevos para sus servicios de hosting.',
'skins' => 'Skins',
'skinsDescription' => 'Vea y administre estilos visuales para Plesk.',
'spamFilterSettings' => 'Filtro antispam',
'spamFilterSettingsDescription' => 'Configure la protección frente a emails comerciales no deseados.',
'spamFilterSettingsKeywords' => 'spamassassin antispam anti-spam email email correo',
'sslCertificates' => 'Certificados SSL',
'sslCertificatesDescription' => 'Vea y administre certificados SSL y proteja las conexiones a Plesk.',
'sslCertificatesKeywords' => 'certificado repositorio acceso automático cifrar proteger autoridad firmar seguridad CSR',
'statisticsPanel' => 'Estadísticas',
'summaryReport' => 'Informe resumido',
'summaryReportDescription' => 'Vea un informe acerca del uso de recursos por parte de usuarios y sitios web.',
'summaryReportKeywords' => 'información cantidad entrega tráfico estadísticas stats',
'support' => 'Soporte',
'supportDescription' => 'Envíe una petición para obtener asistencia por parte del equipo de soporte técnico.',
'supportKeywords' => 'bug ayuda incidencia error resolución',
'systemTime' => 'Fecha y hora del sistema',
'systemTimeDescription' => 'Edite la fecha y hora del sistema y habilite la sincronización de hora con un servidor horario presente en Internet.',
'title' => 'Herramientas y configuración',
'toolsFromMyPlesk' => 'Ver servicios',
'toolsFromMyPleskDescription' => 'Vea los servicios online disponibles a través de su proveedor.',
'toolsFromMyPleskKeywords' => 'comprar adquirir pedido',
'trafficUsageByDomains' => 'Uso de tráfico por dominios',
'trafficUsageByDomainsDescription' => 'Vea informes acerca del uso de tráfico por parte de los dominios.',
'trafficUsageByDomainsKeywords' => 'estadísticas stats',
'trafficUsageByResellers' => 'Uso de tráfico por revendedores',
'trafficUsageByResellersDescription' => 'Vea informes acerca del uso de tráfico por parte de los revendedores.',
'trafficUsageByResellersKeywords' => 'estadísticas stats',
'trafficUsageByUsers' => 'Uso de tráfico por clientes',
'trafficUsageByUsersDescription' => 'Vea informes acerca del uso de tráfico por parte de clientes.',
'trafficUsageByUsersKeywords' => 'estadísticas stats',
'uiPanel' => 'Apariencia de Plesk',
'updates' => 'Actualizaciones',
'updatesDescription' => 'Actualice su Plesk e instale componentes adicionales.',
'virtualHostTemplate' => 'Plantilla de host virtual',
'virtualHostTemplateDescription' => 'Defina un grupo de directorios y archivos que deberían crearse para cada sitio en el servidor.',
'virtualHostTemplateKeywords' => 'personalizado predeterminado',
'virusProtectionSettings' => 'Antivirus',
'virusProtectionSettingsDescription' => 'Determine los parámetros de protección contra virus y otros tipos de software malintencionado.',
'virusProtectionSettingsKeywords' => 'kaspersky antivirus anti-virus email email correo',
'vzpp' => 'Administrar su Contenedor',
'vzppDescription' => 'Abra Power Panel con su contenedor en una ventana nueva.',
'vzppKeywords' => 'virtuozzo vps entorno virtual',
'webAppFirewall' => 'Firewall para aplicaciones web (ModSecurity)',
'webAppFirewallDescription' => 'ModSecurity le protege frente a una amplia variedad de ataques específicos contra aplicaciones web.',
'webAppFirewallKeywords' => 'modsecurity mod_security waf',
'webmailSettings' => 'Webmail',
'webmailSettingsDescription' => 'Registre servicios de webmail adicionales y configure opciones de webmail disponibles para sus clientes.',
);
