<?php

$messages = array(
'adminNotCreated' => 'Error al crear un usuario nuevo.',
'adminNotDeleted' => 'El usuario nuevo se ha creado correctamente. De todos modos, los enlaces y blogs del administrador no pueden reasignarse al nuevo usuario y el administrador anterior no ha podido ser eliminado.',
'adminNotFound' => 'No se ha encontrado ningún administrador con el nombre de usuario \'admin\'.',
'adminNotUpdated' => 'El usuario nuevo ha sido creado y los enlaces y blogs del administrador han sido reasignados al nuevo usuario. De todos modos, no se pudo establecer la dirección de email de un nuevo administrador.',
'adminUsernameCheckerHint' => 'Cuando se instala una copia de WordPress, por omisión existe un usuario con privilegios administrativos y con el nombre de usuario \'admin\'. Como el nombre de usuario de un usuario no puede modificarse en WordPress, solo es necesario adivinar la contraseña para disponer de acceso al sistema como administrador. La comprobación de seguridad debería verificar que no existe ningún usuario con privilegios administrativos y con el nombre de usuario \'admin\'. Si dicha verificación experimenta errores y opta por proteger la instalación de WordPress, se creará un usuario nuevo con unas credenciales aleatorias y el mismo perfil y propiedades que el administrador actual. Los enlaces y blogs del administrador volverán a asignarse al nuevo usuario y se procederá con la eliminación de la cuenta del administrador.',
'adminUsernameCheckError' => "Se ha producido un error al verificar el nombre de usuario del administrador en la instalación de '%%name%%' de WordPress.",
'adminUsernameCheckerTitle' => 'Nombre de usuario del administrador',
'adminUsernameCheckerUnresolvedMain' => "%%number%% instalaciones de WordPress usan 'admin' como nombre de usuario del administrador.",
'adminUsernameResolveError' => "Se ha producido un error al modificar el nombre de usuario del administrador en la instalación de '%%name%%' de WordPress.",
'adminUsernameResolveErrorDetailed' => "Se ha producido un error al modificar el nombre de usuario del administrador en la instalación de '%%name%%' de WordPress: %%details%%",
'dbPrefixCheckerHint' => 'Las tablas de la base de datos de WordPress tienen los mismos nombres en todas las instalaciones de WordPress. Cuando se utiliza el prefijo estándar wp_ para los nombres de las tablas de la base de datos, la estructura de la base de datos de WordPress deviene insegura y cualquier persona puede acceder a sus datos. La comprobación de seguridad debería verificar que el prefijo para los nombres de las tablas de la base de datos no es wp_. En el caso de que la comprobación de seguridad experimentara algún problema y usted optara por proteger la instalación de WordPress, se activará el modo de mantenimiento, se desactivarán todos los plugins, se modificará el prefijo en la base de datos, se volverán a activar los plugins, se actualizará la estructura permalink y se desactivará el modo de mantenimiento.',
'dbPrefixCheckError' => "Se ha producido un error al verificar el prefijo de la base de datos de la instalación '%%name%%' de WordPress. Compruebe la validez de los parámetros de la base de datos de WordPress en el archivo wp-config.php.",
'dbPrefixCheckerTitle' => 'Prefijo de la base de datos',
'dbPrefixCheckerUnresolvedMain' => "%%number%% instalaciones de WordPress tienen el prefijo de base de datos estandár wp_.",
'dbPrefixResolveError' => "Se ha producido un error al modificar el prefijo de la base de datos para la instalación '%%name%%' de WordPress. Compruebe la validez de los parámetros de la base de datos de WordPress en el archivo wp-config.php.",
'dbPrefixResolveErrorDetailed' => "Se ha producido un error al modificar el prefijo de la base de datos de la instalación '%%name%%' de WordPress: %%details%%",
'failedActivatePlugin' => 'El prefijo de la base de datos ha sido modificado pero algunos plugins no han sido activados. En este momento está activado el modo de mantenimiento de WordPress. Active los plugins y desactive el modo de mantenimiento.',
'failedChangeConfig' => 'El prefijo de la base de datos no ha sido modificado: no se pudo modificar el archivo de configuración. Algunos plugins han sido desactivados y en este momento está activado el modo de mantenimiento de WordPress. Compruebe que el archivo wp-config.php dispone de permisos de lectura y escritura, active los plugins que fueron desactivados, desactive el modo de mantenimiento e intente realizar la operación de nuevo.',
'failedChangeDb' => 'El prefijo de la base de datos no ha sido modificado: se ha producido un error al modificar la estructura de la base de datos. Algunos plugins han sido desactivados y en este momento está activado el modo de mantenimiento de WordPress. Restaure la base de datos mediante un backup, revierta el prefijo de la base de datos en el archivo wp-config.php, active los plugins que fueron desactivados, desactive el modo de mantenimiento e intente realizar la operación de nuevo.',
'failedDeactivatePlugin' => 'El prefijo de la base de datos no ha sido modificado: no se pudieron desactivar todos los plugins. Solo se han desactivado algunos plugins y en este momento está activado el modo de mantenimiento de WordPress. Active los plugins que fueron desactivados, desactive el modo de mantenimiento e intente realizar la operación de nuevo.',
'failedTurnOffMaintenanceMode' => 'El prefijo de la base de datos ha sido modificado pero el modo de mantenimiento de WordPress no ha sido desactivado. Desactive el modo de mantenimiento de WordPress de forma manual.',
'failedTurnOnMaintenanceMode' => 'El prefijo de la base de datos no ha sido modificado: no se pudo activar el modo de mantenimiento de WordPress. Compruebe que la carpeta wp_content dispone de permisos de lectura y escritura e intente realizar la operación de nuevo.',
'noWordPressInstancesToSecure' => 'No existe ninguna instalación de WordPress que pueda protegerse: ninguna de las instalaciones seleccionadas puede ser protegida. Vuelva a la lista de instalaciones de WordPress y seleccione las instalaciones de nuevo.',
'secureConfigCheckerHint' => 'El archivo wp-config.php contiene las credenciales para la base de datos, entre otros. Una vez instalado WordPress, puede ejecutarse el archivo wp-config.php. Si por algún motivo se desactivara el procesamiento de archivos PHP por parte del servidor web, los hackers podrían acceder al contenido del archivo wp-config.php. La comprobación de seguridad debería verificar que se bloquea el acceso no autorizado al archivo wp-config.php. En el caso de que la comprobación de seguridad experimentara algún problema y usted optara por proteger la instalación de WordPress, se prohibirá la ejecución del archivo wp-config.php en el archivo de configuración del servidor (Apache, nginx para Linux o web.config para Windows). Tenga en cuenta que las directivas personalizadas en los archivos .htaccess o web.config pueden invalidar esta acción.',
'secureConfigCheckerTitle' => 'Seguridad del archivo de configuración',
'secureConfigCheckerUnresolvedMain' => "El archivo wp-config.php está protegido en %%number%% instalaciones de WordPress.",
'secureContentCheckerHint' => 'El directorio wp-content puede contener archivos PHP que no sean seguros y que puedan usarse para comprometer su sitio. Una vez instalado WordPress, los archivos PHP pueden ejecutarse a través del directorio wp-content. La comprobación de seguridad debería verificar que se prohíbe la ejecución de archivos PHP en el directorio wp-content. En el caso de que la comprobación de seguridad experimentara algún problema y usted optara por proteger la instalación de WordPress, se prohibirá la ejecución de archivos PHP en el directorio wp-content en el archivo de configuración del servidor (Apache, nginx para Linux o web.config para Windows). Tenga en cuenta que las directivas personalizadas en los archivos .htaccess o web.config pueden invalidar esta acción.',
'secureContentCheckerTitle' => 'Seguridad de la carpeta wp-content',
'secureContentCheckerUnresolvedMain' => "La carpeta wp-content no está protegida en %%number%% instalaciones de WordPress.",
'secureIncludesCheckerHint' => 'El directorio wp-includes puede contener archivos PHP que no sean seguros y que puedan utilizarse para comprometer su sitio. Una vez instalado WordPress, los archivos PHP pueden ejecutarse a través del directorio wp-includes. La comprobación de seguridad debería verificar que se prohíbe la ejecución de archivos PHP en el directorio wp-includes. En el caso de que la comprobación de seguridad experimentara algún problema y usted optara por proteger la instalación de WordPress, se prohibirá la ejecución de archivos PHP en el directorio wp-includes en el archivo de configuración del servidor (Apache, nginx para Linux o web.config para Windows). Tenga en cuenta que las directivas personalizadas en los archivos .htaccess o web.config pueden invalidar esta acción.',
'secureIncludesCheckerTitle' => 'Seguridad de la carpeta wp-includes',
'secureIncludesCheckerUnresolvedMain' => "La carpeta wp-includes no está protegida en %%number%% instalaciones de WordPress.",
'secureIncludesResolveError' => "Se ha producido un error al proteger la carpeta wp-includes de la instalación '%%name%%' de WordPress.",
'secureIndexingCheckerHint' => 'Si la exploración de directorios está activada, los hackers podrían obtener información de su sitio, como por ejemplo los plugins usados. Por omisión, la exploración de directorios está desactivada en Plesk. La comprobación de seguridad debería verificar que la exploración de directorios en la instalación de WordPress está desactivada. En el caso de que la comprobación de seguridad experimentara algún problema y usted optara por proteger la instalación de WordPress, se desactivará la exploración de directorios en la instalación de WordPress en el archivo de configuración del servidor (Apache, nginx para Linux o web.config para Windows).',
'secureIndexingCheckerTitle' => 'Permisos para la exploración de directorios',
'secureIndexingCheckerUnresolvedMain' => "La exploración de directorios no está permitida en %%number%% instalaciones de WordPress.",
'securityKeysCheckerHint' => 'WordPress utiliza claves de seguridad (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY, and NONCE_KEY) para garantizar un mejor cifrado de la información que se guarda en las cookies del usuario. Una buena clave de seguridad debería ser larga (estar formada por un mínimo de 60 caracteres), además de ser aleatoria y suficientemente complicada. La comprobación de seguridad debería verificar que se han definido claves de seguridad y que estas están formadas por al menos caracteres numéricos y alfanuméricos. En el caso de que la comprobación de seguridad experimentara algún problema y usted optara por proteger la instalación de WordPress, se generarán claves de seguridad válidas y estas se añadirán a su instalación de WordPress.',
'securityKeysCheckError' => "Se ha producido un error al verificar las claves de seguridad de la instalación '%%name%%' de WordPress.",
'securityKeysCheckerTitle' => 'Claves de seguridad',
'securityKeysCheckerUnresolvedMain' => "%%number%% instalaciones de WordPress no disponen de ninguna lista de claves de seguridad.",
'securityKeysResolveError' => "Se ha producido un error al añadir las claves de seguridad de la instalación '%%name%%' de WordPress.",
'securityPermissionsCheckerHint' => 'Si los permisos para los archivos y directorios no cumplen la directiva de seguridad, dichos archivos pueden usarse para hackear su sitio. Una vez completada la instalación de WordPress, los archivos y directorios pueden tener distintos permisos. La comprobación de la seguridad verifica que los permisos para el archivo wp-config se han establecido a 600, a 644 para otros archivos y a 755 para los directorios. Si no pudiera efectuarse dicha comprobación y opta por proteger la instalación de WordPress, los permisos para los archivos y directorios se modificarán conforme a la directiva de seguridad de WordPress: los permisos para el archivo wp-config se establecerán a 600, a 644 para otros archivos y a 755 para los directorios.',
'securityPermissionsCheckError' => "Se ha producido un error al verificar los permisos para los archivos y directorios en la instalación '%%name%%' de WordPress.",
'securityPermissionsCheckerTitle' => 'Permisos para los archivos y directorios',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% instalaciones de WordPress no disponen de los permisos correctos para los archivos (644) y directorios (755).",
'securityPermissionsResolveError' => "Se ha producido un error al establecer los permisos correctos para los archivos (644) y directorios (755) en la instalación '%%name%%' de WordPress.",
'userMetaNotUpdated' => 'El usuario nuevo ha sido creado pero no se pudieron actualizar los metadatos del usuario.',
'versionInfoCheckerHint' => 'Cada versión de WordPress presenta vulnerabilidades de seguridad conocidas. Es por este motivo que el hecho de mostrar la versión de su instalación de WordPress hace que esta sea más vulnerable frente a posibles ataques por parte de hackers. La versión de una instalación no protegida de WordPress puede verse en los metadatos de las páginas y en los archivos readme.html. La comprobación de seguridad debería verificar que todos los archivos readme.html están vacíos y que todos los temas tienen un archivo functions.php que contenga la línea: remove_action(\'wp_head\', \'wp_generator\');. En el caso de que la comprobación de seguridad experimentara algún problema y usted optara por proteger la instalación de WordPress, se eliminará el contenido de los archivos readme.html y se añadirá la línea descrita arriba al archivo functions.php de cada uno de los temas. Si no existiera este archivo en un tema, se procederá con su creación.',
'versionInfoCheckError' => "Se ha producido un error al verificar si la instalación '%%name%%' de WordPress muestra la información de su versión. Compruebe que todos los archivos disponen de permisos de lectura.",
'versionInfoCheckerTitle' => 'Información de la versión',
'versionInfoCheckerUnresolvedMain' => "%%number%% instalaciones de WordPress muestran su número de versión.",
'versionInfoResolveError' => "Se ha producido un error al eliminar la información de la versión de los metadatos de las páginas y archivos readme.html en la instalación '%%name%%' de WordPress. Compruebe que todos los archivos disponen de permisos de lectura y escritura.",
'wrongPrefix' => 'El prefijo de la base de datos no ha sido modificado. Intente volver a realizar la operación.',
);
