<?php

$messages = array(
'adminNotCreated' => 'Creazione nuovo utente non riuscita.',
'adminNotDeleted' => 'Il nuovo utente è stato creato. Tuttavia, non è stato possibile riassegnare i blog dell\'amministratore al nuovo utente e non è stato possibile eliminare l\'amministratore precedente.',
'adminNotFound' => 'Non è stato trovato un amministratore con il nome utente \'admin\'.',
'adminNotUpdated' => 'Il nuovo utente è stato creato, i blog e i link dell\'amministratore sono stati riassegnati al nuovo utente. Tuttavia, non è stato possibile impostare un indirizzo per il nuovo amministratore.',
'adminUsernameCheckerHint' => 'Quando viene installata una copia di WordPress, in modo predefinito esiste un utente con privilegi amministrativi e il nome di login \'admin\'. Poiché il nome di login di un utente non può essere modificato in WordPress, uno deve soltanto indovinare la password per accedere al sistema come amministratore. Il controllo di sicurezza deve verificare che non ci sia un utente con privilegi amministrativi e il nome di login \'admin\'. Se il controllo di sicurezza non è riuscito e si sceglie di proteggere l\'installazione di WordPress, viene creato un nuovo utente con nome di login e password casuali e lo stesso profilo e proprietà dell\'amministratore attuale. I blog e link dell\'amministratore sono riassegnati al nuovo utente e quindi l\'account amministratore è rimosso.',
'adminUsernameCheckError' => "Si è verificato un errore durante la verifica del nome utente dell'amministratore sull'installazione WordPress '%%name%%'.",
'adminUsernameCheckerTitle' => 'Nome utente dell\'amministratore',
'adminUsernameCheckerUnresolvedMain' => "%%number%% installazioni WordPress usano 'admin' come nome utente dell'amministratore.",
'adminUsernameResolveError' => "Si è verificato un errore durante la modifica del nome utente dell'amministratore sull'installazione WordPress '%%name%%'.",
'adminUsernameResolveErrorDetailed' => "Si è verificato un errore durante la modifica del nome utente dell'amministratore sull'installazione WordPress '%%name%%': %%details%%",
'dbPrefixCheckerHint' => 'Le tabelle del database WordPress hanno gli stessi nomi in tutte le installazioni di WordPress. Quando viene usato wp_ prefix per i nomi delle tabelle dei database, l\'intera struttura del database WordPress non è un segreto e tutti possono ottenere i relativi dati. Il controllo di sicurezza deve verificare che il prefisso per i nomi delle tabelle del database sia diverso da wp_. Se il controllo di sicurezza non è riuscito e si sceglie di proteggere l\'installazione di WordPress, viene attivata la modalità di manutenzione, tutti i plugin sono disattivati, il prefisso è modificato nel file di configurazione, il prefisso è modificato nel database, i plugin sono riattivati, la struttura del permalink è aggiornata e poi la modalità di manutenzione è disattivata.',
'dbPrefixCheckError' => "Si è verificato un errore durante la verifica del prefisso del database dell'installazione WordPress '%%name%%'. Verifica la validità dei parametri del database WordPress nel file wp-config.php.",
'dbPrefixCheckerTitle' => 'Prefisso del database',
'dbPrefixCheckerUnresolvedMain' => "%%number%% installazioni WordPress hanno il prefisso standard wp_ database.",
'dbPrefixResolveError' => "Si è verificato un errore durante la modifica del prefisso del database dell'installazione WordPress '%%name%%'. Verifica la validità dei parametri del database WordPress nel file wp-config.php.",
'dbPrefixResolveErrorDetailed' => "Si è verificato un errore durante la modifica del prefisso del database dell'installazione '%%name%%': %%details%%",
'failedActivatePlugin' => 'Il prefisso del database è stato modificato, ma alcuni dei plugin non sono stati attivati. La modalità di manutenzione di WordPress è ora attivata. Attiva i plugin e disattiva la modalità di manutenzione.',
'failedChangeConfig' => 'Il prefisso del database non è stato modificato: Impossibile modificare il file di configurazione. Alcuni dei plugin sono stati disattivati, la modalità di manutenzione WordPress è ora attivata. '."\n".'Accertati che il file wp-config.php abbia permessi di lettura e scrittura, attiva i plugin che sono stati disattivati, disattiva la modalità di manutenzione e riprova l\'operazione.',
'failedChangeDb' => 'Il prefisso del database non è stato modificato: si è verificato un errore durante la modifica della struttura del database. Alcuni dei plugin sono stati disattivati, la modalità di manutenzione WordPress è ora attivata. Ripristina il database da un backup, cambia nuovamente il prefisso del database al file wp-config.php, attiva i plugin che sono stati disattivati, disattiva la modalità di manutenzione e riprova l\'operazione.',
'failedDeactivatePlugin' => 'Il prefisso del database non è stato cambiato: Impossibile disattivare tutti i plugin.  Soltanto alcuni dei plugin sono stati disattivati, la modalità di manutenzione WordPress è ora attivata. Attiva i plugin che sono stati disattivati, disattiva la modalità di manutenzione e riprova l\'operazione.',
'failedTurnOffMaintenanceMode' => 'Il prefisso del database è stato modificato, ma la modalità di manutenzione WordPress non è stata disattivata. Disattiva la modalità di manutenzione WordPress manualmente.',
'failedTurnOnMaintenanceMode' => 'Il prefisso del database non è stato modificato: Impossibile attivare la modalità di manutenzione WordPress. Accertati che la cartella wp_content abbia permessi di lettura e scrittura e riprova l\'operazione.',
'noWordPressInstancesToSecure' => 'Nessuna installazione WordPress da proteggere: Nessuna installazione selezionata può essere protetta. Torna alla lista di installazioni WordPress e seleziona le installazioni nuovamente.',
'secureConfigCheckerHint' => 'Il file wp-config.php contiene le credenziali per il database eccetera. Dopo l\'installazione di WordPress, il file wp-config.php può essere eseguito. Se, per qualche motivo, viene disattivata l\'elaborazione dei file PHP dal server web, gli hacker saranno in grado di accedere al contenuto del file wp-config.php. Il controllo di sicurezza deve verificare che l\'accesso non autorizzato al file wp-config.php sia bloccato. Se il controllo di sicurezza non è riuscito e si sceglie di proteggere l\'installazione WordPress, l\'esecuzione del file wp-config.php sarà proibita nel file di configurazione del server (Apache, nginx per Linux o web.config per Windows). Tieni presente che le direttive personalizzate nei file .htaccess o web.config potrebbero sovrascrivere questo.',
'secureConfigCheckerTitle' => 'Sicurezza del file di configurazione',
'secureConfigCheckerUnresolvedMain' => "Il file wp-config.php è protetto in %number%% installazioni WordPress.",
'secureContentCheckerHint' => 'La directory wp-content può contenere file PHP non sicuri che possono essere usati per danneggiare il sito. Dopo l\'installazione di WordPress, i file PHP può essere eseguito dalla directory wp-content. Il controllo di sicurezza deve verificare che l\'esecuzione dei file PHP nella directory wp-content sia proibita. Se il controllo di sicurezza non è riuscito e si sceglie di proteggere l\'installazione WordPress, l\'esecuzione dei file PHP nella directory wp-content sarà proibita nel file di configurazione del server (Apache, nginx per Linux o web.config per Windows). Tieni presente che le direttive personalizzate nei file .htaccess o web.config potrebbero sovrascrivere questo.',
'secureContentCheckerTitle' => 'Sicurezza della cartella wp-content',
'secureContentCheckerUnresolvedMain' => "Il contenuto della cartella wp-content non è protetto in %%number%% installazioni WordPress.",
'secureIncludesCheckerHint' => 'La directory wp-includes può contenere file PHP non sicuri che possono essere usati per danneggiare il sito. Dopo l\'installazione di WordPress, i file PHP può essere eseguito dalla directory wp-includes. Il controllo di sicurezza deve verificare che l\'esecuzione dei file PHP nella directory wp-includes sia proibita. Se il controllo di sicurezza non è riuscito e si sceglie di proteggere l\'installazione WordPress, l\'esecuzione dei file PHP nella directory wp-includes sarà proibita nel file di configurazione del server (Apache, nginx per Linux o web.config per Windows). Tieni presente che le direttive personalizzate nei file .htaccess o web.config potrebbero sovrascrivere questo.',
'secureIncludesCheckerTitle' => 'Sicurezza della cartella wp-includes',
'secureIncludesCheckerUnresolvedMain' => "Il contenuto della cartella wp-includes non è protetto in %%number%% installazioni WordPress.",
'secureIncludesResolveError' => "Si è verificato un errore durante la fase di protezione della cartella wp-includes dell'installazione WordPress '%%name%%'.",
'secureIndexingCheckerHint' => 'Se l\'esplorazione di directory è attivata, gli hacker possono ottenere l\'informazione sul tuo sito (i plugin utilizzati eccetera). In modo predefinito, l\'esplorazione di directory è disattivata in Plesk. Il controllo di sicurezza deve verificare che l\'esplorazione di directory sull\'installazione di WordPress sia disattivata. Se il controllo di sicurezza non è riuscito e scegli di proteggere l\'installazione di WordPress, l\'esplorazione di directory sull\'installazione di WordPress sarà disattivata nel file di configurazione del server (Apache, nginx per Linux o web.config per Windows).',
'secureIndexingCheckerTitle' => 'Permessi esplorazione directory',
'secureIndexingCheckerUnresolvedMain' => "Esplorazione directory non consentita su %%number%% installazioni WordPress.",
'securityKeysCheckerHint' => 'WordPress utilizza le chiavi di sicurezza (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY e NONCE_KEY) per garantire una migliore crittografia dell\'informazione salvata nelle cookie dell\'utente. Un\'ottima chiave di sicurezza deve essere lunga (almeno 60 caratteri) e deve contenere caratteri casuali e sufficientemente complicati. Il controllo di sicurezza deve verificare che le chiavi di sicurezza siano configurate e che contengano almeno caratteri alfanumerici e numerici. Se il controllo di sicurezza non è riuscito e si sceglie di proteggere l\'installazione di WordPress, le chiavi di sicurezza ottime saranno generate e aggiunte per l\'installazione di WordPress.',
'securityKeysCheckError' => "Si è verificato un errore durante la verifica delle chiavi di sicurezza dell'installazione WordPress '%%name%%'.",
'securityKeysCheckerTitle' => 'Chiavi di sicurezza',
'securityKeysCheckerUnresolvedMain' => "%%number%% installazioni WordPress non hanno una lista di chiavi di sicurezza.",
'securityKeysResolveError' => "Si è verificato un errore durante l'aggiunta delle chiavi di sicurezza all'installazione WordPress '%%name%%'.",
'securityPermissionsCheckerHint' => 'Se i permessi per i file e le directory non soddisfano le norme di sicurezza, tali file possono essere usati per danneggiare il tuo sito. Dopo l\'installazione di WordPress, i file e le directory possono avere diversi permessi. Il controllo di sicurezza deve verificare che i permessi per il file wp-config siano impostati a 600, per altri file a 644 e per le directory a 755. Se il controllo di sicurezza non è riuscito e si sceglie di proteggere l\'installazione di WordPress, i permessi per i file e le directory saranno modificati secondo alle norme di sicurezza di WordPress: i permessi per il file wp-config saranno impostati a 600, per altri file, a 644 e per le directory, a 755.',
'securityPermissionsCheckError' => "Si è verificato un errore durante la verifica di permessi per i file e le directory sull'installazione WordPress '%%name%%'.",
'securityPermissionsCheckerTitle' => 'Permessi per file e directory',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% installazioni WordPress non hanno i permessi corretti per i file (644) e le directory (755).",
'securityPermissionsResolveError' => "Si è verificato un errore durante la determinazione dei permessi corretti per i file (644) e le directory (755) sull'installazione WordPress '%%name%%'.",
'userMetaNotUpdated' => 'Il nuovo utente è stato creato, errore nell\'aggiornamento dei metadati dell\'utente.',
'versionInfoCheckerHint' => 'Esistono vulnerabilità di sicurezza conosciute per ogni versione di WordPress. Per questo motivo, la visualizzazione della versione dell\'installazione di WordPress utilizzata rende più semplice l\'obiettivo agli hacker. La versione di un\'installazione di WordPress può essere vista nei metadati delle pagine e i file readme.html. Il controllo di sicurezza deve verificare che tutti i file readme.html siano vuoti e che ogni tema abbia un file functions.php, che contenga la linea: remove_action(\'wp_head\', \'wp_generator\');. Se il controllo di sicurezza non è riuscito e si sceglie di proteggere l\'installazione di WordPress, il contenuto dei file readme.html sarà eliminato e la riga sopra sarà aggiunta al file functions.php di ogni tema. Se tale file non è presente in un tema, allora viene creato.',
'versionInfoCheckError' => "Si è verificato un errore mentre veniva verificato se l'installazione WordPress '%%name%%' mostra l'informazione della sua versione. Accertati che tutti i file dispongano di permessi di lettura.",
'versionInfoCheckerTitle' => 'Informazione della versione',
'versionInfoCheckerUnresolvedMain' => "%%number%% installazioni WordPress mostrano il loro numero di versione.",
'versionInfoResolveError' => "Si è verificato un errore durante la rimozione dell'informazione della versione dai metadati delle pagine e i file readme.html sull'installazione WordPress '%%name%%'. Accertati che tutti i file dispongano di permessi di lettura e scrittura.",
'wrongPrefix' => 'Il prefisso del database non è stato cambiato. Riprova l\'operazione.',
);
