<?php

$messages = array(
'additional' => '추가 Apache 지시문',
'additionalNginx' => '추가 nginx 지시문',
'additionalNginxSettings' => '추가 nginx 지시문',
'additionalNginxSettingsDescription' => '여기서 Apache 전방에서 실행되는 nginx 리버스 프록시 서버에 대한 설정을 지정할 수 있습니다. 사용자의 지시문이 서버 전체 nginx 구성을 무시합니다. 예를 들어 연결 시간 초과를 변경하거나 gzip으로 요청을 묶어야 할 수 있습니다. nginx.conf에 사용하는 동일 구문을 사용하십시오. 예를 들어 프록시를 이용한 모든 요청을 gzip으로 묶으려면 다음 라인을 추가합니다. \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "잘못된 nginx 구성: %%error%%",
'additionalSettings' => 'HTTP에 대한 추가 지시문',
'additionalSettingsDescription' => '특정 설정을 찾을 수 없는 경우, 아래 필드에 해당 설정을 추가하십시오. 이러한 설정은 서버 전체 Apache 지시문을 무시합니다. 첫 번째 필드의 지시문은 방문자가 HTTP를 통해 사이트에 액세스할 때 사용됩니다. 두 번째 필드에는 HTTPS에 대한 지시문이 포함됩니다. 일반적으로, 두 필드 모두에 지시문을 추가해야 합니다. httpd.include에 사용하는 동일 구문을 사용하십시오. 예를 들어 사용자 지정 오류 페이지를 설정하려면 다음 라인을 추가합니다. ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "잘못된 Apache 구성: %%error%%",
'additionalSslSettings' => 'HTTPS에 대한 추가 지시문',
'allow' => '제외',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'지정된 호스트 및 네트워크의 사이트 액세스가 허용됩니다.',
'deny' => '사이트 액세스 거부',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'지정된 호스트 및 네트워크의 사이트 액세스가 금지되어 있습니다. 모든 연결을 거부하려면 \'*\'를 사용하십시오.',
'directoryIndex' => '인덱스 파일',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'사이트의 인덱스 페이지가 요청되는 경우 Apache가 지정 파일을 찾습니다.',
'example' => "예:\n%%example%%",
'formGeneralHint' => '여기서 이 웹 사이트에 대한 Apache 웹 서버 설정을 지정할 수 있습니다. 예를 들어 웹 사이트에서 새로운 유형의 인덱스 파일을 사용하거나 특정 MIME 유형을 특정 파일 이름 확장자와 연결시키려는 경우에 사용자 지정 Apache 구성이 유용합니다. 기본값에서는 Apache가 서버 전체 구성으로부터 해당 지시문을 사용합니다. Apache가 프런트 엔드 서버로 nginx를 이용하여 실행되는 경우, 이 페이지에서 nginx 설정도 지정할 수 있습니다.',
'general' => '일반 Apache 설정',
'handlers' => '처리기',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Apache 처리기는 요청 시 웹 서버가 특정 확장자를 가진 파일을 처리하는 방식을 정의합니다. 예를 들어 문자열 \'php-script .script\'는 Apache가 .script 파일을 php 스크립트로 처리한다는 것을 의미합니다.',
'mimeTypes' => 'MIME 유형',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'MIME 유형은 파일 확장자를 파일 유형과 연결시킵니다. 일반적으로 이 기능은 일반적인 파일 유형에 대해 사용자 지정 파일 확장자를 만들 때 사용됩니다.',
'nginx' => 'nginx 설정',
'nginxRollbackFailed' => '둘 모두 잘못된 구성을 포함하고 있어 현재 nginx 구성 파일을 사용하고 이전 파일 버전으로 롤백할 수 없습니다.',
'nginxServePhp' => 'nginx로 PHP 처리',
'nginxServePhpDescription' => 'PHP 파일(.php)은 nginx 및 PHP-FPM에 의해 처리됩니다. 이 설정이 해제되면 Apache가 PHP 파일을 처리합니다.',
'nginxServeStatic' => 'nginx가 직접 정적 파일 제공',
'nginxStaticExtensions' => '공백 또는 "|" 기호로 구분하여 파일 확장자를 지정하십시오. 이러한 파일에 대한 요청은 nginx에 의해 처리되며 절대 Apache까지 전달되지 않습니다. 주의: Apache 다시 쓰기 규칙은 적용되지 않습니다.',
'nginxTransparentMode' => '지능적 정적 파일 처리',
'nginxTransparentModeDescription' => '해제된 경우, Apache가 정적 파일에 대한 모든 요청을 처리합니다. nginx는 수정 없이 요청과 응답을 전달만 합니다. 문제 해결을 위해서만 이 옵션을 해제하십시오.',
'restrictFollowSymLinks' => '기호 링크를 따르는 권한을 제한합니다',
'restrictFollowSymLinksDescription' => '사용자가 .htaccess에서 FollowSymLink 지시문을 사용하지 못하게 하고 서버 보안을 개선하려면 이 옵션을 선택하십시오.',
'rollbackFailed' => '잘못된 구성을 포함하고 있어 현재 Apache 구성 파일을 사용하고 이전 파일 버전으로 롤백할 수 없수 없습니다.',
'settingCustom' => '사용자 지정 값 입력',
'settingDefault' => '기본값',
'settingOff' => '꺼짐(기본값)',
'settingOn' => '켜기',
);
