<?php

$messages = array(
'adminNotCreated' => 'Kunne ikke opprette ny bruker.',
'adminNotDeleted' => 'Den nye brukeren ble opprettet. Administratorens blogger og koblinger kunne imidlertid ikke tildeles den nye brukeren og den gamle administratoren kunne ikke slettes.',
'adminNotFound' => 'En administrator med brukernavnet \'admin\' ble ikke funnet.',
'adminNotUpdated' => 'Den nye brukeren ble opprettet, administratorens blogger og koblinger ble tildelt den nye brukeren. En ny e-postadresse for administratoren kunne imidlertid ikke settes.',
'adminUsernameCheckerHint' => 'Når en WordPress-kopi er installert, vil det som standard være en bruker med administrative rettigheter og brukernavnet \\admin\'. Siden et brukernavn ikke kan endres i WordPress, er det bare nødvendig å gjette passordet for å få tilgang til systemet som administrator. Sikkerhetskontrollen skal verifisere at det ikke finnes noen bruker med administrative rettigheter og brukernavnet \\admin\'. Hvis sikkerhetskontrollen mislykkes, og du velger å sikre WordPress-installasjonen, vil en ny bruker med et tilfeldig brukernavn og passord og den samme profilen og egenskapene som den aktive administratoren bli opprettet. Administratorens blogger og koblinger tildeles den nye brukeren, deretter vil administratorkontoen fjernes.',
'adminUsernameCheckError' => "En feil oppstod under sjekk av administratorens brukernavn på WordPress-installasjonen '%%name%%'.",
'adminUsernameCheckerTitle' => 'Administrators brukernavn.',
'adminUsernameCheckerUnresolvedMain' => "%%number%% WordPress-installasjoner bruker 'admin' som administratorens brukernavn.",
'adminUsernameResolveError' => "En feil oppstod under endring av administratorens brukernavn på WordPress-installasjonen '%%name%%'.",
'adminUsernameResolveErrorDetailed' => "En feil oppstod under endring av administratorens brukernavn på WordPress-installasjonen '%%name%%': %%details%%",
'dbPrefixCheckerHint' => 'WordPress databasetabeller har de samme navnene i alle WordPress-installasjonene. Når standardprefiks wp_ prefiks benyttes på navnene til databasetabellene, vil ikke WordPress databasestrukturen være en hemmelighet og hvem som helst kan hente data fra den. Sikkerhetskontrollen bør verifisere at prefiks for databasetabellene er noe annet enn wp_. Hvis sikkerhetskontrollen mislykkes og du velger å sikre WordPress-installasjonen, har vedlikeholdsmodus slått på, alle plugins deaktivert, prefiks endret i konfigurasjonsfilen, prefiks endret i databasen, plugins aktivert igjen, permalinkstrukturen oppdatert og deretter vil vedlikeholdsmodus bli slått av.',
'dbPrefixCheckError' => "En feil oppstod under sjekk av databasens prefiks på WordPress-installasjonen '%%name%%'. Sjekk gyldigheten av WordPress databaseparametere i filen wp-config.php.",
'dbPrefixCheckerTitle' => 'Databaseprefiks',
'dbPrefixCheckerUnresolvedMain' => "%%number%% WordPress-installasjoner har standardprefikset wp_.",
'dbPrefixResolveError' => "En feil oppstod under endring av databasens prefiks på WordPress-installasjonen '%%name%%'. Sjekk gyldigheten av WordPress databaseparametere i filen wp-config.php.",
'dbPrefixResolveErrorDetailed' => "En feil oppstod under endring av databaseprefiks på WordPress-installasjonen '%%name%%': %%details%%",
'failedActivatePlugin' => 'Databaseprefiks ble endret, men noen plugins ble ikke aktivert. WordPress vedlikeholdsmodus er slått på nå. Aktiver plugins og slå av vedlikeholdsmodus.',
'failedChangeConfig' => 'Databaseprefiks ble ikke endret: Kunne ikke endre konfigurasjonsfilen. Noen plugins ble deaktivert, WordPress vedlikeholdsmodus er slått på nå. Pass på at filen wp-config.php har lese- og skriverettigheter, aktiver plugins som ble deaktivert, slå av vedlikeholdsmodus og prøv operasjonen på nytt.',
'failedChangeDb' => 'Databaseprefiks ble ikke endret: Det oppstod en feil under endring av databasestrukturen. Noen plugins ble deaktivert, WordPress vedlikeholdsmodus er slått på nå. Gjenopprett databasen fra en sikkerhetskopi, endre databaseprefiks tilbake i filen wp-config.php, aktiver plugins som ble deaktivert, slå av vedlikeholdsmodus og prøv operasjonen på nytt.',
'failedDeactivatePlugin' => 'Databaseprefiks ble ikke endret: Kunne ikke deaktivere alle plugins. Bare enkelte plugins ble deaktivert, WordPress vedlikeholdsmodus er slått på nå. Aktiver plugins som ble deaktivert, slå av vedlikeholdsmodus og prøv operasjonen på nytt.',
'failedTurnOffMaintenanceMode' => 'Databaseprefiks ble endret, men WordPress vedlikeholdsmodus ble ikke slått av. Slå av WordPress vedlikeholdsmodus manuelt.',
'failedTurnOnMaintenanceMode' => 'Databaseprefiks ble ikke endret: Kunne ikke aktivere WordPress vedlikeholdsmodus. Pass på at mappen wp_content har lese- og skriverettigheter og prøv operasjonen på nytt.',
'noWordPressInstancesToSecure' => 'Ingen WordPress-installasjoner å sikre: Ingen av de valgte installasjonene kan sikres. Vennligst gå tilbake til listen over WordPress-installasjoner og velg installasjonene igjen.',
'secureConfigCheckerHint' => 'Filen wp-config.php inneholder påloggingsdetaljer for databasen, og så videre. Etter WordPress-installasjonen, kan filen wp-config.php kjøres. Hvis, av én eller annen grunn, behandling av PHP-filer av webserveren er slått av, kan hackere få tilgang til innholdet i filen wp-config.php. Sikkerhetskontrollen skal verifisere at uautorisert tilgang til filen wp-config.php er blokkert. Hvis sikkerhetskontrollen mislykkes og du velger å sikre WordPress-installasjonen, vil kjøring wp-config.php-filer forbys i serverens konfigurasjonsfil (Apache, nginx for Linux eller web.config for Windows). Merk at egendefierte direktiver i filene .htaccess eller web.config kan overstyre dette.',
'secureConfigCheckerTitle' => 'Sikkerhet for konfigurasjonsfil',
'secureConfigCheckerUnresolvedMain' => "Filen wp-config.php er sikker på %%number%% WordPress-installasjoner.",
'secureContentCheckerHint' => 'Mappen wp-content kan inneholde usikrede PHP-filer som kan brukes til å skade nettstedet ditt. Etter WordPress-installasjonen, kan PHP-filer kjøres fra mappen wp-content. Sikkerhetskontrollen bør verifisere at kjøring av PHP-filer i mappen wp-content er forbudt. Hvis sikkerhetskontrollen mislykkes og du velger å sikre WordPress-installasjonen, vil kjøring av PHP-filer i mappen wp-content forbys i serverens konfigurasjonsfil (Apache, nginx for Linux eller web.config for Windows). Merk at egendefierte direktiver i filene .htaccess eller web.config kan overstyre dette.',
'secureContentCheckerTitle' => 'Sikkerhet for mappen wp-content',
'secureContentCheckerUnresolvedMain' => "Mappen wp-content er ikke sikker på %%number%% WordPress-installasjoner.",
'secureIncludesCheckerHint' => 'Mappen wp-includes kan inneholde usikrede PHP-filer som kan brukes til å skade nettstedet ditt. Etter WordPress-installasjonen, kan PHP-filer kjøres fra mappen wp-includes. Sikkerhetskontrollen bør verifisere at kjøring av PHP-filer i mappen wp-includes er forbudt. Hvis sikkerhetskontrollen mislykkes og du velger å sikre WordPress-installasjonen, vil kjøring av PHP-filer i mappen wp-includes forbys i serverens konfigurasjonsfil (Apache, nginx for Linux eller web.config for Windows). Merk at egendefierte direktiver i filene .htaccess eller web.config kan overstyre dette.',
'secureIncludesCheckerTitle' => 'Sikkerhet for mappen wp-includes',
'secureIncludesCheckerUnresolvedMain' => "Mappen wp-includes er ikke sikker på %%number%% WordPress-installasjoner.",
'secureIncludesResolveError' => "Det oppstod en feil under sikring av mappen wp-includes på WordPress-installasjonen '%%name%%'.",
'secureIndexingCheckerHint' => 'Hvis mappevisning er slått på, kan hackere få tak i informasjon om nettstedet ditt (plugins som er i bruk, og så videre). Som standard, er mappevisning slått av i Plesk. Sikkerhetskontrollen skal verifisere at mappevisning på WordPress-installasjonen er slått av. Hvis sikkerhetskontrollen mislykkes og du velger å sikre WordPress-installasjonen, vil mappevisning i WordPress-installasjonen slås av i serverens konfigurasjonsfil (Apache, nginx for Linux eller web.config for Windows).',
'secureIndexingCheckerTitle' => 'Tillatelser for mappevisning',
'secureIndexingCheckerUnresolvedMain' => "Mappevisning er ikke tillatt på %%number%% WordPress-installasjoner.",
'securityKeysCheckerHint' => 'WordPress bruker sikkerhetsnøkler (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY og NONCE_KEY) for å gi bedre kryptering av informasjonen som lagres i brukerens informasjonskapsler. En god sikkerhetsnøkkel skal være lang (60 tegn eller lengre), tilfeldig og komplisert nok. Sikkerhetskontrollen skal verifisere at sikkerhetsnøklene er satt opp og at de minst inneholder alfanumeriske og numeriske tegn. Hvis sikkerhetskontrollen mislykkes og du velger å sikre WordPress-installasjonen, vil gode sikkerhetsnøkler bli generert og lagt til WordPress-installasjonen din.',
'securityKeysCheckError' => "En feil oppstod under sjekk av sikkerhetsnøklene på WordPress-installasjonen '%%name%%'.",
'securityKeysCheckerTitle' => 'Sikkerhetsnøkler',
'securityKeysCheckerUnresolvedMain' => "%%number%% WordPress-installasjoner har ingen liste over sikkerhetsnøkler.",
'securityKeysResolveError' => "En feil oppstod under tilføyelse av sikkerhetsnøkler på WordPress-installasjonen '%%name%%'.",
'securityPermissionsCheckerHint' => 'Hvis tillatelsene til filer og mapper ikke er i samsvar med sikkerhetspolicy, kan disse filene brukes til å hacke nettstedet ditt. Etter installasjon av WordPress, kan filer og mapper ha forskjellige tillatelser. Sikkerhetskontrollen skal verifisere at tillatelser for filen wp-config er satt til 600, for de andre filene til 644 og mappene til 755. Hvis sikkerhetskontrollen mislykkes og du velger å sikre WordPress-installasjonen, vil tillatelsene for filene og mappene bli endret i samsvar med sikkerhetspolicy for WordPress: tillatelser for filen wp-config vil bli satt til 600, for andre filer til 644 og for mapper til 755.',
'securityPermissionsCheckError' => "En feil oppstod under sjekk av tillatelser for filer og mapper på WordPress-installasjonen '%%name%%'.",
'securityPermissionsCheckerTitle' => 'Tillatelser for filer og mapper',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% WordPress-installasjoner har ikke riktige tillatelser for filer (644) og mapper (755).",
'securityPermissionsResolveError' => "En feil oppstod under innstilling av riktige tillatelser for filer (644) og mapper (755) på WordPress-installasjonen '%%name%%'.",
'userMetaNotUpdated' => 'Den nye brukeren ble opprettet, kunne ikke oppdatere brukerens metadata.',
'versionInfoCheckerHint' => 'Det finnes kjente sårbarheter for hver WordPress-versjon. Derfor vil visning av versjonsinformasjon for WordPress-installasjonen gjøre den til et enklere mål for hackere. Versjonsinformasjonen til en ubeskyttet WordPress-installasjon vises på sidenes meta-data og readme.html-filer. Sikkerhetskontrollen skal verifisere at alle readme.html-filer er tomme og at hvert tema har en functions.php-fil som inneholder linjen: remove_action(\'wp_head\', \'wp_generator\');. Hvis sikkerhetskontrollen mislykkes og du velger å sikre WordPress-installasjonen, vil innholdet av readme.html-filene slettes, og linjen over vil bli lagt til functions.php-filen til hvert tema. Hvis denne filen ikke finnes i et tema, vil den bli opprettet.',
'versionInfoCheckError' => "En feil oppstod under kontroll av om WordPress-installasjonen '%%name%%' viser versjonsinformasjon. Pass på at alle filer har lesetillatelse.",
'versionInfoCheckerTitle' => 'Versjonsinformasjon',
'versionInfoCheckerUnresolvedMain' => "%%number%% WordPress-installasjoner viser versjonsnummeret sitt.",
'versionInfoResolveError' => "En feil oppstod under fjerning av versjonsinformasjon fra sidene' metadata og filene readme.html på WordPress-installasjonen '%%name%%'. Pass på at alle filer har lese- og skrivetillatelser.",
'wrongPrefix' => 'Databaseprefiks ble ikke endret. Prøv operasjonen på nytt.',
);
