<?php

$messages = array(
'backupDetailsLogDoesntExist' => 'O servidor de log não está disponível.',
'backupRestoreFtpWrongPassword' => 'A senha especificada está incorreta. O arquivo de backup será copiado para o armazenamento local do servidor.',
'backupRestoreLocalWrongPassword' => 'Impossível restaurar os dados de backup. A senha especificada está incorreta.',
'backupSize' => 'Tamanho do backup',
'backupSizeFirstIncremental' => "%%this%% (esta adição) + %%base%% (backup inicial) = %%total%%",
'backupSizeIncremental' => "%%this%% (esta adição) + %%prev%% (adições anteriores) + %%base%% (backup inicial) = %%total%%",
'clientConfigurationOnly' => 'Configuração da conta do cliente',
'clientContentAndConfiguration' => 'Configuração da conta do cliente e conteúdo',
'clientPersonalConfiguration' => 'Configuração da conta do cliente',
'clientPersonalDomains' => 'Domínios do cliente',
'comments' => 'Comentários',
'contentInfo' => 'O backup contém',
'contentInfoSection' => 'Conteúdo de backup',
'contentRestoreType' => 'Restaurar',
'contentRestoreTypeFull' => 'Configuração e conteúdo dos objetos selecionados',
'contentRestoreTypeSettingsOnly' => 'Apenas a configuração dos objetos selecionados',
'copy' => 'Copiar para armazenamento do servidor',
'copyHint' => 'Copiar os arquivos de backup selecionados para o armazenamento do servidor.',
'creationDate' => 'Data de criação',
'database' => 'Bancos de dados',
'detailsSection' => 'Detalhes',
'domainConfiguration' => 'Configuração de domínio',
'domainConfigurationOnly' => 'Configuração de domínio',
'domainContentAndConfiguration' => 'Configuração de domínio e conteúdo',
'download' => 'Download',
'downloadDisabled' => 'O download dos arquivos de backup está indisponível temporariamente. Tente novamente mais tarde ou entre em contato com seu prestador de serviços.',
'downloadHint' => 'Efetue o download do arquivo de backup para seu computador local.',
'dumpFailed' => 'Impossível restaurar os dados: O arquivo de backup é inválido.',
'dumpFailedSection' => 'Log de erros',
'emailNotification' => 'Quando a restauração estiver completa, envie uma notificação para',
'encryptionKeyError' => 'As senhas para uma ou mais contas neste backup não podem ser restauradas e serão redefinidas. Provavelmente este backup foi criado em um servidor Plesk diferente e criptografado com sua chave de criptografia.',
'errorContentError' => 'Falha na restauração de backup: o arquivo contém erros de conteúdo.',
'errorCorruptedContent' => 'Não foi possível restaurar os dados. Os arquivos a seguir estão corrompidos:',
'errorLog' => 'Log de erros',
'errorWrongFormat' => 'Falha na restauração de backup: o arquivo contém formatação errada.',
'fullNotSupportedInResellerPowerUser' => "Restauração de todos os dados dos backups não é suportado pela visualização do usuário com autorização do revendedor. Selecione os objetos para restaurar. Você pode alterar sua exibição da interface em %%interfaceLink%%",
'granularNotSupported' => 'Você pode selecionar apenas os objetos que deseja restaurar quando você estiver restaurando a partir de backups criados no Plesk 12.0 ou posterior.',
'incremental' => 'Acréscimo.',
'interfaceLink' => 'Preferências de interface',
'mail' => 'E-mail',
'multiVolume' => 'Multivolume.',
'ownerAdmin' => 'Criador pelo administrador.',
'ownerCustomer' => 'Criado pelo cliente.',
'ownerReseller' => 'Criado por um revendedor.',
'ownerServiceUser' => 'Criado por um usuário auxiliar.',
'resellerConfigurationOnly' => 'Configuração de conta do revendedor',
'resellerContentAndConfiguration' => 'Configuração da conta do revendedor e conteúdo',
'resellerPersonalClients' => 'Clientes do revendedor',
'resellerPersonalConfiguration' => 'Configuração de conta do revendedor',
'resellerPersonalDomains' => 'Domínios do revendedor',
'resellers' => 'Revendedores',
'resolutionPolicy' => 'Política de resolução',
'resolutionPolicyDescription' => 'Conflitos relacionados ao tempo ocorrem quando o objeto restaurado já existe no sistema com uma data de modificação mais recente ou quando o objeto restaurado não está atualmente presente no sistema.',
'restorationOptionsSection' => 'Opções de restauração',
'restoreButton' => 'Restaurar',
'restoreComponents' => 'Componentes para restauração',
'restoreModifiedDump' => 'Restaurar este backup apesar de ele não ter uma assinatura válida',
'restoreModifiedSection' => 'Restaure o arquivo de backup independente da assinatura corrompida',
'restoreObjects' => "%%objectType%%",
'restoreObjectsWebContent' => 'Arquivos selecionados',
'restoreObjectType' => 'Tipo de objeto para restaurar',
'restoreObjectTypeCertificates' => 'Certificados SSL',
'restoreObjectTypeCustomers' => 'Cliente',
'restoreObjectTypeDatabases' => 'Bancos de dados',
'restoreObjectTypeDnsZones' => 'Zona DNS',
'restoreObjectTypeMailLists' => 'Malas diretas',
'restoreObjectTypeMailUsers' => 'Conta de e-mail',
'restoreObjectTypeResellers' => 'Revendedor',
'restoreObjectTypeSites' => 'Sites',
'restoreObjectTypeSubscriptions' => 'Assinatura',
'restoreObjectTypeWebContent' => 'Arquivos de domínios',
'restoreSubscriptionLookup' => 'Assinatura',
'restoreType' => 'O que você quer restaurar?',
'restoreTypeFull' => 'Todos os objetos (todo o sistema)',
'restoreTypeGranular' => 'Objetos selecionados',
'serverConfiguration' => 'Configurações do servidor',
'serverConfigurationLicense' => 'Chave de licença',
'serverConfigurationOnly' => 'Configuração do servidor',
'serverContentAndConfiguration' => 'Configuração do servidor e conteúdo',
'serverPersonalClients' => 'Clientes do administrador',
'serverPersonalConfiguration' => 'Configuração da conta do administrador',
'serverPersonalDomains' => 'Domínios do administrador',
'statusDetails' => 'Detalhes do status',
'statusSection' => 'Status de backup',
'suspend' => 'Suspender os domínios até que a restauração seja concluída',
'suspendHint' => 'Os domínios não estarão disponíveis durante o processo de restauração.',
'systemNotes' => 'Notas do sistema',
'virtualHost' => 'Conteúdo do host virtual',
'warningPartial' => "As partes seguintes do backup progressivo não foram encontradas:%%endl%%%%missedParts%%%%endl%%Nem todos os arquivos podem ser restaurados. Faça o upload das partes ausentes e tente restaurar novamente.",
'warningSignError' => 'Impossível validar a assinatura do backup. O arquivo de backup pode ter sido modificado, corrompido, criado na versão Panel anterior ou em outro servidor Plesk.',
'warningSignErrorNotAdmin' => 'Este backup pode ser restaurado apenas pelo administrador do Plesk.',
);
