<?php

$messages = array(
'agentError' => "Não foi possível validar esse campo: houve problemas no estágio final do processo de execução do utilitário: %agentError%",
'app_non_unique_setting_value' => 'Outro objeto tem o mesmo valor de configuração. Esta configuração deverá ser única para este objeto.',
'aspDotNetSettingsInvalid' => 'Um ou mais valores especificados para as configurações ASP.NET são inválidos.',
'autoresponderEndDateIsInvalid' => 'A data especificada deve ser no futuro.',
'connectionRefused' => 'Conexão recusada.',
'cu_admin_alias__login_exists' => 'A conta de usuário já existe.',
'databaseNameAlreadyExists' => "Um banco de dados com o nome %value% já existe.",
'dbConnectFailed' => 'Não foi possível conectar com o servidor de banco de dados. Verifique as credenciais de usuário de base de dados e as restrições de acesso.',
'dbNameNotExist' => 'O caminho especificado não existe.',
'digitsStringEmpty' => 'O valor deve ser um número inteiro.',
'directoryHidesAnotherApplication' => "Este diretório não pode ser utilizado pois ele iria sobrepor outro aplicativo instalado em %path%. Essa sobreposição tornaria o aplicativo instalado indisponível.",
'directoryHidesDomain' => "Este diretório não pode ser utilizado pois ele iria sobrepor o web site localizado em %path%. Essa sobreposição tornaria o web site indisponível.",
'directoryIsBehindAnotherApplication' => "Este diretório não pode ser utilizado pois ele iria sofrer sobreposição de outro aplicativo instalado em %path%. Essa sobreposição tornaria o aplicativo indisponível.",
'dir_invalid_name' => 'Diretório de destino inválido.',
'dns_record_already_exists' => 'Este registro de DNS já existe.',
'docrootContainsSpecialCharacters' => 'O nome de diretório especificado contém símbolos que não podem ser utilizados.',
'docrootNotInWebspaceRoot' => 'O diretório especificado não se localiza dentro do espaço web.',
'docrootTooLongPart' => 'O nome do diretório especificado é muito longo.',
'docrootWithinInstalledApplication' => "O diretório especificado sofre sobreposição de um aplicativo web instalado em %path%.",
'docrootWithinProhibitedDirectory' => 'O diretório especificado contém um diretório de serviço.',
'domainAliasWrongName' => "%errorDescription%",
'domainLoginSyntaxUnix' => 'Você pode utilizar símbolos alfanuméricos minúsculos, traço e sublinhado no nome do usuário. O nome do usuário deverá começar com um caractere alfabético minúsculo e deverá ter de 1 a 16 caracteres de comprimento.',
'domainLoginSyntaxWindows' => 'Você pode utilizar símbolos alfanuméricos minúsculos, traço, ponto e sublinhado no nome do usuário. O nome do usuário deverá começar com um símbolo alfabético e deverá ter de 1 a 15 caracteres de comprimento.',
'domainOutgoingMessagesLimitValueInvalid' => "O valor do limite de mensagens enviadas para um domínio deve ser maior que \"%%MIN%%\".",
'domainOutgoingMessagesLimitValueInvalidDigit' => 'O valor do limite de mensagens enviadas para um domínio deve ser um número inteiro ou \'por padrão\'. Também pode ser \'-1\' para o valor \'Ilimitado\'.',
'domainVirtualdirectoryInvalidName' => 'Um nome de diretório deverá conter somente caracteres alfanuméricos, sublinhado e traço.',
'domainVirtualdirectoryReservedName' => 'Este nome de diretório está reservado Especifique outro nome para o seu diretório virtual.',
'domain_already_exists' => 'Esse nome de domínio já existe.',
'domain_invalid_name' => 'O nome do domínio especificado não é válido. É preciso especificar um nome de domínio válido como domain.com.',
'domain_like_hostname' => 'O nome do domínio é o mesmo que o nome de host do servidor.',
'domain_starts_with_www' => 'Insira o nome de um domínio sem o prefixo \'www\'. O prefixo www para o domínio será automaticamente adicionado à configuração do servidor da web.',
'domain_without_www_already_exists' => 'Este nome de domínio já existe sem o prefixo \'www\'.',
'domain_with_www_already_exists' => 'Este nome de domínio já existe com o prefixo \'www\'.',
'duplicateDocuments' => "Os documentos a seguir já existem na lista: \"%value%\"",
'emailAddressInvalid' => 'O endereço de e-mail especificado não é válido. É preciso especificar um endereço de e-mail válido, como user@domain.com.',
'emailAddressInvalidLocal' => 'O endereço de e-mail especificado não é válido. O endereço de e-mail deve pertencer ao domínio selecionado. Somente o administrador pode especificar os endereços de e-mail externos neste caso.',
'emailAddressSpecialNames' => 'O endereço de e-mail especificado é inválido. A parte do endereço com o nome do usuário não deve começar com um nome de sistema reservado (como con, lpt1, prn) separado por um ponto (.) do resto do nome do usuário.',
'emailCantBeRenamed' => 'O servidor não suporta a renomeação de contas de e-mail.',
'equalMailAliases' => 'O nome alternativo especificado é o mesmo de outro endereço de e-mail.',
'failedToChangeDirectory' => 'O diretório não existe.',
'failedToChangeMode' => 'Falha na mudança de modo',
'failedToCreateDirectory' => 'Não é permitida a criação de arquivos',
'failedToDeleteDirectory' => 'Não é permitida a exclusão de arquivos',
'failedToRenameDirectory' => 'Não é permitida a renomeação de arquivos',
'fileImageSizeHeightTooBig' => "A altura da imagem '%value%' que você está tentando efetuar upload é muito grande ('%height%'). Imagens transferidas via upload não podem exceder '%maxheight%' de altura.",
'fileImageSizeHeightTooSmall' => "A altura da imagem '%value%' que você está tentando efetuar upload é muito pequena ('%height%'). As imagens transferidas via upload não podem ter altura inferior a '%minheight%'.",
'fileImageSizeNotDetected' => "O tamanho da imagem '%value%' que você está tentando efetuar upload não pôde ser detectado.",
'fileImageSizeNotReadable' => "A imagem '%value%' que você está tentando efetuar upload não pode ser lida.",
'fileImageSizeWidthTooBig' => "A imagem '%value%' que você está tentando efetuar upload é muito larga ('%width%'). Imagens transferidas via upload não podem ser mais largas do que '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "A imagem '%value%' que você está tentando efetuar upload não é suficientemente larga ('%width%'). Imagens transferidas via upload deverão ter largura mínima de '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Você selecionou o endereço IP do servidor para o qual um domínio-padrão está atribuído. Selecione um web site como URL raiz em vez do endereço IP.',
'fileSharingEmptyFolderName' => 'Você precisa especificar um nome de pasta.',
'fileSharingFolderExists' => 'Não é possível criar uma pasta com o nome especificado porque já existe uma pasta com esse nome.',
'fileSharingInvalidFolderName' => 'O nome da pasta especificada não é válido. Ele não pode conter os caracteres a seguir: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Um diretório com esse nome já existe sob o domínio especificado. Use outro nome de diretório.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Você selecionou a utilização de links seguros no endereço IP ou nome de host do servidor, porém esses links podem ser criados somente em web sites com suporte de SSL. Configure um web site com suporte de SSL ou desmarque as caixa de seleção Gerar links seguros.',
'filesharingSslNotAvailableOnDomain' => 'Você selecionou a utilização de links seguros, porém o domínio não tem nenhum SSL habilitado. Selecione um domínio com suporte de SSL ou desmarque as caixa de seleção Gerar links seguros.',
'greaterThan' => "'%value%' é maior do que '%max%'",
'httpInvalidStatusCode' => "Os códigos de status devem estar entre %%minCode%% e %%maxCode%%",
'httpInvalidStatusFormat' => 'Os códigos de status devem ser números na forma 400 ou 400.1',
'httpInvalidStatusRange' => 'Os intervalos de status devem especificar um intervalo de um valor mínimo para um valor máximo',
'httpInvalidStatusSubCode' => "Os códigos de substatus devem estar entre %%minSubCode%% e %%maxSubCode%%",
'iisAuthNotEnabled' => 'Autenticação do Windows ou anônima deve estar ligada nas configurações do servidor web para o domínio.',
'invalidAcl' => "O host especificado é inválido. \"%value%\".",
'invalidAdminLogin' => "Impossível utilizar as credenciais do usuário selecionado para acesso de administrador. O nome de usuário especificado é inválido: %%cause%%",
'invalidAdminPassword' => "Impossível utilizar as credenciais do usuário selecionado para acesso de administrador. A senha especificada é inválida: %%cause%%",
'invalidAllowDeny' => "A diretiva Permitir/ Negar especificada é inválida: \"%value%\".",
'invalidBooleanValue' => 'Os valores permitidos são "true" ou "false".',
'invalidDbName' => 'O nome do banco de dados pode conter somente caracteres alfanuméricos, símbolos de traço e sublinhado.',
'invalidDirectoryIndex' => 'O arquivo de índice do diretório raiz especificado é inválido.',
'invalidDocuments' => 'O nome do documento não deve conter o caractere ",".',
'invalidHandler' => "O handler especificado é inválido: \"%value%\".",
'invalidMimeType' => "O tipo MIME especificado é inválido: \"%value%\".",
'invalidNginxServePhp' => 'O valor especificado para a propriedade nginxServePhp é inválido. Os valores permitidos são "true" ou "false".',
'invalidNginxServeStatic' => 'O valor especificado para a propriedade nginxServeStatic é inválido. Os valores permitidos são "true" ou "false".',
'invalidNginxTransparentMode' => 'O valor especificado para a propriedade nginxTransparentMode é inválido. Os valores permitidos são "true" ou "false".',
'invalidStaticFilesExtensions' => "As extensões de arquivos estáticos especificados são inválidas: \"%value%\".",
'invalidUrl' => 'O endereço especificado não é válido. É preciso especificar um endereço válido como http://domain.com.',
'invalidUserName' => 'O nome do usuário do banco de dados contém caracteres não permitidos.',
'ipAddressIsNotSelected' => 'No mínimo um endereço IP deveria ser selecionado',
'ipAlreadyExists' => "O endereço IP %value% já´existe.",
'ipInvalid' => "'%value%' não parece ser um endereço IP válido.",
'ipInvalidForInterface' => 'O endereço IP especificado não pode ser utilizado na interface de rede. É preciso especificar um endereço IP válido com faixa de prefixos ou máscara de subrede.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'O endereço IP especificado não pode ser utilizado na interface de rede selecionada, pois o suporte de IPv6 está desligado para essa interface.',
'isEmpty' => 'Este campo obrigatório está vazio. Você precisa especificar um valor.',
'lessThan' => "'%value%' é menor do que '%min%'",
'limitDiskspaceValueInvalid' => 'O limite de espaço em disco deverá ficar entre 0 e 4095 TB.',
'limitMboxQuotaValueInvalid' => 'O limite de tamanho da caixa postal deverá ficar entre 0 e 4095 TB.',
'limitMssqlDatabaseFileSizeValueInvalid' => 'O tamanho de um arquivo do banco de dados MS SQL deve ser um número inteiro entre 0 e 16 TB.',
'limitMssqlDatabaseLogFileSizeValueInvalid' => 'O tamanho de um arquivo do banco de dados MS SQL deve ser um número inteiro entre 0 e 2 TB.',
'limitRetainPeriodValueInvalid' => "O valor para Retain web and traffic statistics\" (Reter as estatísticas de internet e de tráfego) nos planos de serviço não podem ser menores do que o valor para \"Retain web and traffic statistics\" em Tools & Settings (Ferramentas e Configurações) > Server Settings (Configuração do Servidor). Especifique um número inteiro maior ou igual a %%MIN%%.\"",
'limitTrafficValueInvalid' => 'O limite de tráfego deverá ficar entre 0 e 4095 TB/mês.',
'limitValueInvalid' => 'Um valor de limite incorreto foi especificado.',
'limitValueOverselled' => "O limite de uso de recursos de %%reserved%% já está atribuído às assinaturas. Não é possível especificar um valor menor do que %%reserved%%",
'limitValueOverused' => "A quantidade de recursos atualmente em uso excede o valor de limite especificado. Não é possível especificar um valor menor do que %%used%%",
'loginExists' => "A conta de usuário %value% já existe.",
'loginIncorrect' => 'Nome de usuário incorreto',
'loginPassword' => 'A senha não poderá conter o nome do usuário.',
'loginSyntax' => 'Você pode utilizar símbolos alfanuméricos, traço, ponto e sublinhado no nome do usuário. O nome do usuário deverá começar com um símbolo alfabético ou um número.',
'longDbName' => 'O nome do banco de dados é muito longo.',
'longUserName' => "O nome do usuário da base de dados é maior que %%max%% caracteres.",
'mailaliasAlreadyExists' => 'O endereço especificado já é utilizado por um nome alternativo de e-mail.',
'mailAliasExist' => 'O nome alternativo do e-mail especificado já existe.',
'maillistAdminEmailShouldExistsOnDomain' => 'O endereço de e-mail do administrador da mala direta deverá estar registrado no mesmo domínio que o da mala direta.',
'maillistAlreadyExists' => 'O endereço especificado já é utilizado por uma mala direta.',
'maillistAlreadyExistsOnServer' => 'O nome especificado da mala direta já é utilizado por outra assinatura.',
'mailListExist' => 'O endereço especificado já está atribuído a uma mala direta.',
'maillistNameInvalid' => 'O endereço de mala direta especificado não é válido.',
'maillistReservedNameAlreadyExists' => 'O endereço especificado já está reservado.',
'mailnameAlreadyExists' => 'O endereço de e-mail especificado já existe.',
'mailNameExist' => 'O endereço de e-mail especificado já existe.',
'mailPostboxLimit' => "%message%",
'maxItemsCountExeededAllowDeny' => "O número de endereços IP na lista deve ser menor ou igual a %value%.",
'mboxOutgoingMessagesLimitValueInvalid' => "O valor do limite de mensagens enviadas para uma caixa postal deve ser maior que \"%%MIN%%\".",
'mboxOutgoingMessagesLimitValueInvalidDigit' => 'O valor do limite de mensagens enviadas para caixa de e-mail deve ser um número inteiro ou \'por padrão\'. Também pode ser \'-1\' para o valor \'Ilimitado\'.',
'nonUniqueAcl' => "O valor especificado para este host já existe: \"%value%\".",
'nonUniqueAllowDeny' => "A diretiva Permitir/ Negar especificada não é exclusiva: \"%value%\".",
'noServiceNodeSpecified' => 'Erro interno: nenhum Nó de Serviço especificado',
'notAlnum' => "'%value%' tem caracteres não alfanuméricos. Certifique-se de utilizar somente caracteres alfanuméricos.",
'notBetween' => "\"%value%\" não está entre \"%min%\" e \"%max%\", inclusive",
'notBetweenStrict' => "\"%value%\" não está estritamente entre \"%min%\" e \"%max%\"",
'notDigits' => 'O valor deve ser um número inteiro.',
'notInArray' => 'Essa opção não é suportada.',
'outgoingMessagesLimitValueInvalid' => "O valor deve estar na faixa %%MIN%%..%%MAX%%. Somente o administrador do Plesk pode ajustar essa configuração.",
'outgoingMessagesNotificationPeriodValueInvalid' => 'O valor especificado para o período de notificação não é suportado.',
'outgoingMessagesReportPeriodValueInvalid' => 'O valor especificado para o período de referência não é suportado.',
'passwordConfirmation' => 'Confirmar a senha',
'passwordLength' => "A extensão da senha deve ter entre %minLength% e %maxLength% caracteres.",
'passwordLengthTooLong' => "a senha é maior do que %max% caracteres.",
'passwordLengthTooShort' => "a senha é menor do que %min% caracteres.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "a senha não corresponde ao padrão '%pattern%'.",
'passwordsNotEqual' => 'As senhas inseridas não são correspondentes.',
'passwordsNotMatch' => 'As senhas inseridas não são iguais.',
'passwordStrength' => "Essa senha não é suficientemente forte de acordo com a política de segurança do servidor (%strength%). Melhore a força da senha utilizando números, caracteres maiúsculos e minúsculos e caracteres especiais, como !,@,#,\$,%,^,&,*,?,_,~ e assim por diante.",
'passwordStrengthMediocre' => 'Média',
'passwordStrengthStrong' => 'Forte',
'passwordStrengthStronger' => 'Muito forte',
'passwordStrengthVeryWeak' => 'Muito fraca',
'passwordStrengthWeak' => 'Fraca',
'passwordSyntax' => "Não utilize aspas, espaços e caracteres de alfabetos nacionais em uma senha: %chars%.",
'phoneRegexNotMatch' => 'Um número de telefone incorreto foi especificado, ele continha símbolos não permitidos.',
'phpIsapiHandlerTypeNotSupported' => 'O tipo de manipulador ISAPI não é suportado pela versão PHP atual.',
'phpSettingValueByteRegexNotMatch' => 'Um valor incorreto foi especificado. Digite um número inteiro e um caractere de taquigrafia (K para kilobyte, M para megabyte, G para gigabyte, por exemplo, 128M)',
'physicalPathOnDomainAlreadyExists' => 'Um diretório com esse nome já existe.',
'protected_directory_invalid_login' => 'O login de um usuário de diretório protegido por senha deve ter no máximo 20 caracteres alfanuméricos. O login pode também conter os símbolos de travessão ("-"), mas não pode começar por ele.',
'redirectToAlias' => 'O site não pode ser encaminhado aos seus respectivos alias. Digite o endereço de destino diferente dos principais endereços de alias do site.',
'redirectToMyself' => 'O site não pode ser encaminhado para ele mesmo. Digite o endereço de destino diferente dos principais URL do site.',
'regexNotMatch' => "'%value%' não corresponde ao padrão '%pattern%'.",
'relativePathInvalid' => 'O caminho especificado é inválido.',
'restrict_domain_creation' => 'O nome de domínio especificado é proibido pela política de todo o servidor. Entre em contato com seu provedor de hospedagem, se este domínio lhe pertencer.',
'serviceNodeInvalidName' => "Nome do nó de serviço \"%value%\" inválido.",
'serviceNodeInvalidTransport' => "Nome do transporte \"%value%\" inválido.",
'serviceNodeIpAddressAlreadyExists' => "Nó de serviço no endereço de ip \"%value%\" já foi registrado.",
'serviceNodeIpUsed' => 'Nó de serviço não pode ser removido: endereço de ip registrado.',
'serviceNodeNameAlreadyExists' => "Nó de serviço de nome \"%value%\" já foi registrado.",
'softLimitValueInvalid' => "O valor deve estar na faixa %%MIN%%..%%MAX%%.",
'stateInvalid' => 'Um estado incorreto foi especificado.',
'stringEmpty' => "'%value%' está vazio.",
'stringLengthTooLong' => "'%value%' tem mais de %max% caracteres.",
'stringLengthTooShort' => "'%value%' tem menos de %min% caracteres.",
'stringsNotEqual' => 'Os valores não são iguais.',
'subdomainWrongDomain' => 'Um domínio incorreto foi selecionado.',
'subdomainWrongName' => "%errorDescription%",
'subdomain_conflicts_with_existing_domain' => "Há um domínio com o mesmo nome do subdomínio '%value%'.",
'subscriptionOutgoingMessagesLimitValueInvalid' => "O valor do limite de mensagens enviadas para uma assinatura deve ser maior que \"%%MIN%%\".",
'subscriptionOutgoingMessagesLimitValueInvalidDigit' => 'O valor do limite de mensagens enviadas para uma assinatura deve ser um número inteiro ou \'por padrão\'. Também pode ser \'-1\' para o valor \'Ilimitado\'.',
'sysUserExist' => 'O nome de usuário especificado já é utilizado por outro usuário do sistema. Especifique outro nome de usuário.',
'textItemsListInvalid' => "O item especificado é inválido: \"%value%\".",
'textItemsListMaxItemsCountExeeded' => "Contagem máx. de itens não devem exceder a %value%.",
'textItemsListNonUnique' => "O valor especificado já existe: \"%value%\".",
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Um diretório virtual com esse nome já existe.',
'webmailExists' => "O serviço de webmail '%value%' já existe.",
'wrongLocalUrlSyntax' => 'O endereço especificado é inválido. Especifique um endereço local válido como /smb/web/view.',
'wrongUrlSyntax' => 'O endereço especificado não é válido. É preciso especificar um endereço válido como http://domain.com, caminho/relativo ou mailto:endereço',
'zipRegexNotMatch' => 'Um código postal ou CEP incorreto foi especificado.',
);
