<?php

$messages = array(
'adminNotCreated' => 'Falha ao criar um novo usuário.',
'adminNotDeleted' => 'O novo usuário foi criado. No entanto, blogs e links do administrador não foram transferidos para o novo usuário e o antigo não pôde ser excluído.',
'adminNotFound' => 'Não foi encontrado um administrador com o nome de usuário \'admin\'.',
'adminNotUpdated' => 'O novo usuário foi criado, os blogs e links do administrador foram transferidos para o novo usuário. No entanto, um novo endereço de e-mail do administrador não pôde ser definido.',
'adminUsernameCheckerHint' => 'Quando uma cópia do WordPress é instalada, por padrão há um usuário com privilégios administrativos e o nome de login \'admin\'. Já que o nome de login do usuário não pode ser alterado no WordPress, apenas é preciso adivinhar a senha para acessar o sistema como o administrador. A verificação de segurança deve comprovar que não há usuário com os privilégios administrativos e com o nome de login \'admin\'. Se a verificação de segurança falhar e você optar por assegurar a instalação do WordPress, um novo usuário com um nome de login e senha aleatórios e com o mesmo perfil e propriedades como o administrador atual é criado. Os blogs e links do administrador são reatribuídos ao novo usuário e, em seguida, a conta do administrador é removida.',
'adminUsernameCheckError' => "Ocorreu um erro ao verificar o nome de usuário do administrador na instalação do WordPress '%%name%%'.",
'adminUsernameCheckerTitle' => 'Nome de usuário do administrador',
'adminUsernameCheckerUnresolvedMain' => "%%number%% Instalações WordPress usam 'admin' como o nome de usuário do administrator.",
'adminUsernameResolveError' => "Ocorreu um erro ao alterar o nome de usuário do administrador na instalação do WordPress '%%name%%'.",
'adminUsernameResolveErrorDetailed' => "Ocorreu um erro ao alterar o nome de usuário do administrador na instalação do WordPress '%%name%%': %%details%%",
'dbPrefixCheckerHint' => 'As tabelas da base de dados do WordPress têm os mesmos nomes em todas as instalações do WordPress. Quando o prefixo padrão wp_ para as tabelas da base de dados é usado, a estrutura da base de dados do WordPress inteira não é um segredo e ninguém pode obter quaisquer dados dela. A verificação de segurança deve comprovar que o prefixo para os nomes das tabelas da base de dados é outro, e não wp_. Se a verificação de segurança falhar e você optar por assegurar a instalação do WordPress, o modo de manutenção é ligado, todos os plugins são desativados, o prefixo é alterado na base de dados, os plugins são reativados, a estrutura permalink é atualizada e, então, o modo de manutenção é desligado.',
'dbPrefixCheckError' => "Ocorreu um erro ao verificar o prefixo do banco de dados na instalação do WordPress '%%name%%'. Verifique a validade dos parâmetros de banco de dados do WordPress no arquivo wp-config.php.",
'dbPrefixCheckerTitle' => 'Prefixo do banco de dados',
'dbPrefixCheckerUnresolvedMain' => "%%number%% Instalações WordPress possuem o prefixo padrão wp_ database.",
'dbPrefixResolveError' => "Ocorreu um erro ao mudar o prefixo do banco de dados na instalação do WordPress '%%name%%'. Verifique a validade dos parâmetros de banco de dados do WordPress no arquivo wp-config.php.",
'dbPrefixResolveErrorDetailed' => "Ocorreu um erro ao mudar o prefixo do banco de dados na instalação do WordPress '%%name%%': %%details%%",
'failedActivatePlugin' => 'O prefixo do banco de dados foi alterado, porém alguns plugins não foram ativados. O modo de manutenção do WordPress está ligado agora. Ative os plugins e desligue o modo de manutenção.',
'failedChangeConfig' => 'O prefixo do banco de dados não foi alterado: Não é possível modificar o arquivo de configuração. Alguns plugins foram desativados, o modo de manutenção do WordPress está ligado agora. Certifique-se de que o arquivo wp-config. php possui permissões de escrita e leitura, ative os plugins que foram desativados, desativar o modo de manutenção e repetir a operação.',
'failedChangeDb' => 'O prefixo do banco de dados não foi alterado: ocorreu um erro enquanto a estrutura de banco de dados era alterada. Alguns plugins foram desativados, o modo de manutenção do WordPress está ligado agora. Restaure de um backup o banco de dados, volte com as alterações do prefixo do banco de dados no arquivo wp-config.php, ative os plugins que foram desativados, desative o modo de manutenção e repita a operação.',
'failedDeactivatePlugin' => 'O prefixo do banco de dados não foi alterado: Não é possível desativar todos os plugins. Somente alguns plugins foram desativados, o modo de manutenção do WordPress está ligado agora. Ative os plugins que foram desativados, desativar o modo de manutenção e repetir a operação.',
'failedTurnOffMaintenanceMode' => 'O prefixo do banco de dados foi alterado, porém o modo de manutenção do WordPress não foi desativado. Desative o modo de manutenção do WordPress manualmente.',
'failedTurnOnMaintenanceMode' => 'O prefixo do banco de dados não foi alterado: Não é possível ativar o modo de manutenção do WordPress. Certifique-se que a pasta wp_content possui permissões de leitura e escrita e repita a operação.',
'noWordPressInstancesToSecure' => 'Não há instalações WordPress para proteger: Nenhuma das instalações selecionadas podem ser protegidas. Por favor, volte à lista de instalações WordPress e selecione-as novamente.',
'secureConfigCheckerHint' => 'O arquivo wp-config.php contém credenciais para a base de dados, e assim por diante. Após a instalação do WordPress, o arquivo wp-config.php pode ser executado. Se, por alguma razão, o processamento dos arquivos PHP pelo servidor da web for desligado, hackers podem acessar o conteúdo do arquivo wp-config.php. A verificação de segurança deve comprovar que o acesso não autorizado, o arquivo wp-config.php está bloqueado. Se a verificação de segurança falhar e você optar por assegurar a instalação do WordPress, a execução do arquivo wp-config php será proibida no arquivo de configuração do servidor (Apache, nginx para Linux ou web.config para Windows). Observe que as diretivas personalizadas nos arquivos .htaccess ou web.config podem substituir isto.',
'secureConfigCheckerTitle' => 'Segurança do arquivo de configuração',
'secureConfigCheckerUnresolvedMain' => "O arquivo wp-config.php está protegido em %%number%% instalações WordPress.",
'secureContentCheckerHint' => 'O diretório wp-content pode conter arquivos PHP não seguros que podem ser usados para danificar seu site. Após a instalação do WordPress, os arquivos PHP podem ser executados do diretório wp-content. A verificação de segurança deve comprovar que a execução dos arquivos PHP no diretório wp-content é proibida. Se a verificação de segurança falhar e você optar por assegurar a instalação do WordPress, a execução dos arquivos PHP no diretório wp-content será proibida no arquivo de configuração do servidor (Apache, nginx para Linux ou web.config para Windows). Observe que as diretivas personalizadas nos arquivos .htaccess ou web.config podem substituir isto.',
'secureContentCheckerTitle' => 'Segurança da pasta wp-content',
'secureContentCheckerUnresolvedMain' => "A pasta wp-content não está protegida em %%number%% instalações WordPress.",
'secureIncludesCheckerHint' => 'O diretório wp-includes pode conter arquivos PHP não seguros que podem ser usados para danificar seu site. Após a instalação do WordPress, os arquivos PHP podem ser executados do diretório wp-includes. A verificação de segurança deve comprovar que a execução dos arquivos PHP no diretório wp-includes é proibida. Se a verificação de segurança falhar e você optar por assegurar a instalação do WordPress, a execução dos arquivos PHP no diretório wp-includes será proibida no arquivo de configuração do servidor (Apache, nginx para Linux ou web.config para Windows). Observe que as diretivas personalizadas nos arquivos .htaccess ou web.config podem substituir isto.',
'secureIncludesCheckerTitle' => 'Segurança da pasta wp-includes',
'secureIncludesCheckerUnresolvedMain' => "O diretório wp-includes não está protegido em %%number%% instalações WordPress.",
'secureIncludesResolveError' => "Ocorreu um erro ao assegurar a pasta wp-includes da instalação do WordPress '%%name%%'.",
'secureIndexingCheckerHint' => 'Se a navegação do diretório for ligada, hackers podem obter informações sobre seu site (os plugins usados, e assim por diante). Por padrão, a navegação do diretório fica desligada no Plesk. A verificação de segurança deve comprovar que a navegação do diretório na instalação do WordPress está desligada. Se a verificação de segurança falhar e você optar por assegurar a instalação do WordPress, a navegação do diretório na instalação do WordPress será desligada no arquivo de configuração do servidor (Apache, nginx para Linux ou web.config para Windows).',
'secureIndexingCheckerTitle' => 'Permissões de pesquisa de diretório',
'secureIndexingCheckerUnresolvedMain' => "Pesquisa no diretório não é permitido em %%number%% instalações do WordPress.",
'securityKeysCheckerHint' => 'O WordPress usa chaves de segurança (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY e NONCE_KEY) para assegurar uma melhor criptografia das informações armazenadas nos cookies do usuário. Uma boa chave de segurança deve ser longa (60 caracteres ou mais), aleatória e complicada o suficiente. A verificação de segurança deve comprovar que as chaves de segurança estão configuradas e que elas contêm, pelo menos, caracteres alfabéticos e numéricos. Se a verificação de segurança falhar e você optar por assegurar a instalação do WordPress, boas chaves de segurança serão geradas e adicionadas à instalação do WordPress.',
'securityKeysCheckError' => "Ocorreu um erro ao verificar as chaves de segurança da instalação do WordPress '%%name%%'.",
'securityKeysCheckerTitle' => 'Chaves de segurança',
'securityKeysCheckerUnresolvedMain' => "%%number%% Instalações WordPress não possuem uma lista de chaves de segurança.",
'securityKeysResolveError' => "Ocorreu um erro ao adicionar as chaves de segurança na instalação do WordPress '%%name%%'.",
'securityPermissionsCheckerHint' => 'Se as permissões para os arquivos e diretórios não cumprirem com a política de segurança, estes arquivos podem ser usados para hackear seu site. Após a instalação do WordPress, os arquivos e diretórios podem ser diversas permissões. A verificação de segurança deve comprovar que as permissões para o arquivo wp-config estão configuradas para 600, para outros arquivos para 644 e para os diretórios para 755. Se a verificação de segurança falhar e você optar por assegurar a instalação do WordPress, as permissões para os arquivos e diretórios serão alteradas de acordo com a política de segurança do WordPress: as permissões para o arquivo wp-config serão configuradas para 600, para outros arquivos para 644 e para os diretórios para 755.',
'securityPermissionsCheckError' => "Ocorreu um erro durante a verificação das permissões para arquivos e diretórios na instalação do WordPress '%%name%%'.",
'securityPermissionsCheckerTitle' => 'Permissões para arquivos e diretórios',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% Instalações WordPress não possuem permissões corretas para os arquivos (644) e diretórios (755).",
'securityPermissionsResolveError' => "Ocorreu um erro ao definir as permissões corretas para os arquivos (644) e diretórios (755) na instalação do WordPress '%%name%%'.",
'userMetaNotUpdated' => 'O novo usuário foi criado, ocorreu uma falha ao atualizar os meta dados do usuário.',
'versionInfoCheckerHint' => 'Há vulnerabilidades de segurança conhecidas para cada versão do WordPress. Por esse motivo, exibir a versão da instalação de seu WordPress a torna um alvo mais fácil para hackers. A versão de uma instalação de WordPress desprotegida pode ser vista nos metadados das páginas e nos arquivos readme.html. A verificação de segurança deve comprovar que todos os arquivos readme.html estão vazios e que todo tema tem um arquivo functions.php, que contém a linha: remove_action(\'wp_head\', \'wp_generator\');. Se a verificação de segurança falhar e você optar por assegurar a instalação do WordPress, o conteúdo dos arquivos readme.html será excluído, e a linha acima será adicionada ao arquivo functions.php de todo tema. Se não houver tal arquivo em um tema, ele será criado.',
'versionInfoCheckError' => "Ocorreu um erro ao verificar se a instalação do WordPress '%%name%%' exibia as informações de versão. Tenha certeza de que todos os arquivos possuem permissões de leitura.",
'versionInfoCheckerTitle' => 'Informação de versão',
'versionInfoCheckerUnresolvedMain' => "%%number%% Instalações WordPress exibem seu número de versão.",
'versionInfoResolveError' => "Ocorreu um erro ao remover as informações de versão das páginas de meta dados e dos arquivos readme.html na instalação do WordPress '%%name%%'. Tenha certeza de que todos os arquivos possuem permissões de leitura e escrita.",
'wrongPrefix' => 'O prefixo do banco de dados não foi alterado. Repita a operação.',
);
