<?php

$messages = array(
'auditLogHint1' => 'Fișierul jurnal de audit ModSecurity conține cele mai utile informații din sistem. În momentul în care ModSecurity detectează producerea unui eveniment oarecare, generează o intrare în fișierul jurnal de audit.',
'auditLogHint2' => 'Dacă schimbați modul de firewall de aplicație web din Oprit sau din Doar detectare în Pornit, este posibil ca site-ul web să înceteze să funcționeze. Într-un asemenea caz, analizați jurnalul de audit ModSecurity pentru a afla ce se petrece. Puteți dezactiva regulile de securitate prea restrictive sau puteți ajusta site-ul.',
'auditLogHint3' => 'Pentru a afla de ce nu se poate executa o solicitare HTTP pentru un site web:',
'auditLogListLink' => 'Arhiva de jurnale',
'auditLogPoint1' => 'Faceți clic pe linkul Fișier jurnal ModSecurity de mai jos și deschideți jurnalul de audit într-o nouă fereastră de browser.',
'auditLogPoint2' => 'Utilizați funcția de Căutare (Ctrl+F în majoritatea browserelor web) pentru a găsi evenimentele corespunzătoare site-ului (numelui de domeniu) care prezintă probleme. De exemplu, domeniul_dvs.tld. Browserul va evidenția intrări ca HOST: domeniul_dvs.tld.',
'auditLogPoint3' => 'Căutați, în cele trei rânduri de deasupra intrării evidențiate, un șir de caractere cum ar fi --eece5138-B--. Cele opt simboluri dintre cratime (în acest exemplu, eece5138) reprezintă ID-ul evenimentului declanșat de solicitarea HTTP.',
'auditLogPoint4' => 'Căutați și alte intrări cu același ID de eveniment. Căutați o intrare în care ID-ul de eveniment este urmat de litera H (în acest exemplu, eece5138-H--). Această intrare conține ID-ul și descrierea regulii de securitate declanșate la verificarea solicitării HTTP. ID-ul regulii de securitate este un număr întreg, scris între ghilimele, care începe cu 3. Apare între paranteze pătrate, împreună cu prefixul „id”. De exemplu, [id "340003"].',
'auditLogPoint5' => 'Localizați un ID de regulă de securitate în eveniment: căutați șirul de caractere [id "3.',
'auditLogPoint6' => 'Dezactivați regula de securitate cu acest ID în secțiunea Reguli de securitate de mai jos: introduceți ID-ul regulii (doar cifrele) în câmpul ID-uri de reguli de securitate, apoi faceți clic pe OK.',
'auditLogSection' => 'Jurnal de audit ModSecurity',
'auditLogViewLink' => 'Fișier jurnal ModSecurity',
'changeRuleSetLink' => 'Modificare set de reguli',
'configCustom' => 'Directive personalizate',
'configCustomDescription' => 'Introduceți aici o directivă ModSecurity. Aceasta va avea prioritate față de directivele specificate anterior (seturi de reguli, reguli specifice, setul predefinit de valori etc.). De exemplu: SecDebugLogLevel 6',
'configCustomError' => "Configurație Apache incorectă: %%error%%",
'configPreset' => 'Set predefinit de valori',
'configPresetFast' => 'Rapid',
'configPresetFastDescription' => 'Din solicitările HTTP se vor analiza URI-ul și părți din antet.',
'configPresetThrough' => 'Detaliat',
'configPresetThroughDescription' => 'Se vor analiza antetele solicitărilor HTTP în întregime, datele POST din solicitare și conținutul secțiunii „body” a răspunsului HTTP.',
'configPresetTradeOff' => 'Compromis viteză/detalii',
'configPresetTradeOffDescription' => 'Se vor analiza URI-urile și antetele solicitărilor HTTP precum și datele POST din solicitare.',
'configurationSection' => 'Configurare',
'configurationSectionHint' => 'Puteți configura firewallul de aplicație web, rapid și ușor, folosind un set predefinit de parametri sau propriile directive ModSecurity personalizate, adaptate situației.',
'currentRuleSet' => 'Set de reguli selectat',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogSection' => 'Jurnal de erori',
'errorLogSectionHint' => 'Dacă schimbați modul de firewall de aplicație web din Oprit sau din Doar detectare în Pornit, este posibil ca site-ul web să înceteze să funcționeze. Într-un asemenea caz, analizați jurnalul de erori pentru a afla ce se petrece. Puteți dezactiva regulile de securitate prea restrictive sau puteți ajusta site-ul.',
'errorLogViewLink' => 'Fișier jurnal de erori',
'filterById' => 'ID-uri de reguli de securitate',
'filterByRegexp' => 'Expresie regulată în mesajele legate de reguli',
'filterByTag' => 'Etichete',
'filterByTagActive' => 'Activă:',
'filterByTagDeactivated' => 'Dezactivată:',
'pageHint' => 'Aici puteți configura firewallul de aplicații web (ModSecurity).',
'rollbackFailed' => 'Imposibil de utilizat fișierul de configurație Apache actual și de revenit la cel anterior, întrucât ambele conțin configurații incorecte.',
'ruleEngine' => 'Mod firewall de aplicații web',
'ruleEngineDetectionOnly' => 'Doar detectare',
'ruleEngineDetectionOnlyDescription' => 'Se verifică fiecare solicitare HTTP primită și răspunsul corespunzător, conform unui set de reguli. Dacă nu apar probleme la verificare, solicitarea HTTP este transmisă conținutului de site web. Dacă apar probleme, nu se execută nicio altă acțiune.',
'ruleEngineOff' => 'Oprit',
'ruleEngineOffDescription' => 'Nu se verifică nicio solicitare HTTP primită, nici răspunsurile corespunzătoare.',
'ruleEngineOn' => 'Pornit',
'ruleEngineOnDescription' => 'Se verifică fiecare solicitare HTTP primită și răspunsul corespunzător, conform unui set de reguli. Dacă nu apar probleme la verificare, solicitarea HTTP este transmisă conținutului de site web. Dacă apar probleme, se înregistrează un eveniment în jurnal, se trimite o notificare și se dă un răspuns HTTP cu cod de eroare.',
'ruleSet' => 'Set de reguli',
'ruleSetAtomic' => 'ModSecurity Atomic (abonament)',
'ruleSetAtomicCredentials' => 'Introduceți numele de utilizator și parola de acces la acest site.',
'ruleSetAtomicDescription' => 'Cea mai cuprinzătoare versiune a regulilor ModSecurity Atomic, cu toate îmbunătățirile de performanță și noile funcții de securitate. Actualizat în timp real. Pentru a putea utiliza acest set de reguli, trebuie să aveți un abonament activ.',
'ruleSetAtomicHowTo' => 'Pentru a activa acest set de reguli:',
'ruleSetAtomicInstall' => 'Introduceți un alt nume de utilizator și parola corespunzătoare.',
'ruleSetAtomicLogin' => 'Nume utilizator',
'ruleSetAtomicPassword' => 'Parolă',
'ruleSetAtomicRegister' => 'Înregistrați-vă pe site-ul Atomic.',
'ruleSetAuthError' => 'Numele de utilizator sau parola nu sunt corecte.',
'ruleSetComodo' => 'ModSecurity Comodo (abonament)',
'ruleSetComodoCredentials' => 'Introduceți numele de utilizator și parola de acces la acest site.',
'ruleSetComodoDescription' => 'Un set de reguli de firewall de aplicație web, lansat de Comodo. Pentru a putea utiliza acest set de reguli, trebuie să aveți un abonament activ.',
'ruleSetComodoHowTo' => 'Pentru a activa acest set de reguli:',
'ruleSetComodoInstall' => 'Introduceți un alt nume de utilizator și parola corespunzătoare.',
'ruleSetComodoLogin' => 'Nume utilizator',
'ruleSetComodoPassword' => 'Parolă',
'ruleSetComodoRegister' => 'Înregistrați-vă pe site-ul Comodo.',
'ruleSetCrs' => 'ModSecurity OWASP',
'ruleSetCrsConfirmDescription' => 'Este posibil ca regulile OWASP să fie prea restrictive și, drept urmare, să blocheze unele funcții, cum ar fi partajarea de fișiere, e-mailul prin web și unele aplicații web.',
'ruleSetCrsConfirmTitle' => 'Sigur aplicați aceste modificări?',
'ruleSetCrsDescription' => 'Setul de reguli OWASP este foarte restrictiv și, drept urmare, poate bloca unele funcții, cum ar fi partajarea de fișiere, e-mailul prin web și unele aplicații web, inclusiv WordPress.',
'ruleSetCustom' => 'Set de reguli personalizat',
'ruleSetCustomDescription' => 'Încărcați un set personalizat de reguli de firewall de aplicație web. Formate acceptate: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Selectați un alt fișier',
'ruleSetError' => "Instalarea setului de reguli ModSecurity nu a reușit: %%error%%",
'ruleSetsSection' => 'Seturi de reguli',
'ruleSetsSectionHint' => 'Un set de reguli este un pachet care conține fișiere cu reguli de securitate specifice. Regulile de securitate sunt verificate de motorul de firewall de aplicații web, la fiecare solicitare HTTP primită.',
'ruleSetTortix' => 'ModSecurity Atomic Basic',
'ruleSetTortixDescription' => 'O versiune elementară a regulilor ModSecurity Atomic. Asigură funcțiile de bază ale unui firewall de aplicații web. Se actualizează lunar.',
'ruleSetTortixPro' => 'ModSecurity Atomic Professional',
'ruleSetTortixProDescription' => 'O versiune avansată a regulilor ModSecurity Atomic. Se actualizează zilnic.',
'ruleSetUpdate' => 'Se actualizează seturile de reguli',
'ruleSetUpdateDaily' => 'Zilnic',
'ruleSetUpdateMonthly' => 'Lunar',
'ruleSetUpdateWeekly' => 'Săptămânal',
'rulesSection' => 'Dezactivarea regulilor de securitate',
'rulesSectionHint' => 'Aici puteți dezactiva regulile de securitate. Acest lucru este util dacă o regulă de securitate se dovedește a fi prea restrictivă pentru anumite site-uri web. Pentru a dezactiva reguli de securitate, specificați ID-urile (de exemplu, 340003), etichetele (de exemplu, CVE-2011-4898) sau expresiile regulate utilizate în mesajele legate de regulă (de exemplu, XSS).',
'webSitePageHint' => 'Aici puteți configura firewallul de aplicații web (ModSecurity).',
);
