<?php

$messages = array(
'adminNotCreated' => 'Crearea unui utilizator nou nu a reușit.',
'adminNotDeleted' => 'Noul utilizator a fost creat. Cu toate acestea, blogurile și linkurile administratorului nu au putut fi reatribuite noului utilizator, iar vechiul administrator nu a putut fi șters.',
'adminNotFound' => 'Nu a fost găsit niciun administrator cu numele de utilizator „admin”.',
'adminNotUpdated' => 'Noul utilizator a fost creat, blogurile și linkurile administratorului au fost reatribuite acestuia. Cu toate acestea, setarea adresei de e-mail a noului administrator nu a reușit.',
'adminUsernameCheckerHint' => 'Atunci când se instalează o instanță de WordPress, în mod implicit se creează un utilizator cu privilegii administrative și cu numele de conectare „admin”. Întrucât numele de conectare al unui utilizator nu se poate modifica în WordPress, este suficient ca o persoană să ghicească parola și se poate conecta la sistem ca administrator. Verificarea de securitate caută un utilizator cu privilegii administrative și cu numele de conectare „admin”. Dacă se identifică un astfel de utilizator și alegeți să securizați instalarea WordPress, se creează un utilizator nou, cu nume de conectare aleatoriu, cu același profil și proprietăți ca administratorul actual. Blogurile și linkurile administratorului se reatribuie noului utilizator, după care se șterge vechiul cont de administrator.',
'adminUsernameCheckError' => "Eroare la verificarea numelui de utilizator al administratorului în instalarea WordPress „%%name%%”.",
'adminUsernameCheckerTitle' => 'Numele de utilizator al administratorului',
'adminUsernameCheckerUnresolvedMain' => "%%number%% instalări de WordPress utilizează numele de utilizator „admin” pentru administrator.",
'adminUsernameResolveError' => "Eroare la schimbarea numelui de utilizator al administratorului în instalarea WordPress „%%name%%”.",
'adminUsernameResolveErrorDetailed' => "Eroare la schimbarea numelui de utilizator al administratorului în instalarea WordPress „%%name%%”: %%details%%",
'dbPrefixCheckerHint' => 'Tabelele din baza de date WordPress au aceleași nume în toate instalările WordPress. Dacă se utilizează prefixul standard wp_ în numele tabelelor de bază de date, structura de date WordPress nu mai este secretă și oricine poate extrage orice informație din aceasta. Verificarea de securitate testează prefixul numelor de tabele din baza de date: dacă este diferit de wp_. Dacă verificarea de securitate nu reușește și decideți să securizați instalarea de WordPress, se activează modul de întreținere, toate pluginurile se dezactivează, se modifică prefixul în fișierul de configurare, se modifică prefixul în baza de date, se reactivează pluginurile, se reîmprospătează structura permalink, apoi se dezactivează modul de întreținere.',
'dbPrefixCheckError' => "Eroare la verificarea prefixului de bază de date în instalarea WordPress „%%name%%”. Verificați valabilitatea parametrilor de bază de date WordPress în fișierul wp-config.php.",
'dbPrefixCheckerTitle' => 'Prefix bază de date',
'dbPrefixCheckerUnresolvedMain' => "%%number%% instalări WordPress folosesc prefixul standard de bază de date wp_ .",
'dbPrefixResolveError' => "Eroare la modificarea prefixului de bază de date în instalarea WordPress „%%name%%”. Verificați valabilitatea parametrilor de bază de date WordPress în fișierul wp-config.php.",
'dbPrefixResolveErrorDetailed' => "Eroare la modificarea prefixului de bază de date în instalarea WordPress „%%name%%”: %%details%%",
'failedActivatePlugin' => 'Prefixul de bază de date a fost modificat, dar unele pluginuri nu au fost activate. Modul de întreținere WordPress este activat. Activați pluginurile și opriți modul de întreținere.',
'failedChangeConfig' => 'Prefixul de bază de date nu a fost modificat: Imposibil de modificat fișierul de configurare. Unele pluginuri au fost dezactivate. Modul de întreținere WordPress este activat. Asigurați-vă că aveți permisiuni de citire și de scriere pentru fișierul wp-config.php, activați pluginurile oprite, dezactivați modul de întreținere, apoi încercați din nou să executați operația.',
'failedChangeDb' => 'Prefixul de bază de date nu a fost modificat: a apărut o eroare la schimbarea structurii bazei de date. Unele pluginuri au fost dezactivate. Modul de întreținere WordPress este activat. Restaurați baza de date din copia de rezervă, modificați la loc prefixul în fișierul wp-config.php, activați pluginurile oprite, dezactivați modul de întreținere, apoi încercați din nou să executați operația.',
'failedDeactivatePlugin' => 'Prefixul de bază de date nu a fost modificat: Nu se pot dezactiva toate pluginurile. Doar unele pluginuri au fost dezactivate. Modul de întreținere WordPress este activat. Activați pluginurile oprite, dezactivați modul de întreținere, apoi încercați din nou să executați operația.',
'failedTurnOffMaintenanceMode' => 'Prefixul de bază de date a fost modificat, dar modul de întreținere WordPress nu a fost activat. Dezactivați manual modul de întreținere WordPress.',
'failedTurnOnMaintenanceMode' => 'Prefixul de bază de date nu a fost modificat: Imposibil de activat modul de întreținere WordPress. Asigurați-vă că aveți permisiuni de citire și de scriere pentru fișierul wp-config.php, apoi încercați din nou să executați operația.',
'noWordPressInstancesToSecure' => 'Nu există instalări WordPress de securizat: Niciunul dintre instalările selectate nu se poate securiza. Reveniți la lista de instalări WordPress și selectați din nou instalările.',
'secureConfigCheckerHint' => 'Fișierul wp-config.php conține acreditări de acces la baza de date, etc. După instalarea WordPress, se poate executa wp-config.php. Dacă, dintr-un motiv oarecare, este dezactivată procesarea fișierelor PHP de serverul web server, hackerii pot accesa conținutul fișierului wp-config.php. Verificarea de securitate detectează posibilitatea de a dobândi acces neautorizat la fișierul wp-config.php. Dacă verificarea evidențiază o problemă și decideți să securizați instalarea de WordPress, executarea fișierul wp-config.php va fi interzisă în fișierul de configurare a serverului (Apache, nginx pe Linux sau web.config pe Windows). Rețineți: directivele personalizate din fișierele .htaccess sau web.config pot avea prioritate față de această setare.',
'secureConfigCheckerTitle' => 'Securitatea fișierului de configurare',
'secureConfigCheckerUnresolvedMain' => "Fișierul wp-config.php este securizat în %%number%% instalări WordPress.",
'secureContentCheckerHint' => 'Directorul wp-content poate conține fișiere PHP nesecurizate, care pot fi utilizate pentru a compromite site-ul. După instalarea WordPress, se pot executa fișierele PHP din directorul wp-includes. Verificarea de securitate va testa dacă executarea fișierelor PHP din directorul wp-includes este interzisă. Dacă verificarea evidențiază o problemă și decideți să securizați instalarea de WordPress, executarea fișierelor PHP din directorul wp-content va fi interzisă în fișierul de configurare a serverului (Apache, nginx pe Linux sau web.config pe Windows). Rețineți: directivele personalizate din fișierele .htaccess sau web.config pot avea prioritate față de această setare.',
'secureContentCheckerTitle' => 'Securitatea folderului wp-includes',
'secureContentCheckerUnresolvedMain' => "Folderul wp-includes nu este securizat în %%number%% instalări WordPress.",
'secureIncludesCheckerHint' => 'Directorul wp-includes poate conține fișiere PHP nesecurizate, care pot fi utilizate pentru a compromite site-ul. După instalarea WordPress, se pot executa fișierele PHP din directorul wp-includes. Verificarea de securitate va testa dacă executarea fișierelor PHP din directorul wp-includes este interzisă. Dacă verificarea evidențiază o problemă și decideți să securizați instalarea de WordPress, executarea fișierelor PHP din directorul wp-includes va fi interzisă în fișierul de configurare a serverului (Apache, nginx pe Linux sau web.config pe Windows). Rețineți: directivele personalizate din fișierele .htaccess sau web.config pot avea prioritate față de această setare.',
'secureIncludesCheckerTitle' => 'Securitatea folderului wp-includes',
'secureIncludesCheckerUnresolvedMain' => "Folderul wp-includes nu este securizat în %%number%% instalări WordPress.",
'secureIncludesResolveError' => "Eroare la securizarea folderului wp-includes în instalarea WordPress „%%name%%”.",
'secureIndexingCheckerHint' => 'Dacă navigarea în directoare este activată, hackerii pot obține informații despre site (despre pluginurile utilizate, etc.). În mod implicit, navigarea în directoare este dezactivată în Plesk. Verificarea de securitate trebuie să testeze dacă navigarea în directoarele instalării WordPress este dezactivată. Dacă verificarea evidențiază o problemă și decideți să securizați instalarea de WordPress, navigarea în directoare va fi interzisă în fișierul de configurare a serverului (Apache, nginx pe Linux sau web.config pe Windows).',
'secureIndexingCheckerTitle' => 'Permisiuni de navigare în directoare',
'secureIndexingCheckerUnresolvedMain' => "Navigarea în directoare nu este permisă în %%number%% instalări WordPress.",
'securityKeysCheckerHint' => 'WordPress utilizează chei de securitate (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY și NONCE_KEY) pentru a asigura o mai bună criptare a informațiilor stocate în cookie-urile utilizatorului. O cheie de securitate bună trebuie să fie lungă (cel puțin 60 de caractere), aleatorie și suficient de complicată. Verificarea de securitate trebuie să testeze dacă sunt configurate cheile de securitate și dacă acestea conțin măcar litere și cifre. Dacă verificarea evidențiază o problemă și decideți să securizați instalarea de WordPress, se vor genera chei de securitate corespunzătoare. Acestea vor fi adăugate la instalarea WordPress).',
'securityKeysCheckError' => "Eroare la verificarea cheilor de securitate în instalarea WordPress „%%name%%”.",
'securityKeysCheckerTitle' => 'Chei de securitate',
'securityKeysCheckerUnresolvedMain' => "%%number%% instalări WordPress nu au o listă de chei de securitate.",
'securityKeysResolveError' => "Eroare la adăugarea cheilor de securitate în instalarea WordPress „%%name%%”.",
'securityPermissionsCheckerHint' => 'Dacă permisiunile de fișiere și de directoare nu respectă politica de securitate, aceste fișiere pot fi utilizate pentru a sparge site-ul. După instalarea WordPress, fișierele și directoarele au diverse permisiuni. Verificarea de securitate trebuie să testeze dacă permisiunile fișierului wp-config sunt setate la 600, ale celorlalte fișiere la 644, iar ale directoarelor la 755. Dacă verificarea de securitate evidențiază o problemă și decideți să securizați instalarea WordPress, permisiunile de acces la fișiere și foldere vor fi modificate conform politicii de securitate WordPress: permisiunile fișierului wp-config se setează la 600, ale celorlalte fișiere la 644, iar ale directoarelor la 755.',
'securityPermissionsCheckError' => "Eroare la verificarea permisiunilor de fișiere și directoare în instalarea WordPress „%%name%%”.",
'securityPermissionsCheckerTitle' => 'Permisiuni de fișiere și directoare',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% instalări WordPress nu au permisiuni corecte pentru fișiere (644) și pentru directoare (755).",
'securityPermissionsResolveError' => "Eroare la setarea permisiunilor de fișiere (644) și directoare (755) în instalarea WordPress „%%name%%”.",
'userMetaNotUpdated' => 'Noul utilizator a fost creat. Actualizarea metadatelor sale nu a reușit.',
'versionInfoCheckerHint' => 'Pentru fiecare versiune de WordPress se cunosc unele vulnerabilități de securitate. De aceea, afișarea versiunii instalării WordPress ușurează treaba hackerilor. Versiunea unei instalări de WordPress neprotejate se vede în metadatele paginilor și în fișierele readme.html. Verificarea de securitate trebuie să testeze dacă toate fișierele readme.html sunt goale și dacă fiecare temă are un fișier functions.php, care conține rândul: remove_action(\'wp_head\', \'wp_generator\');. Dacă verificarea evidențiază o problemă și decideți să securizați instalarea de WordPress, fișierele readme.html vor fi golite de conținut, iar rândul de mai sus va fi adăugat în fișierul functions.php al fiecărei teme. Dacă tema nu are un asemenea fișier, se va crea unul.',
'versionInfoCheckError' => "Eroare la verificarea afișării versiunii în instalarea WordPress „%%name%%”. Asigurați-vă că există permisiuni de citire pentru toate fișierele.",
'versionInfoCheckerTitle' => 'Informații despre versiune',
'versionInfoCheckerUnresolvedMain' => "%%number%% instalări WordPress își afișează numărul de versiune.",
'versionInfoResolveError' => "Eroare la eliminarea informațiilor despre versiune din metadatele paginilor și din fișierele readme.html ale instalării WordPress „%%name%%”. Asigurați-vă că există permisiuni de citire și de scriere pentru toate fișierele.",
'wrongPrefix' => 'Prefixul de bază de date nu a fost modificat. Încercați din nou.',
);
