<?php

$messages = array(
'additional' => 'Ytterligare Apache-direktiv',
'additionalNginx' => 'Ytterligare nginx-direktiv',
'additionalNginxSettings' => 'Ytterligare nginx-direktiv',
'additionalNginxSettingsDescription' => 'Här kan du ange inställningar för nginx reverse proxy-server som körs framför Apache. Dina direktiv får företräde framför den serveromfattande nginx-konfigurationen. Exempelvis kanske du vill ändra tidsgränsen för anslutningen eller packa förfrågningar med gzip. Använd samma syntax som du använder för nginx.conf. Exempelvis, om du vill packa alla proxade förfrågningar med gzip, lägg till raden: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Ogiltig nginx-konfiguration: %%error%%",
'additionalSettings' => 'Ytterligare direktiv för HTTP',
'additionalSettingsDescription' => 'Om det inte går att hitta särskilda inställningar, lägga till dem till fälten nedan. Dessa inställningar får företräde framför serveromfattande Apache-direktiv. Direktiven från det första fältet används när en besökare besöker siten över HTTP. Det andra fältet innehåller direktiven för HTTPS. I allmänhet ska du lägga till dina direktiv till båda fälten. Använd samma syntax som du använder för httpd.include. Exempelvis, om du vill konfigurera en anpassa felsida, lägg till raden: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Ogiltig Apache-konfiguration: %%error%%",
'additionalSslSettings' => 'Ytterligare direktiv för HTTPS',
'allow' => 'Förutom',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'De specificerade värddatorerna och nätverken får tillgng till webbplatsen.',
'deny' => 'Neka åtkomst till webbplatsen',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'De angivna värdarna och nätverken är förbjudna att komma åt siten. Använd \'*\' för att neka alla anslutningar.',
'directoryIndex' => 'Index-filer',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache kommer att söka efter de angivna filerna när indexsidan av siten efterfrågas.',
'example' => "Till exempel:\n%%example%%",
'formGeneralHint' => 'Här kan du specificera Apache webbserverinställningar för denna webbplats. En anpassad Apache-konfiguration är användbar, till exempel när du vill använda en ny typ av indexfiler på din webbplats eller associera en viss MIME-typ med vissa filnamnstillägg. Standardvärdet innebär att Apache kommer att använda motsvarande direktiv från dess serveromfattande konfiguration. Om Apache körs med nginx som en frontend-server, kan du ange nginx-inställningar på denna sida också.',
'general' => 'Vanliga Apache-inställningar',
'handlers' => 'Hanterare',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Apache-hanterare definierar hur webbservern processar filer med vissa förlängningar när de begärs. Exempelvis betyder strängen \'php-script .script\' att Apache kommer att behandla .script-filer som php-skript.',
'mimeTypes' => 'MIME-typer',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'MIME-typer associerar filnamnstillägg med filtyper. Typiskt sett används detta för att skapa en egen filnamnsförlängning för vanliga filtyper.',
'nginx' => 'nginx-inställningar',
'nginxRollbackFailed' => 'Kan inte använda den aktuella nginx-konfigurationsfilen och återskapa till tidigare version av filen, eftersom de båda innehåller ogiltiga konfigurationer.',
'nginxServePhp' => 'Processa PHP med nginx',
'nginxServePhpDescription' => 'PHP-filer (.php) kommer att hanteras av nginx och PHP-FPM. Om det är avslaget, kommer PHP-filer att processas av Apache.',
'nginxServeStatic' => 'Serva statiska filer direkt genom nginx',
'nginxStaticExtensions' => 'Ange filnamnstillägg separerade av blanksteg eller "|"-tecknet. Förfrågningar om dessa filer kommer att hanteras av nginx och når aldrig Apache. Obs: Apaches omskrivningsregler kommer inte att tillämpas.',
'nginxTransparentMode' => 'Smart processning av statiska filer',
'nginxTransparentModeDescription' => 'Om avslaget, kommer Apache att processa alla förfrågningar för statiska filer. nginx kommer endast vidarebefordra förfrågningar och svar utan modifiering. Stäng av detta alternativ endast för felsökning.',
'restrictFollowSymLinks' => 'Begränsa möjligheterna till att följa symboliska länkar',
'restrictFollowSymLinksDescription' => 'Markera detta valet för att förbjuda användare att använda FollowSymLink direktivet i  .htaccess  och för att förbättra säkerheten på servern.',
'rollbackFailed' => 'Kan inte använda den aktuella Apache-konfigurationsfilen och återskapa till tidigare version av filen, eftersom de innehåller ogiltiga konfigurationer.',
'settingCustom' => 'Ange anpassade värde',
'settingDefault' => 'Standard',
'settingOff' => 'Av (standard)',
'settingOn' => 'På',
);
