<?php

$messages = array(
'adminNotCreated' => '創建新用戶失敗。',
'adminNotDeleted' => '已創建新用戶。但是，管理員的博客和連結無法被再分配給新用戶，同時原管理員無法被刪除。',
'adminNotFound' => '未找到用戶名為 \\&amp;apos;admin\\&amp;apos; 的管理員。',
'adminNotUpdated' => '已創建新用戶，管理員的博客和連結已被再分配給新用戶。但是，無法設定新的管理員的電郵地址。',
'adminUsernameCheckerHint' => '安裝了 WordPress 副本後，默認會有一個擁有管理員許可權且登入名為 \'admin\' 的用戶。由於在 WordPress 中用戶的登入名無法更改，作為管理員只需猜測密碼以存取系統。安全檢查會核實不存在任何擁有管理員許可權且登入名為 \'admin\' 的用戶。如果安全檢查失敗，而且您選擇保護 WordPress 安裝實例的安全，一個新用戶就會被創建，該用戶擁有隨機登入名和密碼，並擁有與當前管理員相同的個人資料和屬性。管理員的博客和連結會被重新分配給新用戶，然後管理員的帳戶會被移除。',
'adminUsernameCheckError' => "在 WordPress 安裝實例 \\&apos;%%name%%\\&apos; 上檢查管理員的用戶名時出現錯誤。",
'adminUsernameCheckerTitle' => '管理員的用戶名',
'adminUsernameCheckerUnresolvedMain' => "%%number%% WordPress 安裝實例使用 \\&apos;admin\\&apos; 作為管理員的用戶名。",
'adminUsernameResolveError' => "在 WordPress 安裝實例 \\&apos;%%name%%\\&apos; 上修改管理員的用戶名時出現錯誤。",
'adminUsernameResolveErrorDetailed' => "在 WordPress 安裝實例 \\&apos;%%name%%\\&apos; 上修改管理員的用戶名時出現錯誤。%%details%%",
'dbPrefixCheckerHint' => '在所有 WordPress 安裝實例中 WordPress 資料庫表具有相同名稱。當資料庫表名稱的標準首碼 wp_ 被使用時，整個 WordPress 資料庫結構就無法保密，任何人都可以從中獲取任何資料。安全檢查會核實資料庫表名稱的首碼不是 wp_。如果安全檢查失敗，而且您選擇保護 WordPress 安裝實例的安全，那麼維護模式會打開，所有外掛程式會停用，會在設定檔中更改首碼，在資料庫中更改首碼，外掛程式會重新啟動，永久連結結構會刷新，然後維護模式會關閉。',
'dbPrefixCheckError' => "在檢查 WordPress 安裝實例 \\&amp;apos;%%name%%\\&amp;apos; 的資料庫首碼時出現錯誤。檢查 wp-config.php 檔中 WordPress 資料庫參數的有效性。",
'dbPrefixCheckerTitle' => '資料庫首碼',
'dbPrefixCheckerUnresolvedMain' => "%%number%% WordPress 安裝實例有標準的 wp_ database 首碼。",
'dbPrefixResolveError' => "在修改 WordPress 安裝實例 \\&amp;apos;%%name%%\\&amp;apos; 的資料庫首碼時出現錯誤。檢查 wp-config.php 檔中 WordPress 資料庫參數的有效性。",
'dbPrefixResolveErrorDetailed' => "在修改 WordPress 安裝實例 \\&amp;apos;%%name%%\\&amp;apos; 的資料庫首碼時出現錯誤。%%details%%",
'failedActivatePlugin' => '資料庫首碼已被修改，但是一些外掛程式未被啟動。現在 WordPress 的維護模式已打開啟動外掛程式並關閉維護模式。',
'failedChangeConfig' => '資料庫首碼已被修改：無法修改設定檔。一些外掛程式已被停用，WordPress 維護模式現在已打開。請確認 wp-config.php 文件又讀入和寫入許可權，啟動被停用的外掛程式，關閉維護模式，然後再重試操作。',
'failedChangeDb' => '資料庫首碼未被修改：在修改資料庫結構時出現錯誤。一些外掛程式已被停用，WordPress 維護模式現在已打開。從備份恢復資料庫，改回 wp-config.php 檔中的資料庫首碼，啟動被停用的外掛程式，關閉維護模式，然後再重試操作。',
'failedDeactivatePlugin' => '資料庫首碼已被修改：無法停用所有外掛程式。只有一些外掛程式已被停用，WordPress 維護模式現在已打開。啟動被停用的外掛程式，關閉維護模式，然後再重試操作。',
'failedTurnOffMaintenanceMode' => '資料庫首碼已被修改，但是 WordPress 維護模式未被關閉。請手動關閉 WordPress 維護模式。',
'failedTurnOnMaintenanceMode' => '資料庫首碼已被修改：無法打開 WordPress 維護模式。請確保 wp_content 資料夾有讀入和寫入許可權然後再重試。',
'noWordPressInstancesToSecure' => '無安全的 WordPress 安裝實例：選定的安全實例未保證安全。請返回 WordPress 安裝實例清單並重新選擇安裝實例。',
'secureConfigCheckerHint' => 'wp-config.php 檔包含資料庫的驗證憑據等。安裝了 WordPress 之後，可執行 wp-config.php 文件。如果，由於某些原因，web 伺服器在處理 PHP 檔的過程中關閉，駭客便可以存取 wp-config.php 檔的內容。安全檢查會驗證是否已阻止未經授權存取 wp-config.php 文件。如果安全檢查失敗，而且您選擇保護 WordPress 安裝實例的安全，在伺服器設定檔中（Linux 的 Apache、nginx 或 Windows 的 web.config）將禁止執行 wp-config.php 文件。請注意，在 .htaccess 或 web.config 檔中的自訂指令可能會覆蓋此設定。',
'secureConfigCheckerTitle' => '設定檔的安全性',
'secureConfigCheckerUnresolvedMain' => "%%number%%  WordPress 安裝實例上的 wp-config.php 檔是安全的。",
'secureContentCheckerHint' => 'wp-content 目錄可能包含不安全的 PHP 檔，這些檔可用於破壞您的網站。安裝了 WordPress 之後，可從 wp-content 目錄執行 PHP 檔。安全檢查會驗證是否已禁止執行 wp-content 目錄中的 PHP 檔。如果安全檢查失敗，而且您選擇保護 WordPress 安裝實例的安全，在伺服器設定檔中（Linux 的 Apache、nginx 或 Windows 的 web.config）將禁止執行 wp-content 目錄中的 PHP 檔。請注意，在 .htaccess 或 web.config 檔中的自訂指令可能會覆蓋此設定。',
'secureContentCheckerTitle' => 'wp-content 資料夾的安全性',
'secureContentCheckerUnresolvedMain' => "%%number%% 個 WordPress 安裝實例上的 wp-content 資料夾是不安全的。",
'secureIncludesCheckerHint' => 'wp-includes 目錄可能包含不安全的 PHP 檔，這些檔可用於破壞您的網站。安裝了 WordPress 之後，可從 wp-includes 目錄執行 PHP 檔。安全檢查會驗證是否已禁止執行 wp-includes 目錄中的 PHP 檔。如果安全檢查失敗，而且您選擇保護 WordPress 安裝實例的安全，在伺服器設定檔中（Linux 的 Apache、nginx 或 Windows 的 web.config）將禁止執行 wp-includes 目錄中的 PHP 檔。請注意，在 .htaccess 或 web.config 檔中的自訂指令可能會覆蓋此設定。',
'secureIncludesCheckerTitle' => 'wp-includes 資料夾的安全性',
'secureIncludesCheckerUnresolvedMain' => "%%number%% 個 WordPress 安裝實例上的 wp-includes 資料夾是不安全的。",
'secureIncludesResolveError' => "在保護 WordPress 安裝實例 '%%name%%'的 wp-includes 資料夾時出現錯誤。",
'secureIndexingCheckerHint' => '如果目錄瀏覽打開，駭客可以獲得有關您網站的資訊（使用的外掛程式等）。在 Plesk 中目錄瀏覽預設為已關閉。安全檢查會驗證是否已關閉 WordPress 安裝實例上的目錄瀏覽。如果安全檢查失敗，而且您選擇保護 WordPress 安裝實例的安全，在伺服器設定檔中（Linux 的 Apache、nginx 或 Windows 的 web.config）將關閉 WordPress 安裝實例上的目錄瀏覽。',
'secureIndexingCheckerTitle' => '目錄流覽許可權',
'secureIndexingCheckerUnresolvedMain' => "不允許在 %%number%% WordPress 安裝實例上目錄流覽。",
'securityKeysCheckerHint' => 'WordPress 使用安全金鑰（AUTH_KEY、SECURE_AUTH_KEY、LOGGED_IN_KEY 和 NONCE_KEY）以保證更好地加密存儲在使用者 cookie 中的資訊。一個好的安全金鑰應該很長（60 個字元或更長），隨機且足夠複雜。安全檢查會核實安全金鑰已設定並且至少包含字母和數位字元。如果安全檢查失敗，而且您選擇保護 WordPress 安裝實例的安全，良好的安全金鑰將會生成，並添加到您的 WordPress 安裝實例。',
'securityKeysCheckError' => "在檢查 WordPress 安裝實例 \\&amp;apos;%%name%%\\&amp;apos; 的安全金鑰時出現錯誤。",
'securityKeysCheckerTitle' => '安全金鑰',
'securityKeysCheckerUnresolvedMain' => "%%number%% WordPress 安裝是咧沒有安全金鑰列表。",
'securityKeysResolveError' => "在添加安全金鑰到 WordPress 安裝實例 \\&amp;apos;%%name%%\\&amp;apos; 時出現錯誤。",
'securityPermissionsCheckerHint' => '如果檔和目錄的許可權不符合安全性原則，這些檔便可用於攻擊您的網站。安裝了 WordPress 之後，檔和目錄可以有不同的許可權。安全檢查會核實 wp-config.php 文件的許可權設定為 600，其它文件的許可權為 644，且目錄的許可權為 755。如果安全檢查失敗，而且您選擇保護 WordPress 安裝實例的安全，則會根據 WordPress 安全性原則更改檔和目錄的許可權：wp-config 文件的許可權將被設定為 600，其它文件的許可權為 644，目錄的許可權為 755。',
'securityPermissionsCheckError' => "在檢查 WordPress 安裝實例 \\&amp;apos;%%name%%\\&amp;apos; 上的檔和目錄許可權時出現錯誤。",
'securityPermissionsCheckerTitle' => '檔和目錄許可權',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% WordPress 安裝實例沒有正確的檔許可權 (644) 和目錄許可權 (755)。",
'securityPermissionsResolveError' => "在 WordPress 安裝實例 \\&amp;apos;%%name%%\\&amp;apos; 上設定正確的檔許可權 (644) 和目錄許可權 (755) 時出現錯誤。",
'userMetaNotUpdated' => '已創建新用戶，更新用戶的中繼資料失敗。',
'versionInfoCheckerHint' => '每個 WordPress 版本都存在已知的安全性漏洞。因此，顯示 WordPress 安裝實例的版本會使駭客更容易將它做為目標。可在頁面的中繼資料和 readme.html 檔中看到未受保護的 WordPress 安裝實例版本。安全檢查會核實所有 readme.html 檔是空的，並且每個主題都有一個 functions.php 檔，該檔包含以下行：remove_action(\'wp_head\', \'wp_generator\');. 如果安全檢查失敗，而且您選擇保護 WordPress 安裝實例的安全，readme.html 檔的內容將被清空，而且上述行將被添加至每個主題的 functions.php 文件。如果主題中沒有這樣的檔，將創建該檔。',
'versionInfoCheckError' => "在檢查 WordPress 安裝實例 \\&amp;apos;%%name%%\\&amp;apos; 是否顯示其版本資訊時出現錯誤。請確定所有檔有讀入許可權。",
'versionInfoCheckerTitle' => '版本資訊',
'versionInfoCheckerUnresolvedMain' => "%%number%% WordPress 安裝實例顯示了其版本號。",
'versionInfoResolveError' => "當從 WordPress 安裝實例 \\&apos;%%name%%\\&apos; 上的頁面中繼資料和 readme.html 檔移除版本資訊時出現錯誤。請確定所有檔有讀入和寫入許可權。",
'wrongPrefix' => '資料庫首碼未被修改。重試操作。',
);
