<?php

$messages = array(
'aliasEqualsEmail' => 'El alias de correo especificado es el mismo que la dirección de email.',
'aliasesTab' => 'Alias de correo',
'antispamBlackListField' => 'Lista negra',
'antispamBlackListFieldHint' => 'Introduzca los nombres de dominio, un dominio por línea. Las direcciones pueden incluir los caracteres wildcard "*" y "?", por ejemplo *@domain.com, user?@*.com.',
'antispamBlackListHint' => 'Los emails procedentes de los remitentes presentes en la lista negra serán bloqueados.',
'antispamBlackListTitle' => 'Lista negra',
'antispamEnable' => 'Activar la filtración de spam para esta dirección de email',
'antispamFilterScore' => 'Sensibilidad del filtro antispam',
'antispamFilterScoreHint' => 'El filtro antispam realiza distintos análisis en el contenido y en la línea de asunto de los mensajes. Como resultado, cada mensaje obtiene una puntuación. Cuanta más elevada sea esta puntuación, más probable será que el mensaje sea spam. Por omisión, la sensibilidad del filtro se establece de tal forma que todos los mensajes que obtienen una puntuación de 7 o más puntos, se clasifican como spam. Si con la configuración actual recibe muchos mensajes spam, intente establecer un valor inferior, como por ejemplo 6. Si no recibe determinados emails porque el filtro antispam los considera correo no deseado, intente reducir la sensibilidad del filtro estableciendo un valor más elevado, como por ejemplo 8.',
'antispamFilterScoreTitle' => 'Sensibilidad del filtro',
'antispamHideAdvancedSection' => 'Ocultar configuración avanzadas',
'antispamHint' => 'El servicio de filtración de spam detecta los mensajes spam enviados a la dirección de email. Puede configurar el filtro antispam para que elimine los mensajes spam, los marque como spam cambiando su asunto o los mueva a una carpeta determinada a la que los clientes de correo puedan acceder a través de IMAP. El filtro antispam usa una amplia variedad de pruebas locales y de red para la identificación de firmas de correo no deseado.',
'antispamIpAddressesField' => 'Direcciones IP',
'antispamIpAddressesFieldHint' => 'Especifique la máscara y dirección IP de red.',
'antispamLearnMore' => 'Descubra cómo entrenar el filtro antispam.',
'antispamReportTextHint' => 'Introduzca el texto que desea añadir a los cuerpos de los mensajes spam.',
'antispamSettings' => 'Qué hacer con los mensajes clasificados como spam',
'antispamSettingsDelete' => 'Eliminar todos los mensajes spam',
'antispamSettingsDeleteHint' => 'Los mensajes spam se eliminarán de su buzón de correo.',
'antispamSettingsMark' => 'Marcarlos como spam añadiendo el siguiente texto al asunto del mensaje',
'antispamSettingsMarkHint' => 'Deje este campo en blanco si no desea añadir ningún texto. Introduzca _SCORE_ si desea incluir la puntuación en el asunto del mensaje.',
'antispamSettingsMove' => 'Mover spam a la carpeta Spam',
'antispamSettingsMoveHint' => 'Mueva todos los mensajes spam a la carpeta denominada Spam. Puede acceder a esta carpeta desde su cliente de correo o webmail. Si está usando una cuenta de correo IMAP, puede utilizar la carpeta Spam para entrenar al filtro antispam.',
'antispamShowAdvancedSection' => 'Mostrar configuración avanzada',
'antispamTab' => 'Filtro antispam',
'antispamTrustedLanguagesHint' => 'Los emails escritos en estos idiomas siempre pasarán el filtro.',
'antispamTrustedLanguagesTitle' => 'Idiomas de confianza',
'antispamTrustedLocalesHint' => 'Los emails que usen los grupos de idiomas especificados siempre pasarán el filtro. Los grupos de idioma incluyen los conjuntos de caracteres más usados. Por ejemplo, el conjunto de caracteres occidental incluye codificaciones para letras usadas en inglés y en idiomas de la Europa occidental.',
'antispamTrustedLocalesTitle' => 'Idiomas de confianza',
'antispamTrustedNetworksHint' => 'Los hosts de retransmisión en redes de confianza se consideran que no son potencialmente operados por spammers y no son retransmisiones abiertas ni proxys abiertos.',
'antispamTrustedNetworksTitle' => 'Redes de confianza',
'antispamWhiteListField' => 'Lista blanca',
'antispamWhiteListFieldHint' => 'Introduzca los nombres de dominio, un nombre de dominio por línea. Las direcciones pueden incluir los caracteres wildcard "*" y "?", por ejemplo *@domain.com, user?@*.com.',
'antispamWhiteListHint' => 'Los emails procedentes de remitentes presentes en la lista blanca no serán analizados por el filtro antispam.',
'antispamWhiteListTitle' => 'Lista blanca',
'antivirusEnable' => 'Activar protección antivirus para esta dirección de email',
'antivirusHint' => 'El servicio de antivirus bloquea aquellos emails que contienen virus y envía una notificación del incidente tanto al remitente como al destinatario.',
'antivirusSettingOnlyIncomingAndOutgoingMail' => 'Correo entrante y saliente',
'antivirusSettingOnlyIncomingMail' => 'solo correo entrante',
'antivirusSettingOnlyOutgoingMail' => 'solo correo saliente',
'antivirusSettings' => 'Buscar viruses',
'antivirusTab' => 'Antivirus',
'apsServicesTab' => 'Servicios adicionales',
'apsServicesTabHint' => 'Los servicios adicionales son los proporcionados por las aplicaciones instaladas relacionadas con el correo. Podría tratarse, por ejemplo, de un webmail de terceros asociado al buzón de correo. Para que el servicio pueda acceder a su cuenta de correo, seleccione Concedido. Si no desea que el servicio siga utilizando su buzón de correo, seleccione Denegado.',
'autoResponderHint' => 'Configure una respuesta automática para cualquier email recibido en su buzón de correo. Una respuesta automática es una forma estándar de notificar a aquellos que le escriben de que no se encuentra en la oficina o de que está de vacaciones.',
'autoResponderTab' => 'Respuesta automática',
'buttonAddMailAlias' => 'Añadir alias de correo',
'buttonAddResponderAttachment' => 'Añadir un adjunto',
'buttonRemoveMailAlias' => 'Eliminar',
'buttonRemoveResponderAttachment' => 'Eliminar',
'cyclicRedirect' => 'La dirección de email no puede configurarse para que los corres se reenvíen a sí misma.',
'description' => 'Descripción en Plesk',
'descriptionHint' => 'La descripción es visible para todos aquellos que dispongan de acceso a esta cuenta de correo.',
'emptyAlias' => 'Especifique un alias de correo para esta dirección de email.',
'emptyEmail' => 'Especifique la dirección de email a la que deben reenviarse todos los mensajes entrantes.',
'emptyPassword' => 'Debe indicar una contraseña.',
'emptyPasswordConfirmation' => 'Debe confirmar la contraseña.',
'endDateEnable' => 'Desactivar la respuesta automática el día',
'errorMailnameReserved' => 'La dirección de email indicada ya está siendo usada.',
'errorRedirectAddress' => 'Ha especificado direcciones de email que no son válidas.',
'generalHint' => 'Si esta cuenta de correo está asociada a un usuario auxiliar (el acceso al panel del cliente está habilitado), los cambios que efectúe en esta página afectarán a la configuración de este usuario. Concretamente, si cambia la dirección de email y la contraseña, las credenciales de acceso del usuario auxiliar también serán modificadas.',
'generalTab' => 'General',
'loginAsUser' => 'Acceso al panel del cliente',
'loginAsUserDescription' => "(nombre de usuario: %%username%%)",
'longAddress' => 'La dirección de email es demasiado larga.',
'longDescription' => "La descripción introducida es demasiado larga. Esta no puede tener más de %%max%% símbolos.",
'longFullAddressMailServer' => "La dirección de email es demasiado larga para este servidor de correo. Especifique una dirección de menos de %%max%% símbolos.",
'longMailboxAddressMailServer' => "El nombre de usuario y la dirección de email es demasiado larga para este servidor de correo. Especifique un nombre de usuario de menos de %%max%% símbolos.",
'mailAlias' => 'Alias de correo',
'mailAliasHint' => 'Los alias de correo son direcciones de email alternativas asociadas con una dirección de email principal. Todos los correos enviados a los alias de correo se recibirán en la dirección de email principal.',
'mailAliasNone' => 'Ninguna',
'mailBoxLimitReached' => 'Se ha alcanzado el límite de buzones de correo.',
'mailBoxOutgoingMessages' => 'El número máximo de mensajes de email salientes',
'mailBoxOutgoingMessagesDomainDefault' => "Predeterminado (%%domainOutgoingMessages%% mensajes por hora)",
'mailBoxOutgoingMessagesDomainDefaultNew' => 'Predeterminado',
'mailBoxOutgoingMessagesDomainSpecific' => 'Valor personalizado para el buzón de correo',
'mailBoxOutgoingMessagesDomainSpecificHint' => 'mensajes',
'mailBoxQuotaDomainDefault' => "Tamaño predeterminado (%%domainMboxQuota%%)",
'mailBoxQuotaDomainDefaultNew' => 'Tamaño predeterminado',
'mailBoxQuotaDomainDefaultReadonly' => 'Tamaño predeterminado',
'mailBoxQuotaDomainSpecific' => 'Otro tamaño',
'mailBoxQuotaDomainSpecificReadonly' => 'Tamaño del buzón de correo',
'mailBoxQuotaUnlimited' => 'Ilimitado',
'maxCustomSizeDesc' => 'El tamaño del buzón de correo no puede ser superior al tamaño predeterminado.',
'name' => 'Dirección de email',
'password' => 'Contraseña',
'passwordConfirmation' => 'Confirmar contraseña',
'passwordHint' => 'Esta contraseña se usará para acceder al buzón de correo y para iniciar sesión en Plesk si la dirección está asociada con un usuario auxiliar.',
'permissionAllow' => 'Concedido',
'permissionDeny' => 'Denegado',
'postboxEnabled' => 'Buzón de correo',
'postboxEnabledNo' => 'Desactivado',
'postboxEnabledYes' => 'Activado',
'redirectAddress' => 'Reenviar mensajes entrantes a la siguiente dirección de email',
'redirectAddressHint' => 'Especifique las direcciones de email. Puede introducir una dirección por línea o bien separar las direcciones con espacios, comas o punto y coma.',
'redirectEnable' => 'Activar reenvío de correo',
'redirectHint' => 'Configure el reenvío de emails a una o más direcciones de correo electrónico. Si su buzón de correo está activado en la pestaña General, las copias de los mensajes se conservarán en el mismo.',
'redirectTab' => 'Reenvío',
'responderAttachment' => 'Adjuntar un archivo',
'responderCodepage' => 'Codificación',
'responderCodepageHint' => 'La codificación define la forma en la que se muestran los caracteres de texto. La codificación recomendada es UTF-8.',
'responderContentType' => 'Formato del mensaje',
'responderContentTypeHint' => 'El texto sin formato es soportado por todos los clientes de correo, por lo que todos los destinatarios verán el mensaje de la misma forma que lo ve usted. Los mensajes HTML tienen una apariencia mejor, ya que le permiten introducir texto con formato con distintos estilos de fuente. De todas formas, algunos clientes de correo no soportan mensajes HTML y algunos destinatarios puede que experimenten problemas para visualizar texto con formato.',
'responderContentTypeTextHtml' => 'HTML',
'responderContentTypeTextPlain' => 'Texto sin formato',
'responderEnable' => 'Activar respuesta automática',
'responderForwardAddress' => 'Redireccionar a',
'responderForwardAddressEqualsEmail' => 'La dirección de reenvío especificada es la misma que esta dirección de email.',
'responderForwardAddressHint' => 'Cuando se envíe la respuesta automática, el mensaje original será reenviado a la dirección de email especificada.',
'responderMessage' => 'Texto del mensaje de la respuesta automática',
'responderMessageHint' => 'Solo texto sin formato, no se permite el uso de HTML. Todas las etiquetas serán ignoradas.',
'responderReplyLimit' => 'Enviar una respuesta automática a una dirección de email única no más de',
'responderReplyLimitHint' => 'veces por día.',
'responderReplyTo' => 'Redireccionar a',
'responderReplyToEqualsEmail' => 'La dirección de reenvío especificada es la misma que esta dirección de email.',
'responderReplyToHint' => 'Cuando se envíe la respuesta automática, el mensaje original será reenviado a la dirección de email especificada.',
'responderSubject' => 'Asunto del mensaje de respuesta automática',
'role' => 'Rol de usuario',
'roleHint' => 'Los roles de usuario conceden a los usuarios privilegios administrativos y acceso a las aplicaciones que usted haya seleccionado para el rol.',
'user' => 'Asignada a',
);
