<?php

$messages = array(
'activate' => 'Activer',
'active' => 'Actif',
'awstats' => 'AWStats',
'changeHosting' => 'Changer',
'changeStatus' => 'Changer',
'deactivate' => 'Suspendre',
'disabled' => 'Désactivé',
'domainName' => 'Nom de domaine',
'domainNameHint' => 'Nom de domaine du site Web, comme : example.com.',
'enableSslSupport' => 'Prise en charge de SSL',
'formGeneralHint' => 'Configurez les paramètres de l\'hébergement du site Web et sélectionnez les fonctions disponibles pour votre site.',
'forwardingHosting' => 'Redirection',
'hostingType' => 'Type d\'hébergement',
'noHosting' => 'Aucun hébergement',
'phpHandlerBroken' => 'Le gestionnaire PHP sélectionné actuellement est corrompu. Sélectionnez un autre gestionnaire.',
'phpHandlerTypeHelpLink' => 'Découvrir comment choisir les paramètres PHP les plus appropriés',
'phpHandlerTypeHint' => 'Remarque : changer le type de gestionnaire PHP peut corrompre la fonctionnalité des scripts PHP existants sur ce site Web.',
'phpSettingsAvailableVariables' => 'Vous pouvez utiliser les variables suivantes dans les valeurs des paramètres :',
'phpSettingsDescription' => 'Cette page affiche la configuration PHP pour le site Web. Ces paramètres sont spécifiques au site Web et n\'affectent pas les autres sites Web de l\'abonnement. Vous pouvez modifier la configuration PHP si l\'hébergeur vous accorde les droits correspondants. Vous pouvez personnaliser la configuration PHP, par exemple, pour limiter la consommation de ressources du système par les scripts PHP ou pour être conforme aux prérequis d\'une app Web particulière. Lorsque vous définissez la valeur d\'un paramètre sur Par défaut, PHP utilise la valeur du paramètre de la configuration PHP valable pour l\'ensemble du serveur.',
'phpSettingsPhpDisabled' => 'PHP est désactivé.',
'phpSettingsPhpVersion' => "Votre version de PHP : %%version%%.",
'phpSettingsVariableDocroot' => "{DOCROOT} pour le répertoire racine des documents de ce site Web. La valeur actuelle est %%DOCROOT%%. %%HTTPS_DOCROOT%%",
'phpSettingsVariableDocrootHttpsDifferent' => "Le répertoire root du document HTTPS est %%DOCROOT%%.",
'phpSettingsVariableDocrootHttpsSame' => 'Le répertoire root du document HTTPS est identique au HTTP.',
'phpSettingsVariableTmp' => '{TMP} pour le répertoire de stockage des fichiers temporaires.',
'phpSettingsVariableWebspaceRoot' => '{WEBSPACEROOT} pour le répertoire racine des documents du site Web principal de l\'abonnement.',
'sameSslCompatibilityHint' => 'Vous voyez cette section car vous avez utilisé l\'option « Distinguer le contenu SSL du contenu non SSL » avant de mettre à niveau. Dans Plesk 11, cette option est obsolète. Tous les sites Web créés dans Plesk 11 utilisent le même répertoire pour stocker le contenu disponible sur des connexions HTTP et HTTPS. Cela signifie que ce site fonctionne toujours en mode de compatibilité, mais vous ne pouvez plus le gérer via Plesk. Il est vivement recommandé de déplacer vos données du répertoire httpsdocs/ vers le répertoire httpdocs/, puis de désactiver le mode de compatibilité. Une fois le mode de compatibilité désactivé, vous ne pourrez plus le réactiver et cette section n\'apparaîtra plus. Notez que si vous installez des applications dans le répertoire httpsdocs/ alors que le mode de compatibilité est activé, ces applications ne seront pas accessibles depuis Internet. Pour installer des applications sous httpsdocs/, désactivez le mode de compatibilité.',
'sameSslCompatibilityModeCheckbox' => 'Exécuter le site Web en mode compatibilité pour l\'ancienne option "Séparer le contenu SSL et non SSL"',
'sameSslCompatibilitySectionLegend' => 'Mode compatibilité pour l\'ancienne option "Séparer le contenu SSL et non SSL"',
'securitySectionHintUnix' => 'Pour sécuriser les transactions avec votre site, utilisez le protocole SSL qui encode toutes les données et les transfère via une connexion sécurisée. Pour employer correctement le protocole SSL, migrez ce site vers une adresse IP dédiée, installez un certificat SSL sur le site, puis sélectionnez-le ci-après.',
'securitySectionHintWindows' => 'Pour sécuriser les transactions avec votre site, utilisez le protocole SSL qui encode toutes les données et les transfère via une connexion sécurisée. Pour employer correctement le protocole SSL, migrez ce site vers une adresse IP dédiée, installez un certificat SSL sur le site, puis sélectionnez-le ci-après.',
'securitySectionLegend' => 'Sécurité',
'securitySectionSniHintUnix' => 'Pour sécuriser les transactions avec votre site, utilisez le protocole SSL qui encode toutes les données et les transfère via une connexion sécurisée. Pour employer correctement le protocole SSL, un certificat SSL doit être installé sur le site, puis sélectionné ci-après.',
'securitySectionSniHintWindows' => 'Pour sécuriser les transactions avec votre site, utilisez le protocole SSL qui encode toutes les données et les transfère via une connexion sécurisée. Pour employer correctement le protocole SSL, un certificat SSL doit être installé sur le site, puis sélectionné ci-après.',
'smarterstats' => 'SmarterStats',
'suspended' => 'Suspendu',
'webalizer' => 'Webalizer',
'webScriptingSectionHint' => 'Parmi les langages de script et de programmation suivants, indiquez ceux qui doivent être interprétés, exécutés ou traités par le serveur Web.',
'webScriptingSectionLegend' => 'Statistiques et scripts Web',
'websiteHosting' => 'Site Web',
'websiteStatus' => 'Statut du site Web',
'willBeAppliedAfterApacheRestartInterval' => "Les paramètres du site Web seront appliqués dans %%restartInterval%% minutes.",
'__apache_errdocs' => 'Documents d\'erreurs personnalisés',
'__asp_dot_net_support' => 'Prise en charge de Microsoft ASP.NET',
'__asp_dot_net_version' => 'Version',
'__asp_dot_net_version_readonly' => "version %%value%%",
'__asp_unix_support' => 'Prise en charge d\'Apache ASP',
'__asp_win_support' => 'Prise en charge de Microsoft ASP',
'__cgi_bin_mode' => 'le répertoire cgi-bin est situé dans',
'__cgi_bin_mode_old_style' => 'la racine de style antérieur de ce domaine',
'__cgi_bin_mode_readonly' => "le répertoire cgi-bin est situé dans %%value%%",
'__cgi_bin_mode_webspace' => 'le répertoire root de l\'espace Web',
'__cgi_bin_mode_www_root' => 'le document root de ce domaine',
'__cgi_support' => 'Prise en charge de CGI',
'__coldfusion_support' => 'Prise en charge d\'Adobe ColdFusion',
'__fastcgi_unix_support' => 'Prise en charge de FastCGI (requis pour Ruby on Rails)',
'__hosting_webdeploy' => 'Publication Web Deploy',
'__hosting_write_modify' => 'Autres droits d\'écriture et de modification',
'__miva_support' => 'Prise en charge de Miva',
'__miva_unix_support' => 'Prise en charge de Miva',
'__none' => 'Aucun(e)',
'__perl_unix_support' => 'Prise en charge de Perl',
'__perl_win_support' => 'Prise en charge de Perl',
'__php_cgi_handler' => 'Application CGI',
'__php_fastcgi_handler' => 'Application FastCGI',
'__php_isapi_handler' => 'Extension ISAPI',
'__php_module_handler' => 'Module Apache',
'__php_run_as' => 'exécuter PHP comme',
'__php_served_by_apache' => 'servi(e) par Apache',
'__php_served_by_nginx' => 'servi(e) par Nginx',
'__php_support' => 'Prise en charge de PHP',
'__php_support_readonly' => "version : %%version%%; gestionnaire : %%handler%%",
'__php_support_readonly_not_registered' => 'non enregistré',
'__php_version' => 'Version de PHP',
'__plesk_stat_protect' => 'Protéger l\'accès à vos statistiques Web avec votre nom d\'utilisateur et mot de passe FTP',
'__python_unix_support' => 'Prise en charge de Python',
'__python_win_support' => 'Prise en charge de Python',
'__ssi_support' => 'Prise en charge de SSI',
'__ssi_with_html' => 'utiliser SSI pour les fichiers *.htm, *.html',
'__webstat_support' => 'Statistiques Web',
);
